---
title: Code du patrimoine
date: 2024-01-15
---

## Partie législative

**Art. L1**

Le patrimoine s'entend, au sens du présent code, de l'ensemble des biens, immobiliers ou mobiliers, relevant de la propriété publique ou privée, qui présentent un intérêt historique, artistique, archéologique, esthétique, scientifique ou technique.

Il s'entend également des éléments du patrimoine culturel immatériel, au sens de l'article 2 de la convention internationale pour la sauvegarde du patrimoine culturel immatériel, adoptée à Paris le 17 octobre 2003 et du patrimoine linguistique, constitué de la langue française et des langues régionales. L'Etat et les collectivités territoriales concourent à l'enseignement, à la diffusion et à la promotion de ces langues.

### LIVRE Ier : DISPOSITIONS COMMUNES À L'ENSEMBLE DU PATRIMOINE CULTUREL

#### TITRE Ier : PROTECTION DES BIENS CULTURELS

##### Chapitre 1er : Régime de circulation des biens culturels.

**Art. L111-1**

Sont des trésors nationaux :

1° Les biens appartenant aux collections des musées de France ;

2° Les archives publiques issues de la sélection prévue aux articles L. 212-2 et L. 212-3, ainsi que les biens classés comme archives historiques en application du livre II ;

3° Les biens classés au titre des monuments historiques en application du livre VI ;

4° Les autres biens faisant partie du domaine public mobilier, au sens de l'article L. 2112-1 du code général de la propriété des personnes publiques, à l'exception de celles des archives publiques mentionnées au 2° du même article L. 2112-1 qui ne sont pas issues de la sélection prévue aux articles L. 212-2 et L. 212-3 du présent code ;

5° Les autres biens présentant un intérêt majeur pour le patrimoine national au point de vue de l'histoire, de l'art, de l'archéologie ou de la connaissance de la langue française et des langues régionales.

**Art. L111-2**

L'exportation temporaire ou définitive hors du territoire douanier des biens culturels, autres que les trésors nationaux, qui présentent un intérêt historique, artistique ou archéologique et entrent dans l'une des catégories définies par décret en Conseil d'Etat est subordonnée à l'obtention d'un certificat délivré par l'autorité administrative.

Ce certificat atteste à titre permanent que le bien n'a pas le caractère de trésor national. Toutefois, pour les biens dont l'ancienneté n'excède pas cent ans, le certificat est délivré pour une durée de vingt ans renouvelable.

L'exportation des biens culturels qui ont été importés à titre temporaire dans le territoire douanier n'est pas subordonnée à l'obtention du certificat prévu au premier alinéa.

A titre dérogatoire et sous condition de retour obligatoire des biens culturels sur le territoire douanier, le certificat peut ne pas être demandé lorsque l'exportation temporaire des biens culturels a pour objet une restauration, une expertise ou la participation à une exposition.

Dans ce cas, l'exportation temporaire est subordonnée à la délivrance par l'autorité administrative d'une autorisation de sortie temporaire délivrée dans les conditions prévues à l'article L. 111-7.

**Art. L111-3**

A l'occasion de la sortie du territoire douanier d'un bien culturel mentionné à l'article L. 111-2, le certificat ou l'autorisation de sortie temporaire doit être présenté à toute réquisition des agents des douanes.

**Art. L111-3-1**

L'instruction de la demande de certificat peut être suspendue s'il existe des présomptions graves et concordantes que le bien appartient au domaine public, a été illicitement importé, constitue une contrefaçon ou provient d'un autre crime ou délit. L'autorité administrative informe le demandeur, par une décision motivée, de la suspension de l'instruction et lui demande de justifier du déclassement du domaine public, de l'authenticité du bien ou de la licéité de sa provenance ou de son importation.

Si la preuve n'est pas rapportée par le demandeur dans les conditions et délais fixés par décret en Conseil d'Etat, la demande est déclarée irrecevable.

La demande ne peut être déclarée irrecevable lorsque le demandeur apporte la preuve qu'il a exercé la diligence requise, au sens du troisième alinéa de l'article L. 112-8, au moment de l'acquisition et que le délai dont dispose le propriétaire d'origine ou toute autre personne fondée à agir en revendication du bien ou en nullité de l'acte de cession du bien est expiré.

**Art. L111-4**

Le certificat ne peut être refusé qu'aux biens culturels présentant le caractère de trésor national. Aucune indemnité n'est due du fait du refus de délivrance du certificat.

Il est accordé aux biens culturels licitement importés dans le territoire douanier depuis moins de cinquante ans.

Le refus de délivrance du certificat ne peut intervenir qu'après avis motivé d'une commission composée à parité de représentants de l'Etat et de personnalités qualifiées et présidée par un membre de la juridiction administrative. Un décret en Conseil d'Etat fixe les modalités de désignation de ses membres et les conditions de publication de ses avis.

La décision de refus de délivrance du certificat est motivée. Elle comporte, par écrit, l'énoncé des considérations de droit et de fait qui en constituent le fondement. Elle est communiquée à la commission mentionnée au précédent alinéa et publiée dans des conditions fixées par décret en Conseil d'Etat.

**Art. L111-5**

Les conditions d'instruction de la demande et de délivrance du certificat sont fixées par décret en Conseil d'Etat.

L'instruction de la demande de certificat peut comprendre l'obligation de présenter matériellement le bien aux autorités compétentes.

**Art. L111-6**

En cas de refus du certificat, toute demande nouvelle pour le même bien est irrecevable pendant une durée de trente mois à compter de la date du refus.

Après ce délai, le refus de délivrance du certificat ne peut être renouvelé que dans le cas prévu pour la procédure d'offre d'achat au sixième alinéa de l'article L. 121-1, sans préjudice de la possibilité de classement du bien en application des dispositions relatives aux monuments historiques ou aux archives, ou de sa revendication par l'Etat en application des dispositions relatives aux fouilles archéologiques ou aux biens culturels maritimes.

Les demandes de certificat sont également irrecevables en cas d'offre d'achat du bien par l'Etat dans les conditions prévues à l'article L. 121-1, jusqu'à l'expiration des délais prévus aux cinquième, sixième et septième alinéas du même article.

**Art. L111-7**

L'exportation des trésors nationaux hors du territoire douanier peut être autorisée, à titre temporaire, par l'autorité administrative, aux fins de restauration, d'expertise, de participation à une manifestation culturelle ou de dépôt dans une collection publique.

Cette autorisation est délivrée pour une durée proportionnée à l'objet de la demande.

A l'occasion de la sortie du territoire douanier d'un trésor national mentionné à l'article L. 111-1, l'autorisation de sortie temporaire doit être présentée à toute réquisition des agents des douanes.

Dès l'expiration de l'autorisation, le propriétaire ou le détenteur du bien est tenu de le présenter sur requête des agents habilités par l'Etat.

**Art. L111-7-1**

Dès réception de la notification de la décision de refus de délivrance du certificat, les propriétaires de trésors nationaux ou leurs mandataires déclarent à l'autorité administrative le lieu de conservation des biens concernés. Pendant la durée d'effet de ce refus, tout changement de lieu de conservation est déclaré auprès de l'autorité administrative et les propriétaires ou détenteurs de trésors nationaux les présentent aux agents, habilités à cette fin, qui en font la demande.

**Art. L111-7-2**

Pendant la durée d'effet du refus de délivrance du certificat, les trésors nationaux ne peuvent être modifiés ou restaurés sans autorisation de l'autorité administrative.

Les travaux autorisés en application du premier alinéa s'exécutent sous le contrôle scientifique et technique des services de l'Etat chargés de la culture.

**Art. L111-7-3**

Quand la décision de refus de délivrance du certificat porte sur un fonds d'archives, une collection ou un ensemble, identifié par le demandeur ou reconnu comme tel par l'autorité administrative pendant l'instruction de la demande, les biens le composant ne peuvent être aliénés par lot ou pièce pendant la durée d'effet du refus de délivrance du certificat.

**Art. L111-8**

L'importation de biens culturels appartenant à l'une des catégories prévues à l'article 1er de la Convention concernant les mesures à prendre pour interdire et empêcher l'importation, l'exportation et le transfert de propriété illicites des biens culturels, faite à Paris le 17 novembre 1970, en provenance directe d'un Etat non membre de l'Union européenne et partie à cette convention est subordonnée à la production d'un certificat ou de tout autre document équivalent autorisant l'exportation du bien établi par l'Etat d'exportation lorsque la législation de cet Etat le prévoit. A défaut de présentation dudit document, l'importation est interdite.

**Art. L111-9**

Sous réserve de l'article L. 111-11, il est interdit d'importer, d'exporter, de faire transiter, de transporter, de détenir, de vendre, d'acquérir et d'échanger des biens culturels présentant un intérêt archéologique, artistique, historique ou scientifique lorsqu'ils ont quitté illicitement le territoire d'un Etat dans les conditions fixées par une résolution du Conseil de sécurité de l'Organisation des Nations Unies adoptée en ce sens.

**Art. L111-10**

Les biens culturels saisis en douane en raison de leur sortie illicite d'un Etat non membre de l'Union européenne peuvent être déposés dans un musée de France en vue de leur conservation et de leur présentation au public pour le temps de la recherche, par les autorités compétentes, de leur propriétaire légitime.

**Art. L111-11**

Dans le cas où les biens culturels se trouvent dans une situation d'urgence et de grave danger en raison d'un conflit armé ou d'une catastrophe sur le territoire de l'Etat qui les possède ou les détient, l'Etat peut, à la demande de l'Etat propriétaire ou détenteur ou lorsqu'une résolution du Conseil de sécurité des Nations Unies a été prise en ce sens, mettre provisoirement à disposition des locaux sécurisés pour les recevoir en dépôt et en informe l'Organisation des Nations Unies pour l'éducation, la science et la culture.

L'Etat rend les biens culturels à l'Etat propriétaire ou détenteur après cessation de la situation ayant occasionné leur mise à l'abri ou à tout moment, à la demande de ce dernier.

Les biens culturels accueillis dans les conditions prévues au présent article sont insaisissables pendant la durée de leur séjour sur le territoire national.

Pendant leur mise en dépôt sur le territoire national, des prêts peuvent être consentis, après accord de l'Etat qui les a confiés, pour faire circuler ces biens culturels dans le cadre de l'organisation d'expositions nationales ou internationales destinées à faire connaître ce patrimoine en danger. En cas de sortie du territoire national, l'Etat qui accueille l'exposition garantit l'insaisissabilité des biens concernés pendant la durée de l'exposition.

**Art. L111-12**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre 2 : Restitution des biens culturels

###### Section 1 : Biens culturels se trouvant en France et sortis illicitement du territoire d'un autre Etat membre de l'Union européenne

####### Sous-section 1 : Champ d'application.

**Art. L112-1**

Au sens de la présente section, un bien culturel est considéré comme sorti illicitement du territoire d'un autre Etat membre de l'Union européenne lorsque, en violation de la législation de cet Etat membre en matière de protection des trésors nationaux ou en violation du règlement (CE) n° 116/2009 du Conseil, du 18 décembre 2008, concernant l'exportation de biens culturels, il en est sorti après le 31 décembre 1992.

**Art. L112-2**

Les dispositions de la présente section s'appliquent aux biens culturels qui constituent, en vertu des règles en vigueur dans un autre Etat membre, des trésors nationaux au sens de l'article 36 du traité sur le fonctionnement de l'Union européenne, que cette qualification leur ait été donnée avant ou après leur sortie illicite du territoire de cet Etat.

####### Sous-section 2 : Procédure administrative.

**Art. L112-3**

Lorsqu'il peut être présumé qu'un bien culturel se trouvant sur le territoire français relève du champ d'application des articles L. 112-1 et L. 112-2, l'autorité administrative en informe l'Etat membre intéressé.

**Art. L112-4**

Sur demande précise et circonstanciée d'un Etat membre, l'autorité administrative recherche ou fait rechercher sur le territoire français un bien culturel déterminé relevant du champ d'application des articles L. 112-1 et L. 112-2, ainsi que l'identité du propriétaire, du possesseur ou du détenteur du bien en cause.

####### Sous-section 3 : Mesures conservatoires.

**Art. L112-5**

Avant même l'introduction de l'action mentionnée à l'article L. 112-6 tendant au retour d'un bien culturel dans un autre Etat membre, l'autorité administrative peut demander au président du tribunal judiciaire d'ordonner toute mesure conservatoire nécessaire lorsque la conservation matérielle du bien est en cause ou que le bien risque d'être soustrait à la procédure de retour dans l'Etat d'origine.

Les mesures conservatoires sont notifiées au propriétaire, au possesseur ou au détenteur du bien culturel.

Sans que puissent y faire obstacle les voies ordinaires de recours, les mesures conservatoires cessent de produire effet si l'action judiciaire définie au premier alinéa de l'article L. 112-6 n'a pas été introduite dans le délai de trois ans à compter de la date à laquelle l'autorité centrale compétente de l'Etat membre a eu connaissance du lieu où se trouve le bien culturel et de l'identité de son possesseur ou de son détenteur, que ce soit à la suite de l'information prévue à l'article L. 112-3 ou de la communication par l'autorité administrative du résultat des recherches accomplies conformément à l'article L. 112-4.

Elles cessent également de produire effet si l'Etat membre requérant, informé conformément à l'article L. 112-3, n'a pas procédé à la vérification de la qualité de trésor national du bien ou n'a pas communiqué les résultats de cette vérification dans un délai de six mois à compter de la notification des mesures conservatoires.

####### Sous-section 4 : Procédure judiciaire.

**Art. L112-6**

L'action tendant au retour du bien est introduite par l'Etat membre requérant auprès du tribunal judiciaire contre la personne qui détient matériellement le bien pour son propre compte ou celle qui le détient pour le compte d'autrui.

Elle est irrecevable si la sortie du territoire de l'Etat membre requérant n'est plus illicite à la date à laquelle l'action est introduite.

Cette action s'exerce sans préjudice des autres actions, civiles ou pénales, dont disposent, le cas échéant, l'Etat membre intéressé et le propriétaire.

**Art. L112-8**

S'il est établi que le bien culturel relève du champ d'application des articles L. 112-1 et L. 112-2, le tribunal ordonne la remise de celui-ci à l'Etat membre requérant aux fins d'assurer le retour du bien sur son territoire.

Le tribunal accorde, en tenant compte des circonstances de l'espèce, au possesseur de bonne foi qui a exercé la diligence requise lors de l'acquisition du bien une indemnité équitable destinée à réparer son préjudice et qui est mise à la charge de l'Etat membre requérant.

Pour déterminer si le possesseur a exercé la diligence requise, il est tenu compte de toutes les circonstances de l'acquisition, notamment de la documentation sur la provenance du bien, des autorisations de sortie exigées en vertu du droit de l'Etat membre requérant, de la qualité des parties, du prix payé, de la consultation ou non par le possesseur de tout registre accessible sur les biens culturels volés et de toute information pertinente qu'il aurait pu raisonnablement obtenir ou de toute autre démarche qu'une personne raisonnable aurait entreprise dans les mêmes circonstances.

L'indemnité est versée lors de la restitution du bien.

En cas de donation ou de succession, le possesseur ne peut bénéficier de droits plus favorables que ceux dont peut se prévaloir la personne qui lui a transmis le bien.

**Art. L112-9**

Le retour du bien culturel intervient dès le paiement, par l'Etat membre requérant, de l'indemnité fixée par décision passée en force de chose jugée en vertu de l'article L. 112-8 ainsi que des frais occasionnés, d'une part, par l'exécution de la décision ordonnant le retour du bien et, d'autre part, par la mise en œuvre des mesures conservatoires mentionnées à l'article L. 112-5.

A défaut du paiement de ces sommes dans un délai de trois ans à compter de la notification de la décision ordonnant le retour, l'Etat membre requérant est réputé avoir renoncé au bénéfice de cette décision.

**Art. L112-10**

L'action tendant au retour d'un bien culturel est prescrite à l'expiration d'un délai de trois ans à compter de la date à laquelle l'autorité centrale compétente de l'Etat membre a eu connaissance du lieu où se trouve ce bien et de l'identité de son propriétaire, de son possesseur ou de son détenteur.

En tout état de cause, l'action se prescrit dans un délai de trente ans à compter de la date à laquelle le bien culturel est sorti illicitement du territoire de l'Etat membre requérant. Toutefois, l'action se prescrit dans un délai de soixante-quinze ans, ou demeure imprescriptible si la législation de l'Etat membre requérant le prévoit, pour les biens inventoriés dans les collections publiques, ainsi que pour les biens figurant sur les inventaires des autorités ecclésiastiques, lorsque la loi de l'Etat membre requérant accorde à ces biens une protection spécifique.

###### Section 2 : Biens culturels se trouvant sur le territoire d'un autre Etat membre de l'Union européenne et sortis illicitement du territoire français

####### Sous-section 1 : Champ d'application.

**Art. L112-11**

La présente section est applicable aux biens culturels définis comme des trésors nationaux à l'article L. 111-1 sortis du territoire national après le 31 décembre 1992, que cette sortie soit illicite ou ait fait l'objet d'une autorisation de sortie temporaire, en application du dernier alinéa de l'article L. 111-2 ou de l'article L. 111-7, dont les conditions n'ont pas été respectées.

####### Sous-section 2 : Procédure de retour des biens culturels.

**Art. L112-13**

L'autorité administrative :

a) Demande aux autres Etats membres de rechercher sur leur territoire les biens culturels relevant du champ d'application de l'article L. 112-11 ;

b) Indique à l'Etat membre lui ayant notifié la présence sur son territoire d'un bien culturel présumé être sorti illicitement du territoire français si ce bien entre dans le champ d'application des mêmes articles.

**Art. L112-14**

L'action tendant au retour du bien culturel sur le territoire français est introduite par l'Etat auprès du tribunal compétent de l'Etat membre sur le territoire duquel se trouve le bien culturel. Cette action s'exerce sans préjudice des autres actions, civiles ou pénales, dont disposent, le cas échéant, l'Etat et le propriétaire.

**Art. L112-16**

Lorsque le retour du bien culturel est ordonné et qu'une indemnité est allouée au possesseur, ce dernier la reçoit de l'Etat.

**Art. L112-17**

L'Etat devient dépositaire du bien restitué jusqu'à ce qu'il soit remis à son propriétaire après que, le cas échéant, il a été statué sur la propriété du bien.

L'Etat peut désigner un autre dépositaire.

Ce bien peut être exposé pendant toute la durée du dépôt.

####### Sous-section 3 : Conditions de la restitution des biens.

**Art. L112-18**

Le bien culturel dont le retour a été ordonné revient de plein droit à son propriétaire sous réserve que celui-ci ait satisfait aux dispositions de l'article L. 112-19.

**Art. L112-19**

Lorsqu'il n'y a pas identité entre le propriétaire du bien et le possesseur indemnisé, l'Etat demande au propriétaire le remboursement de l'indemnité prévue à l'article L. 112-16 et des frais occasionnés par les mesures conservatoires, par l'exécution de la décision ordonnant la restitution et par le dépôt mentionné à l'article L. 112-17. Il peut accorder une remise de dette.

**Art. L112-20**

La propriété du bien culturel est dévolue à l'Etat lorsque le propriétaire du bien demeure inconnu à l'issue d'un délai de cinq ans à compter de la date à laquelle l'autorité administrative a informé le public de la décision ordonnant le retour du bien.

**Art. L112-21**

Lorsque le propriétaire est une personne publique, l'autorité administrative peut exiger, avant de lui restituer le bien, que les mesures nécessaires à la conservation et à la sécurité du bien soient prises. A défaut, après mise en demeure non suivie d'effet dans un délai fixé par décret en Conseil d'Etat, elle peut décider de placer le bien dans un lieu offrant les garanties nécessaires.

###### Section 3 : Action en revendication et action en nullité

**Art. L112-22**

Le propriétaire ou l'affectataire d'un bien culturel appartenant au domaine public mobilier au sens de l'article L. 2112-1 du code général de la propriété des personnes publiques ou, pour les archives publiques, les personnes mentionnées au troisième alinéa de l'article L. 212-1 peuvent engager une action en revendication entre les mains du détenteur ou une action en nullité de tout acte d'aliénation du bien devant le tribunal judiciaire. Le ministre chargé de la culture peut agir en lieu et place du propriétaire ou de l'affectataire défaillant et solliciter toute mesure provisoire ou conservatoire en vue de la protection du bien.

**Art. L112-23**

A réception de la mise en demeure motivée de restituer le bien, l'acquéreur de bonne foi est recevable à agir en garantie d'éviction en application de l'article 1626 du code civil. L'acquéreur informe le vendeur de la mise en demeure.

###### Section 4 : Dispositions diverses

**Art. L112-24**

L'administration des douanes peut mettre en œuvre les dispositions des articles 60 à 60-10, 61,63,65 et 322 bis du code des douanes pour l'application des dispositions de la section 1.

**Art. L112-25**

La propriété du bien culturel ayant fait l'objet d'une procédure de retour sur le territoire d'un Etat membre est régie par la législation de l'Etat requérant.

**Art. L112-26**

L'Etat est autorisé à recourir à l'arbitrage pour mettre en œuvre la procédure de retour d'un bien culturel à condition que le propriétaire, le possesseur ou le détenteur ait donné son accord.

**Art. L112-27**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

##### Chapitre 3 : Prêts et dépôts.

##### Chapitre 4 : Dispositions pénales.

**Art. L114-1**

I. – Est puni de deux années d'emprisonnement et d'une amende de 450 000 euros le fait, pour toute personne, d'exporter ou de tenter d'exporter :

a) Définitivement, un bien culturel mentionné à l'article L. 111-1 ;

b) Temporairement, un bien culturel mentionné à l'article L. 111-1 sans avoir obtenu l'autorisation prévue à l'article L. 111-7 ou sans respecter les conditions fixées par celle-ci ;

c) Définitivement, un bien culturel mentionné à l'article L. 111-2 sans avoir obtenu le certificat prévu au même article ;

d) Temporairement, un bien culturel mentionné à l'article L. 111-2 sans avoir obtenu soit le certificat, soit l'autorisation de sortie temporaire prévus au même article.

II. – Est puni des mêmes peines le fait, pour toute personne, d'importer un bien culturel en infraction à l'article L. 111-8.

III. – Est puni des mêmes peines le fait, pour toute personne, d'importer, d'exporter, de faire transiter, de vendre, d'acquérir ou d'échanger un bien culturel en infraction à l'article L. 111-9.

Les auteurs des infractions aux interdictions définies au même article L. 111-9 encourent, en outre, la confiscation des biens en cause.

**Art. L114-2**

Les infractions relatives aux destructions, dégradations et détériorations du patrimoine sont sanctionnées par les dispositions des articles 322-1 et 322-2 du code pénal.

**Art. L114-2-1**

Est puni d'un an d'emprisonnement et 15 000 € d'amende le fait, pour une personne détentrice sans droit ni titre d'archives publiques ou d'un autre bien culturel appartenant au domaine public, de ne pas les restituer sans délai au propriétaire ou à l'autorité qui en fait la demande en application des dispositions des articles L. 112-22 et L. 212-1.

**Art. L114-3**

En cas de nécessité, les accès des lieux ou établissements désignés à l'article 322-3-1 du code pénal peuvent être fermés et la sortie des usagers et visiteurs contrôlée jusqu'à l'arrivée d'un officier de police judiciaire.

**Art. L114-4**

Sans préjudice de l'application des articles 16, 20 et 21 du code de procédure pénale, peuvent être habilités à procéder à toutes constatations pour l'application de l'article 322-3-1 du code pénal et des textes ayant pour objet la protection des collections publiques :

a) Les fonctionnaires et agents chargés de la conservation ou de la surveillance des objets ou documents mentionnés à l'article 322-3-1 du code pénal ;

b) Les gardiens d'immeubles ou d'objets mobiliers classés ou inscrits quel qu'en soit le propriétaire.

Ces fonctionnaires, agents et gardiens doivent être spécialement assermentés et commissionnés aux fins mentionnées aux alinéas précédents dans des conditions fixées par décret en Conseil d'Etat.

**Art. L114-5**

Les procès-verbaux dressés par les fonctionnaires, agents et gardiens désignés à l'article L. 114-4 sont remis ou envoyés au procureur de la République près le tribunal dans le ressort duquel l'infraction a été commise. Cette remise ou cet envoi a lieu, à peine de nullité, dans les quatre jours qui suivent le jour de la constatation de l'infraction.

**Art. L114-6**

Les dispositions relatives à l'exercice des droits reconnus à la partie civile par une association du patrimoine culturel agréée sont prévues par l'article 2-21 du code de procédure pénale.

##### Chapitre 5 : Sortie des collections publiques d'un bien culturel

###### Section 1 : Déclassement 

**Art. L115-1**

Toute décision de déclassement de biens culturels appartenant aux collections des personnes publiques ou de cession de biens culturels appartenant à des personnes privées gestionnaires de fonds régionaux d'art contemporain, à l'exception des archives et des fonds de conservation des bibliothèques, est préalablement soumise à l'avis de son ministre de tutelle pour les collections appartenant à l'Etat et au ministre chargé de la culture pour les collections n'appartenant pas à l'Etat.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Section 2 : Biens culturels ayant fait l'objet de spoliations dans le contexte des persécutions antisémites perpétrées entre 1933 et 1945


**Art. L115-2**

Une personne publique prononce, dans les conditions prévues à l'article L. 115-3 et aux fins de restitution à son propriétaire ou à ses ayants droit, par dérogation au principe d'inaliénabilité prévu à l'article L. 3111-1 du code général de la propriété des personnes publiques, la sortie de ses collections d'un bien culturel relevant de l'article L. 2112-1 du même code ayant fait l'objet d'une spoliation entre le 30 janvier 1933 et le 8 mai 1945, dans le contexte des persécutions antisémites perpétrées par l'Allemagne nazie, par les autorités des territoires que celle-ci a occupés, contrôlés ou influencés et par l'Etat français entre le 10 juillet 1940 et le 24 août 1944.

Par dérogation à l'article L. 451-7 du présent code, le présent article est également applicable aux biens ayant fait l'objet d'une spoliation et ayant été incorporés par dons et legs aux collections des musées de France appartenant aux personnes publiques.

Le certificat mentionné à l'article L. 111-2 est délivré de plein droit pour les biens culturels restitués en application du présent article.

D'un commun accord, la personne publique et le propriétaire ou ses ayants droit peuvent convenir de modalités de réparation de la spoliation autres que la restitution du bien. Le cas échéant, la personne publique peut solliciter le concours de l'Etat.

**Art. L115-3**

Pour l'application de l'article L. 115-2, la personne publique se prononce après avis d'une commission administrative, placée auprès du Premier ministre, compétente en matière de réparation des préjudices consécutifs aux spoliations de biens intervenues du fait des persécutions antisémites. Cet avis porte sur l'existence d'une spoliation et ses circonstances. Il est rendu public.

**Art. L115-4**

Un décret en Conseil d'Etat détermine les modalités d'application de la présente section. Il précise en particulier les règles relatives à la compétence, à la composition, à l'organisation et au fonctionnement de la commission administrative mentionnée à l'article L. 115-3 ainsi que les modalités de réparation de la spoliation autres que la restitution du bien mentionnées au dernier alinéa de l'article L. 115-2.

###### Section 3 : Restes humains appartenant aux collections publiques

**Art. L115-5**

Par dérogation au principe d'inaliénabilité des biens des personnes publiques relevant du domaine public inscrit à l'article L. 3111-1 du code général de la propriété des personnes publiques, peut être prononcée la sortie du domaine public de restes humains, qu'il s'agisse d'un corps complet ou d'un élément de corps humain, relevant de l'article L. 2112-1 du même code, dans les conditions prévues aux articles L. 115-6 à L. 115-8 du présent code.

La sortie du domaine public est réalisée exclusivement pour permettre la restitution de restes humains à un Etat à des fins funéraires.

Par dérogation à l'article L. 451-7, le présent article est également applicable aux restes humains intégrés aux collections des musées de France par dons et legs.

**Art. L115-6**

Pour l'application de l'article L. 115-5, la sortie du domaine public de restes humains identifiés et provenant du territoire d'un Etat étranger ne peut être prononcée que si les conditions suivantes sont remplies :

1° La demande de restitution a été formulée par un Etat, agissant le cas échéant au nom d'un groupe humain demeurant présent sur son territoire et dont la culture et les traditions restent actives ;

2° Les restes humains concernés sont ceux de personnes mortes après l'an 1500 ;

3° Les conditions de leur collecte portent atteinte au principe de la dignité de la personne humaine ou, du point de vue du groupe humain dont ils sont originaires, leur conservation dans les collections contrevient au respect de la culture et des traditions de ce groupe.

**Art. L115-7**

Lors d'une demande de restitution de restes humains dont l'identification est incertaine, un comité scientifique est créé de façon concertée avec l'Etat demandeur afin de représenter les deux Etats de manière équilibrée. Le Gouvernement informe les commissions permanentes chargées de la culture de l'Assemblée nationale et du Sénat de la création d'un tel comité et de sa composition. Ce comité conduit un travail conjoint d'analyse scientifique sur l'origine des restes humains faisant l'objet d'une demande de restitution, afin de tenter de préciser leur identification ou, à défaut, de les relier de manière probante au groupe humain dont ils sont présumés issus. Le comité scientifique peut également se prononcer sur la qualité de restes humains lorsque celle-ci fait débat.

Des analyses des caractéristiques génétiques constitutionnelles des restes humains étudiés peuvent être réalisées, sous réserve de l'accord de l'Etat demandeur, lorsqu'aucun autre moyen ne permet d'établir l'identification.

Le comité rédige un rapport détaillant les travaux conduits et fixant la liste des restes humains dont l'origine a pu être établie, qui est remis au Gouvernement, aux commissions permanentes chargées de la culture de l'Assemblée nationale et du Sénat et à l'Etat demandeur. Ce rapport est rendu public, sous réserve de l'approbation de l'Etat demandeur.

**Art. L115-8**

La sortie du domaine public est prononcée par un décret en Conseil d'Etat, pris sur le rapport du ministre chargé de la culture et du ministre de tutelle de l'établissement public national auquel les restes humains sont affectés. Lorsqu'il saisit le Conseil d'Etat, le Gouvernement lui transmet, le cas échéant, le rapport du comité mentionné à l'article L. 115-7.

Lorsque le propriétaire est une collectivité territoriale, la sortie du domaine public ne peut être prononcée qu'après l'approbation de la restitution par son organe délibérant.

**Art. L115-9**

Un décret en Conseil d'Etat précise les modalités d'application de la présente section, y compris les conditions dans lesquelles est réalisée l'identification des restes humains et les modalités et les délais de restitution des restes humains à l'Etat demandeur à la suite de leur sortie du domaine public.

##### Chapitre 6 : Fonds régionaux d'art contemporain 


**Art. L116-1**

Le label “ fonds régional d'art contemporain ”, dit “ FRAC ”, peut être attribué à la personne morale de droit public ou de droit privé à but non lucratif qui en ferait la demande, dès lors que celle-ci justifie détenir une collection constituée d'œuvres d'art contemporain :

1° Acquises, sauf exception, du vivant de l'artiste, avec des concours publics et sur proposition d'une instance composée de personnalités qualifiées dans le domaine de l'art contemporain ou par dons et legs ;

2° Représentatives de la création contemporaine française et étrangère dans le domaine des arts graphiques et plastiques ainsi que des arts appliqués ;

3° Destinées à la présentation au public dans et hors les murs, notamment en des lieux non dédiés à l'art ;

4° Faisant l'objet d'actions de médiation et d'éducation artistique et culturelle en direction des publics ;

5° Portées sur un inventaire.

**Art. L116-2**

Le label est attribué par décision du ministre chargé de la culture.

Dans le cas où le demandeur du label est une personne morale de droit privé à but non lucratif, il doit justifier de l'inscription, dans ses statuts, d'une clause prévoyant l'affectation irrévocable des biens acquis par dons et legs ou avec le concours de l'Etat ou d'une collectivité territoriale à la présentation au public. Ces biens ne peuvent être cédés, à titre gratuit ou onéreux, qu'aux personnes publiques ou aux personnes morales de droit privé à but non lucratif qui se sont engagées, au préalable, à maintenir l'affectation de ces biens à la présentation au public. La cession ne peut intervenir qu'après approbation de l'autorité administrative.

Les modalités d'attribution et de retrait du label ainsi que les conditions de conservation et de présentation au public des œuvres concernées sont précisées par décret en Conseil d'Etat.

#### TITRE II : ACQUISITION DE BIENS CULTURELS

##### Chapitre 1er : Acquisition de biens culturels présentant le caractère de trésor national et faisant l'objet d'un refus de certificat d'exportation.

**Art. L121-1**

Dans le délai de trente mois prévu à l'article L. 111-6, l'autorité administrative peut, dans l'intérêt des collections publiques, présenter une offre d'achat. Cette offre tient compte des prix pratiqués sur le marché international.

Si le propriétaire du bien n'accepte pas l'offre d'achat dans un délai de trois mois, l'autorité administrative peut faire procéder à une expertise pour fixer le prix du bien dans les conditions fixées aux troisième et quatrième alinéas.

L'autorité administrative et le propriétaire du bien désignent, chacun à leur frais, un expert. En cas de carence, le président du tribunal judiciaire statuant en référé procède à la désignation. Ces experts rendent un rapport conjoint dans un délai de trois mois à compter de leur désignation.

En cas de divergences entre ces experts, le prix du bien est fixé par un expert désigné conjointement par l'autorité administrative et le propriétaire du bien ou, à défaut d'accord, par le président du tribunal judiciaire statuant en référé. Cet expert, dont la rémunération est supportée pour moitié par chacune des parties, rend son rapport dans un délai de trois mois à compter de sa désignation.

L'autorité administrative dispose d'un délai de deux mois à compter de la remise du rapport d'expertise fixant le prix du bien pour adresser au propriétaire une offre d'achat à la valeur d'expertise. A l'issue de ce délai, en l'absence d'offre d'achat présentée par l'Etat, le certificat mentionné à l'article L. 111-2 ne peut plus être refusé.

Si, dans un délai de deux mois à compter de l'offre d'achat, le propriétaire la refuse ou n'a pas fait savoir qu'il l'acceptait, le refus de délivrance du certificat est renouvelé. Aucune indemnité n'est due à ce titre.

Si le propriétaire du bien accepte l'offre d'achat, le paiement doit intervenir dans un délai de six mois à compter de l'accord du propriétaire à peine de résolution de la vente.

En cas de renouvellement du refus de délivrance du certificat, la procédure d'offre d'achat et d'expertise demeure applicable.

L'autorité administrative peut également présenter une offre d'achat dans les conditions prévues au premier alinéa pour le compte de toute personne publique.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L121-2**

L'acquéreur, le donataire, le copartageant, l'héritier ou le légataire d'un bien culturel reconnu trésor national et non classé en application des dispositions relatives aux monuments historiques et aux archives doit, dans le délai de trois mois suivant la date constatant la mutation, le partage ou la déclaration de succession, aviser l'Etat qu'il en est devenu propriétaire.

**Art. L121-3**

Tout propriétaire qui aliène un bien culturel mentionné à l'article L. 121-2 est tenu, à peine de nullité de la vente, de faire connaître à l'acquéreur l'existence du refus de délivrance du certificat, mentionné à l'article L. 111-4 et, le cas échéant, les offres d'achat adressées dans les conditions prévues à l'article L. 121-1.

**Art. L121-4**

Est nulle toute aliénation du bien consentie par le propriétaire ou ses ayants cause après avoir accepté une offre d'achat adressée par l'autorité administrative dans les conditions prévues à l'article L. 121-1.

L'action en nullité se prescrit par six mois à compter du jour où l'autorité administrative a eu connaissance de la vente. Elle ne peut être exercée que par l'autorité administrative.

##### Chapitre 2 : Dispositions fiscales

###### Section 1 : Dation en paiement.

**Art. L122-1**

Les règles relatives au paiement des droits de mutation à titre gratuit ou du droit de partage par la remise d'œuvres d'art, de livres ou d'objets de collection, de documents de haute valeur artistique ou historique sont fixées à l'article 1716 bis du code général des impôts.

###### Section 2 : Donation.

**Art. L122-2**

Les règles fiscales applicables aux dons et legs d'œuvres d'art, de monuments ou d'objets ayant un caractère historique, de livres, d'imprimés ou de manuscrits, destinés à figurer dans une collection publique et consentis aux établissements pourvus de la personnalité morale, autres que ceux mentionnés au I de l'article 794 du code général des impôts, sont fixées au 1° de l'article 795 du code général des impôts.

**Art. L122-3**

Les règles fiscales applicables à un don consenti à l'Etat par l'acquéreur, le donataire, l'héritier ou le légataire d'une œuvre d'art, de livres, d'objets de collection ou de documents de haute valeur artistique ou historique sont fixées à l'article 1131 du code général des impôts.

###### Section 3 : Mécénat.

**Art. L122-4**

Les règles fiscales relatives aux dons et versements effectués par des particuliers au profit d'œuvres ou organismes présentant un caractère culturel sont fixées à l'article 200 du code général des impôts.

**Art. L122-5**

Les règles fiscales relatives aux versements effectués par les entreprises au profit d'œuvres ou d'organismes présentant un caractère culturel sont fixées à l'article 238 bis du code général des impôts.

**Art. L122-6**

Les règles fiscales relatives aux versements effectués par les entreprises permettant l'acquisition par l'Etat de trésors nationaux sont fixées à l'article 238 bis-0 A du code général des impôts.

**Art. L122-8**

Les règles fiscales applicables aux acquisitions d'œuvres d'artistes vivants par les entreprises sont fixées à l'article 238 bis AB du code général des impôts.

###### Section 4 : Dispositions diverses.

**Art. L122-9**

Les règles relatives à la taxe sur les ventes de métaux précieux, bijoux et objets d'art, de collection et d'antiquité sont fixées par les articles 150 VI à 150 VK du code général des impôts.

##### Chapitre 3 : Préemption des biens culturels

**Art. L123-1**

I. — L'Etat peut exercer, sur toute vente publique ou vente de gré à gré de biens culturels réalisée dans les conditions prévues par l'article L. 321-9 du code de commerce, un droit de préemption par l'effet duquel il se trouve subrogé à l'adjudicataire ou à l'acheteur.

La déclaration par l'autorité administrative qu'elle entend éventuellement user de son droit de préemption est faite, à l'issue de la vente, entre les mains de l'officier public ou ministériel dirigeant les adjudications ou de l'opérateur mentionné aux articles L. 321-4 et L. 321-24 du code de commerce habilité à organiser la vente publique ou la vente de gré à gré.

II. — L'officier public ou ministériel chargé de procéder à la vente publique des biens culturels définis par décret en Conseil d'Etat ou l'opérateur mentionné aux articles L. 321-4 et L. 321-24 du code du commerce habilité à organiser une telle vente en donne avis à l'autorité administrative au moins quinze jours à l'avance, avec toutes indications utiles sur lesdits biens. Il informe en même temps l'autorité administrative du jour, de l'heure et du lieu de la vente. L'envoi d'un catalogue avec mention du but de cet envoi tient lieu d'avis.

En cas de vente judiciaire, si le délai de quinze jours ne peut être observé, l'officier public ou ministériel, aussitôt qu'il est désigné pour procéder à la vente, fait parvenir à l'autorité administrative les indications utiles sur les biens culturels proposés à la vente.

L'opérateur mentionné aux articles L. 321-4 et L. 321-24 habilité à procéder à la vente de gré à gré des biens culturels notifie sans délai la transaction à l'autorité administrative, avec toutes indications utiles sur lesdits biens.

III. — La décision de l'autorité administrative intervient dans les quinze jours qui suivent la vente publique ou la notification de la transaction de gré à gré.

**Art. L123-2**

Le droit de préemption des archives en cas de liquidation judiciaire d'une entreprise est fixé à l'article L. 642-23 du code de commerce.

**Art. L123-3**

L'Etat peut également exercer le droit de préemption prévu aux articles L. 123-1 et L. 123-2 à la demande et pour le compte d'une collectivité territoriale, d'un groupement de collectivités territoriales, d'un établissement public local, d'une personne morale de droit privé sans but lucratif propriétaire d'une collection affectée à un musée de France ou d'une fondation reconnue d'utilité publique propriétaire d'un fonds d'archives.

La Bibliothèque nationale de France peut exercer ce droit à l'égard des biens culturels susceptibles d'entrer dans les collections et fonds dont elle a la garde.

**Art. L123-4**

Les conditions d'application des articles L. 123-1 à L. 123-3 sont fixées par décret en Conseil d'Etat.

##### Chapitre 4 : Annulation de l'acquisition d'un bien culturel en raison de son origine illicite

**Art. L124-1**

La personne publique propriétaire d'un bien culturel appartenant au domaine public mobilier, au sens de l'article L. 2112-1 du code général de la propriété des personnes publiques, peut agir en nullité de la vente, de la donation entre vifs ou du legs de ce bien lorsqu'il lui est apporté la preuve qu'il a été volé ou illicitement exporté après l'entrée en vigueur, à l'égard de l'Etat d'origine et de la France, de la convention concernant les mesures à prendre pour interdire et empêcher l'importation, l'exportation et le transfert de propriété illicites des biens culturels, faite à Paris le 17 novembre 1970.

La personne publique propriétaire demande, en outre, au juge d'ordonner la restitution du bien à l'Etat d'origine ou au propriétaire légitime s'il en a fait la demande.

La personne publique propriétaire a droit au remboursement du prix d'acquisition par le vendeur.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### Chapitre 5 : Transfert de propriété de biens culturels entre personnes publiques

**Art. L125-1**

Une personne publique, après approbation de l'autorité administrative compétente, peut transférer à titre gratuit à une autre personne publique, sans déclassement préalable, la propriété d'un bien culturel mobilier ou d'un ensemble de biens culturels appartenant à son domaine public au sens de l'article L. 2112-1 du code général de la propriété des personnes publiques, pour la meilleure conservation des biens ou pour un autre motif d'intérêt général.

Ce transfert ne peut porter sur les archives publiques, les biens donnés ou légués à la personne publique lorsque le donateur ou le testateur s'est opposé dans l'acte de donation ou le testament à une substitution de gratifié ou les biens remis à l'Etat en application des articles 1131 et 1716 bis du code général des impôts.

Lorsque le projet de transfert porte sur tout ou partie de collections affectées à un musée de France, il suit la procédure prévue à l'article L. 451-8.

Le cessionnaire s'engage préalablement à affecter le bien ou l'ensemble de biens transférés dans son domaine public à un musée de France ou à un autre service public culturel accessible au public qu'il administre ou contrôle et à en assurer la conservation et la mise en valeur sous le contrôle scientifique et technique des services compétents de l'Etat.

La procédure de transfert, l'autorité administrative compétente ainsi que les modalités du contrôle scientifique et technique sont définies par décret en Conseil d'Etat.

#### TITRE III : DÉPÔT LÉGAL

##### Chapitre 1er : Objectifs et champ d'application du dépôt légal.

**Art. L131-1**

Le dépôt légal est organisé en vue de permettre :

a) La collecte et la conservation des documents mentionnés à l'article L. 131-2 ;

b) La constitution et la diffusion de bibliographies nationales ;

c) La consultation des documents mentionnés à l'article L. 131-2, sous réserve des secrets protégés par la loi, dans les conditions conformes à la législation sur la propriété intellectuelle et compatibles avec leur conservation.

Les organismes dépositaires doivent se conformer à la législation sur la propriété intellectuelle sous réserve des dispositions particulières prévues par le présent titre.

**Art. L131-2**

Les documents imprimés, graphiques, photographiques, sonores, audiovisuels, multimédias, quel que soit leur procédé technique de production, d'édition ou de diffusion, font l'objet d'un dépôt obligatoire, dénommé dépôt légal, dès lors qu'ils sont mis à la disposition d'un public. Toutefois, les documents destinés à une première exploitation en salles de spectacles cinématographiques sont soumis à l'obligation de dépôt légal dès lors qu'ils ont obtenu le visa d'exploitation cinématographique prévu à l'article L. 211-1 du code du cinéma et de l'image animée.

Les logiciels et les bases de données sont soumis à l'obligation de dépôt légal dès lors qu'ils sont mis à disposition d'un public par la diffusion d'un support matériel, quelle que soit la nature de ce support.

Sont également soumis au dépôt légal les signes, signaux, écrits, images, sons ou messages de toute nature faisant l'objet d'une communication au public par voie électronique.

##### Chapitre 2 : Modalités et organisation du dépôt légal.

**Art. L132-1**

Le dépôt légal consiste en la remise du document à l'organisme dépositaire ou en son envoi en franchise postale, en un nombre limité d'exemplaires, ou en son acheminement par voie électronique.

Un décret en Conseil d'Etat fixe :

a) Les conditions dans lesquelles il peut être satisfait à l'obligation de dépôt légal par d'autres moyens, notamment par l'enregistrement des émissions faisant l'objet d'une radiodiffusion sonore ou d'une télédiffusion ;

b) Les modalités d'application particulières à chaque catégorie de personnes mentionnées à l'article L. 132-2, ainsi que les conditions dans lesquelles certaines de ces personnes peuvent être exemptées de l'obligation de dépôt légal ;

c) Les exceptions à l'obligation de dépôt pour les catégories de documents dont la collecte et la conservation ne présentent pas un intérêt suffisant au regard des objectifs définis à l'article L. 131-1 ;

d) Les modalités selon lesquelles une sélection des documents à déposer peut être faite lorsque les objectifs définis à l'article L. 131-1 peuvent être atteints sans que la collecte et la conservation de la totalité des documents soient nécessaires.

**Art. L132-2**

L'obligation de dépôt mentionnée à l'article L. 131-2 incombe aux personnes suivantes :

a) Celles qui éditent ou importent des documents imprimés, graphiques ou photographiques, y compris sous forme numérique ;

b) Celles qui impriment les documents mentionnés au a ci-dessus ;

c) Celles qui éditent, produisent ou importent des logiciels ou des bases de données, y compris sous forme numérique ;

d) Celles qui éditent ou, en l'absence d'éditeur, celles qui produisent ou qui commandent et celles qui importent des phonogrammes, y compris sous forme numérique ;

e) Celles qui produisent des documents cinématographiques et, en ce qui concerne les documents cinématographiques importés, celles qui les distribuent, quelle que soit la nature du support sur lequel ils sont fixés, ainsi que celles qui éditent et importent des vidéogrammes destinés à l'usage privé du public consistant dans la reproduction de documents cinématographiques, y compris sous forme numérique ;

f) Les services de radio et de télévision au sens de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;

g) Les personnes qui éditent ou, en l'absence d'éditeur, celles qui produisent ou qui commandent et celles qui importent des vidéogrammes autres que ceux qui sont mentionnés au e ci-dessus et que ceux qui sont télédiffusés sans faire l'objet par ailleurs d'une exploitation commerciale, y compris sous forme numérique ;

h) Celles qui éditent ou, en l'absence d'éditeur, celles qui produisent et celles qui importent des documents multimédias, y compris sous forme numérique ;

i) Celles qui éditent ou produisent en vue de la communication au public par voie électronique, au sens du deuxième alinéa de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 précitée, des signes, signaux, écrits, images, sons ou messages de toute nature.

Sont réputés importateurs au sens du présent article ceux qui introduisent sur le territoire national des documents édités ou produits hors de ce territoire.

**Art. L132-2-1**

Les organismes dépositaires mentionnés à l'article L. 132-3 procèdent, conformément aux objectifs définis à l'article L. 131-1, auprès des personnes mentionnées au i de l'article L. 132-2, à la collecte des signes, signaux, écrits, images, sons ou messages de toute nature mis à la disposition du public ou de catégories de public lorsqu'ils leur sont librement accessibles. Ils peuvent procéder eux-mêmes à cette collecte, selon des procédures automatisées dont ils informent les personnes mentionnées au même i, ou en déterminer les modalités en accord avec ces personnes.

Les personnes mentionnées audit i transmettent par voie électronique aux organismes dépositaires, dans les conditions définies à l'article L. 132-7, lorsqu'ils ne sont pas librement accessibles à ceux-ci, les signes, signaux, écrits, images, sons ou messages de toute nature mis à la disposition du public ou de catégories de public qu'elles éditent ou produisent.

Les organismes chargés de la gestion des noms de domaine et l'Autorité de régulation de la communication audiovisuelle et numérique sont autorisés à communiquer aux organismes dépositaires les données d'identification fournies par les personnes mentionnées au i de l'article L. 132-2.

Les conditions de sélection et de consultation des informations collectées sont fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L132-2-2**

Les personnes mentionnées aux a, c, d, e, g et h de l'article L. 132-2 déposent les documents numériques selon les modalités fixées aux deux premiers alinéas de l'article L. 132-2-1.

**Art. L132-3**

Sont responsables du dépôt légal, qu'ils gèrent pour le compte de l'Etat, dans des conditions déterminées par décret en Conseil d'Etat : la Bibliothèque nationale de France, le Centre national du cinéma et de l'image animée et l'Institut national de l'audiovisuel.

Ce décret peut confier la responsabilité du dépôt légal à d'autres établissements ou services publics, nationaux ou locaux, à la condition qu'ils présentent les garanties statutaires et disposent des moyens, notamment scientifiques, propres à assurer le respect des objectifs définis à l'article L. 131-1.

**Art. L132-4**

L'auteur ne peut interdire aux organismes dépositaires, pour l'application du présent titre :

1° La consultation de l'œuvre sur place par des chercheurs dûment accrédités par chaque organisme dépositaire sur des postes individuels de consultation dont l'usage est exclusivement réservé à ces chercheurs ;

2° La reproduction d'une œuvre, sur tout support et par tout procédé, lorsque cette reproduction est nécessaire à la collecte, à la conservation et à la consultation sur place dans les conditions prévues au 1°.

**Art. L132-5**

L'artiste-interprète, le producteur de phonogrammes ou de vidéogrammes, l'éditeur de presse ou l'agence de presse ou l'entreprise de communication audiovisuelle ne peut interdire la reproduction et la communication au public des documents mentionnés à l'article L. 131-2 dans les conditions prévues à l'article L. 132-4.

**Art. L132-6**

Le producteur d'une base de données ne peut interdire l'extraction et la réutilisation par mise à disposition de la totalité ou d'une partie de la base dans les conditions prévues à l'article L. 132-4.

**Art. L132-7**

Les personnes mentionnées aux a, c, d, e, g, h et i de l'article L. 132-2 recourant au dépôt légal par voie électronique selon les modalités fixées au deuxième alinéa de l'article L. 132-2-1 procèdent dans un format dépourvu de mesure technique de protection pour permettre, dans des conditions de sécurisation garantissant leur non-dissémination, la reproduction des documents par les organismes dépositaires à des fins de conservation et de consultation pérennes.

Les organismes dépositaires concluent, avec les organisations professionnelles des déposants, des accords déterminant les modalités de sécurisation de la transmission et de la conservation des documents déposés sous ce format.

Les accords peuvent être rendus obligatoires pour l'ensemble des personnes mentionnées au premier alinéa du présent article par arrêté du ministre chargé de la culture.

A défaut d'accord dans un délai de dix-huit mois à compter de la promulgation de la loi n° 2021-1901 du 30 décembre 2021 visant à conforter 1'économie du livre et à renforcer 1'équité et la confiance entre ses acteurs, ces modalités sont fixées par arrêté du ministre chargé de la culture.

##### Chapitre 3 : Dispositions pénales.

**Art. L133-1**

Le fait, pour toute personne mentionnée à l'article L. 132-2, de se soustraire volontairement à l'obligation de dépôt légal est puni d'une amende de 75 000 euros. La juridiction répressive peut, après avoir déclaré le prévenu coupable, ajourner le prononcé de la peine en lui enjoignant, sous astreinte le cas échéant, de se conformer, dans un délai fixé, aux prescriptions qu'elle détermine et qui ont pour objet de faire cesser l'agissement illicite et d'en réparer les conséquences.

Dans le cas où la juridiction répressive assortit l'ajournement d'une astreinte, elle doit prévoir le taux et la date à compter de laquelle cette astreinte commencera à courir. L'ajournement, qui ne peut intervenir qu'une seule fois, peut être décidé même si le prévenu ne comparaît pas en personne.

Le juge peut ordonner l'exécution provisoire de la décision d'injonction.

A l'audience de renvoi, qui doit intervenir au plus tard dans le délai d'un an à compter de la décision d'ajournement, la juridiction statue sur la peine et liquide l'astreinte s'il y a lieu. Elle peut, le cas échéant, supprimer cette dernière ou en réduire le montant. L'astreinte est recouvrée par le comptable public compétent comme une amende pénale. Elle ne peut donner lieu à contrainte judiciaire.

#### TITRE IV : INSTITUTIONS RELATIVES AU PATRIMOINE CULTUREL

##### Chapitre 1er : Centre des monuments nationaux.

**Art. L141-1**

Le Centre des monuments nationaux est un établissement public national à caractère administratif.

Il a pour mission d'entretenir, conserver et restaurer les monuments nationaux ainsi que leurs collections, dont il a la garde, d'en favoriser la connaissance, de les présenter au public et d'en développer la fréquentation lorsque celle-ci est compatible avec leur conservation et leur utilisation.

Par dérogation à l'article L. 621-29-2, il peut également se voir confier la maîtrise d'ouvrage des travaux de restauration sur d'autres monuments historiques appartenant à l'Etat et affectés au ministère chargé de la culture.

Il est administré par un conseil d'administration et dirigé par un président nommé par décret. Le conseil d'administration est composé de représentants de l'Etat, notamment de membres du Conseil d'Etat et de la Cour des comptes, de personnalités qualifiées, parmi lesquelles figurent des élus locaux et de représentants élus du personnel.

Les ressources de l'établissement comprennent notamment les dotations de toute personne publique ou privée, le produit des droits d'entrée et de visites-conférences dans les monuments nationaux, les recettes perçues à l'occasion des expositions et des manifestations artistiques et culturelles, le produit des droits de prises de vues et de tournages, les redevances pour service rendu, les dons et legs et toute autre recette provenant de l'exercice de ses activités.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### Chapitre 2 : Cité de l'architecture et du patrimoine.

**Art. L142-1**

La Cité de l'architecture et du patrimoine est un établissement public national à caractère industriel et commercial.

Elle a pour mission de promouvoir la connaissance du patrimoine et de l'architecture, leur histoire et leur insertion dans les territoires, ainsi que la diffusion de la création architecturale tant en France qu'à l'étranger. Elle participe à la valorisation de la recherche et à la formation des agents publics et des professionnels du patrimoine et de l'architecture.

Elle est administrée par un conseil d'administration et dirigée par un président nommé par décret. Le conseil d'administration est composé de représentants de l'Etat, de représentants élus du personnel et de personnalités qualifiées désignées par le ministre chargé de la culture.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### Chapitre 3 : Fondation du patrimoine.

**Art. L143-1**

La " Fondation du patrimoine " est une personne morale de droit privé à but non lucratif, soumise aux règles relatives aux fondations reconnues d'utilité publique, sous réserve des dispositions du présent chapitre.

**Art. L143-2**

La " Fondation du patrimoine " a pour but de promouvoir la connaissance, la conservation et la mise en valeur du patrimoine national.

Elle s'attache à l'identification, à la préservation et à la mise en valeur du patrimoine non protégé.

Elle contribue à la sauvegarde des monuments, édifices, ensembles mobiliers ou éléments remarquables des espaces naturels ou paysagers menacés de dégradation, de disparition ou de dispersion. Elle concourt ainsi à l'emploi, à l'insertion, à la formation et à la transmission des savoir-faire dans les secteurs de la restauration et de la valorisation du patrimoine et des sites.

Elle apporte son concours à des personnes publiques ou privées, notamment par subvention, pour l'acquisition, l'entretien, la gestion et la présentation au public de ces biens, qu'ils aient ou non fait l'objet de mesures de protection prévues par le présent code, ainsi que pour la conservation de biens dans les conditions prévues à l'article L. 143-2-1.

Elle peut également acquérir les biens mentionnés au troisième alinéa lorsque cette acquisition est nécessaire aux actions de sauvegarde qu'elle met en place.

Elle peut attribuer un label aux immeubles non protégés au titre des monuments historiques, bâtis ou non bâtis, situés dans les zones rurales, bourgs et petites villes de moins de 20 000 habitants, dans les sites patrimoniaux remarquables et dans les sites classés au titre du code de l'environnement. Les immeubles non-habitables caractéristiques du patrimoine rural ne sont pas soumis à ces restrictions géographiques. Les travaux réalisés sur les immeubles visibles de la voie publique ou que le propriétaire s'engage à rendre accessibles au public ayant reçu le label mentionné à la première phrase du présent alinéa sont déductibles de l'impôt sur le revenu, dans les conditions prévues aux articles 156 et 156 bis du code général des impôts, sous réserve que la Fondation du patrimoine octroie une subvention pour leur réalisation, dont le montant ne peut être inférieur à 2 % de leur coût. Une majorité des immeubles labellisés chaque année appartient au patrimoine rural.

**Art. L143-2-1**

I. – La " Fondation du patrimoine " conclut avec les propriétaires privés d'immeubles bâtis ou non bâtis classés ou inscrits au titre des monuments historiques ou ayant reçu le label prévu à l'article L. 143-2, une convention en vue de la réalisation de travaux de conservation de la totalité ou d'une fraction des parties protégées de ces immeubles. Ces conventions sont, dès leur signature, rendues publiques.

Un décret précise les modalités d'application du présent I.

II. – Les conventions prévoient la nature et l'estimation du coût des travaux.

III. – Les conventions afférentes aux immeubles bâtis ou non bâtis classés ou inscrits au titre des monuments historiques prévoient en outre que le propriétaire s'engage à respecter les conditions suivantes :

a) Conserver l'immeuble pendant au moins dix ans à compter de la date d'achèvement des travaux. Lorsque l'immeuble est détenu par une société, les porteurs de parts doivent également s'engager à conserver la totalité de leurs titres pendant la même durée ;

b) Ouvrir au public, dans des conditions fixées par décret, les parties protégées qui ont fait l'objet de ces travaux, pendant au moins dix ans à compter de la date d'achèvement des travaux.

IV. – La " Fondation du patrimoine " reçoit, en vue de subventionner la réalisation des travaux prévus par les conventions mentionnées aux I, II et III, les dons versés directement par les donateurs et les dons versés à des associations ou fondations qui lui ont été irrévocablement affectés dans les conditions fixées à l'article L. 143-9. Au moins 95 % des dons ou affectations reçus doivent servir à subventionner les travaux.

Ces dons peuvent être, au jour de leur versement, prioritairement affectés par le donateur à l'une des conventions rendues publiques.

La " Fondation du patrimoine " délivre, pour le bénéfice de la réduction d'impôt sur le revenu mentionnée au 2 bis de l'article 200 du code général des impôts, l'attestation prévue au 5 du même article.

V. – En cas de non-respect des engagements prévus au III ou en cas d'utilisation de la subvention pour un objet autre que celui pour lequel elle a été versée, le propriétaire est tenu de reverser à la " Fondation du patrimoine " le montant de la subvention, réduit d'un abattement de 10 % pour chaque année, au-delà de la cinquième, au cours de laquelle les engagements ont été respectés. Toutefois, en cas de transmission à titre gratuit, le ou les héritiers, légataires ou donataires peuvent demander collectivement la reprise de ces engagements pour la période restant à courir à la date de la transmission.

**Art. L143-3**

La " Fondation du patrimoine " est constituée initialement avec des apports dont les montants figurent dans les statuts approuvés par le décret en Conseil d'Etat prévu à l'article L. 143-11.

Ces apports initiaux peuvent être complétés par des apports supplémentaires dont les montants sont approuvés par décret.

L'admission de nouveaux fondateurs dans les conditions prévues par les statuts peut être prononcée par un décret qui indique le montant de leurs apports.

Sont dénommées fondateurs les personnes publiques ou privées désignées dans les décrets mentionnés ci-dessus.

Les droits des fondateurs ne peuvent être ni cédés ni échangés, sauf autorisation spéciale donnée dans les mêmes formes. En cas de disparition de l'un d'eux, ses droits sont répartis entre les autres fondateurs selon les modalités prévues par les statuts.

Des personnes physiques ou morales, publiques ou privées, peuvent adhérer dans les conditions prévues par les statuts à la " Fondation du patrimoine " à condition de s'acquitter d'une cotisation annuelle dont le montant est déterminé par le conseil d'administration. Cette adhésion ouvre droit aux avantages prévus par les statuts.

**Art. L143-4**

Les fondateurs sont tenus des dettes de la " Fondation du patrimoine " dans la limite de leurs apports. Les créanciers de la " Fondation du patrimoine " ne peuvent poursuivre les fondateurs pour le paiement des dettes de celle-ci qu'après avoir préalablement et vainement poursuivi la fondation.

**Art. L143-6**

La “ Fondation du patrimoine ” est administrée par un conseil d'administration composé :

a) De représentants des fondateurs, des mécènes et des donateurs ;

b) De personnalités qualifiées ;

c) De représentants des collectivités territoriales permettant d'assurer la représentation des communes rurales, des communes, des départements et des régions ;

d) D'un représentant des associations nationales de protection et de mise en valeur du patrimoine.

Les représentants mentionnés au a disposent ensemble de la majorité des sièges du conseil d'administration.

Les statuts déterminent le nombre de représentants et de personnalités qualifiées, les conditions de désignation et de renouvellement des membres du conseil. Ceux-ci exercent leurs fonctions à titre gratuit.

**Art. L143-7**

Les ressources de la " Fondation du patrimoine " comprennent les versements des fondateurs, les revenus de ses biens, les produits du placement de ses fonds, les cotisations, les subventions publiques, les dons et legs sous réserve des dispositions de l'article L. 143-2-1, une fraction fixée par décret en Conseil d'Etat du produit des successions appréhendées par l'Etat à titre de déshérence, la fraction, mentionnée à l'article 90 de la loi n° 2017-1775 du 28 décembre 2017 de finances rectificative pour 2017, du prélèvement institué par le I de l'article 138 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et, généralement, toutes recettes provenant de son activité.

**Art. L143-9**

La " Fondation du patrimoine " peut recevoir, en vue de la réalisation d'une œuvre d'intérêt général à but non lucratif se rattachant à ses missions, l'affectation irrévocable de biens, droits ou ressources qu'elle gère directement sans que soit créée une personne morale nouvelle. Cette affectation peut être dénommée fondation.

**Art. L143-10**

Les dispositions du code général des impôts applicables aux fondations reconnues d'utilité publique sont applicables à la " Fondation du patrimoine ".

**Art. L143-11**

La reconnaissance d'utilité publique de la " Fondation du patrimoine " est prononcée par le décret en Conseil d'Etat qui en approuve les statuts.

La " Fondation du patrimoine " jouit de la personnalité morale à compter de la date de publication au Journal officiel de ce décret. La reconnaissance peut être retirée, dans les mêmes formes, si la fondation ne remplit pas les conditions nécessaires à la réalisation de son objet.

**Art. L143-12**

L'autorité administrative s'assure de la régularité du fonctionnement de la " Fondation du patrimoine ". A cette fin, elle peut se faire communiquer tout document et procéder à toute investigation utile. La " Fondation du patrimoine " adresse, chaque année, à l'autorité administrative un rapport d'activité auquel sont joints les comptes annuels. Elle transmet chaque année ce rapport d'activité aux commissions compétentes en matière de culture de l'Assemblée nationale et du Sénat et leur indique ses grandes orientations pour l'année à venir.

L'Etat désigne un ou plusieurs commissaires du Gouvernement qui assistent aux séances du conseil d'administration de la " Fondation du patrimoine " avec voix consultative. Ils peuvent demander une seconde délibération qui ne peut être refusée. Dans ce cas, le conseil d'administration statue à la majorité des deux tiers.

**Art. L143-13**

Le contrôle de la " Fondation du patrimoine " par la Cour des comptes est prévu au deuxième alinéa de l'article L. 111-12 du code des juridictions financières.

**Art. L143-14**

La " Fondation du patrimoine " peut seule utiliser cette dénomination.

Le fait d'enfreindre les dispositions du présent article est puni d'une amende de 3 750 euros.

**Art. L143-15**

Lorsqu'elles subventionnent des travaux mentionnés au 2 bis de l'article 200 du code général des impôts ou au f du 1 de l'article 238 bis du même code, les fondations ou associations reconnues d'utilité publique visées à ces articles concluent avec les propriétaires des monuments concernés des conventions qui, rendues publiques dès leur signature, doivent respecter les conditions prévues aux II à V de l'article L. 143-2-1 du présent code, sous réserve de remplacer les mots : " la Fondation du patrimoine " par les mots : " la fondation ou l'association ".

### LIVRE II : ARCHIVES

#### TITRE Ier : RÉGIME GÉNÉRAL DES ARCHIVES

##### Chapitre 1er : Dispositions générales.

**Art. L211-1**

Les archives sont l'ensemble des documents, y compris les données, quels que soient leur date, leur lieu de conservation, leur forme et leur support, produits ou reçus par toute personne physique ou morale et par tout service ou organisme public ou privé dans l'exercice de leur activité.

**Art. L211-2**

La conservation des archives est organisée dans l'intérêt public tant pour les besoins de la gestion et de la justification des droits des personnes physiques ou morales, publiques ou privées, que pour la documentation historique de la recherche.

**Art. L211-2-1**

Le Conseil supérieur des archives, placé auprès du ministre chargé de la culture, est consulté sur la politique mise en œuvre en matière d'archives publiques et privées.

Il est composé, outre son président, d'un député et d'un sénateur, de membres de droit représentant en particulier l'Etat et les collectivités territoriales, de personnalités qualifiées et de représentants élus du personnel.

La composition, les modes de désignation des membres et les modalités de fonctionnement de ce conseil sont fixés par arrêté.

**Art. L211-3**

Tout fonctionnaire ou agent chargé de la collecte ou de la conservation d'archives en application des dispositions du présent titre est tenu au secret professionnel en ce qui concerne tout document qui ne peut être légalement mis à la disposition du public.

**Art. L211-4**

Les archives publiques sont :

1° Les documents qui procèdent de l'activité de l'Etat, des collectivités territoriales, des établissements publics et des autres personnes morales de droit public. Les actes et documents des assemblées parlementaires sont régis par l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires ;

2° Les documents qui procèdent de la gestion d'un service public ou de l'exercice d'une mission de service public par des personnes de droit privé ;

3° Les minutes et répertoires des officiers publics ou ministériels et les registres de conventions notariées de pacte civil de solidarité.

**Art. L211-5**

Les archives privées sont l'ensemble des documents définis à l'article L. 211-1 qui n'entrent pas dans le champ d'application de l'article L. 211-4.

**Art. L211-6**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre 2 : Collecte, conservation et protection

###### Section 1 : Archives publiques

####### Sous-section 1 : Dispositions générales.

**Art. L212-1**

Les archives publiques sont imprescriptibles.

Nul ne peut détenir sans droit ni titre des archives publiques.

Le propriétaire du document, l'administration des archives ou tout service public d'archives compétent peut engager une action en revendication d'archives publiques, une action en nullité de tout acte intervenu en méconnaissance du deuxième alinéa ou une action en restitution.

Lorsque les archives publiques appartiennent au domaine public, les actions en nullité ou en revendication s'exercent dans les conditions prévues aux articles L. 112-22 et L. 112-23.

Les modalités d'application des dispositions qui précèdent sont fixées par décret en Conseil d'Etat.

**Art. L212-1-1**

Lorsqu'une personne de bonne foi, à partir de la présentation écrite, précise et complète de l'origine de propriété et de l'archive originale, demande à l'administration des archives de prendre formellement position sur la nature d'archive privée n'appartenant pas au domaine public d'une archive qu'elle détient, l'administration des archives répond de manière motivée dans un délai de trois mois. La réponse est opposable par le demandeur au service qui l'a émise jusqu'à ce que survienne un changement de fait ou de droit qui en affecte la validité ou jusqu'à ce que le service notifie au demandeur une modification de son appréciation.

**Art. L212-2**

A l'expiration de leur période d'utilisation courante, les archives publiques autres que celles mentionnées à l'article L. 212-3 font l'objet d'une sélection pour séparer les documents à conserver des documents dépourvus d'utilité administrative ou d'intérêt historique ou scientifique, destinés à l'élimination.

La liste des documents ou catégories de documents destinés à l'élimination ainsi que les conditions de leur élimination sont fixées par accord entre l'autorité qui les a produits ou reçus et l'administration des archives.

**Art. L212-3**

Lorsque les archives publiques comportent des données à caractère personnel collectées dans le cadre de traitements régis par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, ces données font l'objet, à l'expiration de la durée prévue au 5° de l'article 4 de ladite loi, d'une sélection pour déterminer les données destinées à être conservées et celles, dépourvues d'utilité administrative ou d'intérêt scientifique, statistique ou historique, destinées à être éliminées.

Les catégories de données destinées à l'élimination ainsi que les conditions de cette élimination sont fixées par accord entre l'autorité qui a produit ou reçu ces données et l'administration des archives.

**Art. L212-4**

I. — Les archives publiques qui, à l'issue de la sélection prévue aux articles L. 212-2 et L. 212-3, sont destinées à être conservées sont versées dans un service public d'archives dans des conditions fixées par décret en Conseil d'Etat. Ce décret détermine les cas où, par dérogation aux dispositions qui précèdent, l'administration des archives laisse le soin de la conservation des documents d'archives produits ou reçus par certaines administrations ou certains organismes aux services compétents de ces administrations ou organismes lorsqu'ils présentent des conditions satisfaisantes de conservation, de sécurité, de communication et d'accès des documents. Il fixe les conditions de la coopération entre l'administration des archives et ces administrations ou organismes.

Les dispositions qui précèdent ne sont pas applicables aux archives des collectivités territoriales et des groupements de collectivités territoriales.

II. — La gestion des documents d'archives publiques procédant de l'activité des personnes mentionnées à l'article L. 211-4 qui n'ont pas encore fait l'objet de la sélection prévue aux articles L. 212-2 et L. 212-3 est assurée par ces personnes sous le contrôle scientifique et technique de l'administration des archives.

Ces personnes peuvent, par convention, mutualiser entre elles la gestion de ces documents par la mise en commun d'équipements, de personnel, de services ou de moyens matériels, logistiques ou financiers.

Elles peuvent également, après en avoir fait la déclaration à l'administration des archives, déposer tout ou partie de ces documents auprès de personnes physiques ou morales agréées à cet effet par l'administration des archives.

Le dépôt fait l'objet d'un contrat qui prévoit les conditions de sécurité et de conservation des documents déposés ainsi que les modalités de leur communication et de leur accès, du contrôle de ces documents par l'administration des archives et de leur restitution au déposant au terme du contrat. Un décret en Conseil d'Etat fixe les modalités de la déclaration préalable ainsi que les conditions d'octroi et de retrait de l'agrément des dépositaires et précise le contenu des clauses devant figurer dans les contrats de dépôt.

Les données de santé à caractère personnel recueillies à l'occasion d'activités de prévention, de diagnostic, de soins ou de suivi social et médico-social procédant de l'activité des personnes visées à l'article L. 211-4 qui n'ont pas encore fait l'objet de la sélection prévue à l'article L. 212-3 peuvent être confiées, après en avoir fait la déclaration à l'administration des archives, à des personnes physiques ou morales titulaires de l'agrément ou du certificat de conformité prévus à cet effet à l'article L. 1111-8 du code de la santé publique.

III. — (Abrogé).

**Art. L212-4-1**

La conservation des archives numériques sélectionnées en application des articles L. 212-2 et L. 212-3 peut faire l'objet, par convention, d'une mutualisation entre les personnes publiques mentionnées à l'article L. 211-4, dans la mesure où au moins l'une d'entre elles dispose d'un service public d'archives.

**Art. L212-5**

Lorsqu'il est mis fin à l'existence d'un ministère, service, établissement ou organisme détenteur d'archives publiques, celles-ci sont, à défaut d'affectation déterminée par l'acte de suppression, versées à un service public d'archives.

####### Sous-section 2 : Archives des collectivités territoriales et des groupements de collectivités territoriales

######## Paragraphe 1 : Dispositions générales.

**Art. L212-6**

Les collectivités territoriales sont propriétaires de leurs archives. Elles veillent à leur gestion, à leur conservation et à leur mise en valeur dans l'intérêt public et sous le contrôle scientifique et technique de l'administration des archives. Toutefois, les régions peuvent également confier la conservation de leurs archives, par convention, au service d'archives du département où se trouve le chef-lieu de la région.

**Art. L212-6-1**

Les groupements de collectivités territoriales sont propriétaires de leurs archives. Ils veillent à leur gestion, à leur conservation et à leur mise en valeur dans l'intérêt public et sous le contrôle scientifique et technique de l'administration des archives. Ils peuvent également confier la conservation de leurs archives, par convention, au service d'archives de l'une des communes membres du groupement ou les déposer au service départemental d'archives compétent.

Le dépôt au service départemental d'archives est prescrit d'office par le préfet, après une mise en demeure restée sans effet, lorsqu'il est établi que la conservation des archives du groupement n'est pas convenablement assurée.

**Art. L212-7**

Les collectivités territoriales continuent de bénéficier, pour la conservation et la mise en valeur de leurs archives, des concours financiers de l'Etat dans les conditions en vigueur au 1er janvier 1986.

**Art. L212-8**

Les services départementaux d'archives sont financés par le département ou, en Corse, par la collectivité de Corse. Ils sont tenus de recevoir et de gérer les archives des services déconcentrés de l'Etat ayant leur siège dans le département. Ceux-ci sont tenus de les y verser. Il en va de même des autres archives publiques constituées dans leur ressort ainsi que des archives que les communes sont tenues ou décident de déposer aux archives départementales. Les services départementaux d'archives peuvent également recevoir des archives privées.

Le service départemental d'archives du Rhône exerce les missions définies au premier alinéa sur les territoires du département du Rhône et de la métropole de Lyon. Il assure également la conservation et la mise en valeur des archives de la métropole de Lyon. Le département du Rhône et la métropole de Lyon assurent conjointement le financement du service départemental d'archives du Rhône.

Le service départemental d'archives du Rhône est un service unifié au sens du I de l'article L. 5111-1-1 du code général des collectivités territoriales, rattaché au département du Rhône.

Le remboursement des dépenses prévu au cinquième alinéa de l'article L. 5111-1-1 s'effectue au prorata de la population du département du Rhône et de la métropole de Lyon.

Pour l'application des dispositions du livre II du présent code au département du Rhône et à la métropole de Lyon, les mots : " service départemental d'archives ", " archives du département " et " archives départementales " sont remplacés par les mots : " service d'archives du département du Rhône et de la métropole de Lyon ".

Pour l'application des dispositions du livre II du présent code à la collectivité de Corse, les mots : " service départemental d'archives ", " archives du département " et " archives départementales " sont remplacés par les mots : " service d'archives de la collectivité de Corse ".

Pour l'application des dispositions du livre II du présent code à la Ville de Paris, les mots : “ service départemental d'archives ”, “ archives du département ” et “ archives départementales ” sont remplacés par les mots : “ service d'archives de la Ville de Paris ”.

**Art. L212-9**

Par dérogation au II de l'article 42 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, la mise à disposition des personnels scientifiques et de documentation de l'Etat auprès des départements ou, en Corse, de la collectivité de Corse pour exercer leurs fonctions dans les services départementaux d'archives n'est pas soumise à l'obligation de remboursement.

Les directeurs des services départementaux d'archives sont choisis parmi les conservateurs ou les conservateurs généraux du patrimoine de l'Etat.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L212-10**

La conservation et la mise en valeur des archives appartenant aux collectivités territoriales et aux groupements de collectivités territoriales, ainsi que de celles gérées par les services départementaux d'archives en application des articles L. 212-6 et L. 212-8 sont assurées conformément à la législation applicable en la matière sous le contrôle scientifique et technique de l'Etat.

**Art. L212-10-1**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les conservateurs d'archives, appartenant au personnel scientifique de l'Etat, mis à disposition du président du conseil départemental ou régional ou, en Corse, du président du conseil exécutif, peuvent :

1° Assurer le contrôle scientifique et technique prévu à l'article L. 212-10 ;

2° Délivrer les autorisations de destruction d'archives privées classées comme archives historiques prévues à l'article L. 212-27 ;

3° Délivrer, avant l'expiration des délais fixés au I de l'article L. 213-2, les autorisations de consultation de documents d'archives publiques.

######## Paragraphe 2 : Dépôt des archives communales.

**Art. L212-11**

Les archives produites ou reçues par les communes de moins de 2 000 habitants :

1° Peuvent être confiées en dépôt, par convention, au service d'archives du groupement de communes à fiscalité propre dont elles sont membres ou au service d'archives de la commune membre désignée par ce groupement pour gérer les archives de celui-ci, dans des conditions déterminées par décret en Conseil d'Etat ;

2° Sont déposées au service départemental d'archives compétent à l'expiration d'un délai de cent vingt ans pour les registres de l'état civil et de cinquante ans pour les autres documents n'ayant plus d'utilité administrative et destinés à être conservés à titre définitif. Toutefois, après déclaration auprès du représentant de l'Etat dans le département et accord de l'administration des archives, la commune peut conserver elle-même ses archives ou les confier au service d'archives du groupement de communes à fiscalité propre auquel elle appartient ou au service d'archives de la commune membre désignée par ce groupement pour gérer les archives de celui-ci, dans les conditions prévues au 1°.

Par exception, les archives numériques peuvent être déposées avant l'expiration de leur durée d'utilité administrative.

**Art. L212-12**

Les archives produites ou reçues par les communes de 2 000 habitants ou plus peuvent être déposées par le maire, par convention :

1° Au service d'archives du groupement de communes à fiscalité propre dont elles sont membres ou au service d'archives de la commune membre désignée par ce groupement pour gérer les archives de celui-ci, dans des conditions déterminées par décret en Conseil d'Etat ;

2° Au service départemental d'archives compétent à l'expiration d'un délai de cent vingt ans pour les registres de l'état civil et de cinquante ans pour les autres documents n'ayant plus d'utilité administrative et destinés à être conservés à titre définitif.

Par exception, les archives numériques peuvent être déposées avant l'expiration de leur durée d'utilité administrative.

**Art. L212-13**

Lorsqu'il s'agit de documents présentant un intérêt historique certain et dont il est établi que les conditions de leur conservation les mettent en péril, le préfet peut mettre en demeure la commune de prendre toutes mesures qu'il énumère.

Si la commune ne prend pas ces mesures, le préfet peut prescrire le dépôt d'office de ces documents aux archives du département, quelles que soient l'importance de la commune et la date des documents.

**Art. L212-14**

Les documents mentionnés aux articles L. 212-11 à L. 212-13, déposés par le maire, restent la propriété de la commune.

La conservation, le classement et la communication des documents d'archives communales déposés sont assurés dans les conditions prévues pour les archives départementales proprement dites.

Il n'est procédé, dans les fonds d'archives communales déposés aux archives du département, à aucune élimination sans l'autorisation du conseil municipal.

######## Paragraphe 3 : Archives départementales et régionales et de la collectivité territoriale de Corse

###### Section 2 : Archives privées

####### Sous-section 1 : Classement comme archives historiques.

**Art. L212-15**

Les archives privées qui présentent pour des raisons historiques un intérêt public peuvent être classées comme archives historiques, sur proposition de l'administration des archives, par décision de l'autorité administrative.

**Art. L212-16**

Le classement de documents comme archives historiques n'emporte pas transfert à l'Etat de la propriété des documents classés.

**Art. L212-17**

A défaut du consentement du propriétaire, le classement d'archives privées peut être prononcé d'office par décret pris sur avis conforme du Conseil d'Etat.

**Art. L212-18**

L'administration des archives notifie immédiatement au propriétaire l'ouverture de la procédure de classement.

A compter de cette notification, tous les effets du classement s'appliquent de plein droit.

Ils cessent de s'appliquer si une décision de classement n'est pas intervenue dans les six mois suivant la date à laquelle le propriétaire a accusé réception de la notification.

**Art. L212-19**

Le classement peut donner lieu au paiement d'une indemnité représentative du préjudice pouvant résulter, pour le propriétaire, de la servitude de classement d'office. La demande d'indemnité est produite dans les six mois à compter de la notification du décret de classement. A défaut d'accord amiable, l'indemnité est fixée par les tribunaux de l'ordre judiciaire.

**Art. L212-20**

Les archives classées comme archives historiques sont imprescriptibles.

**Art. L212-21**

Les effets du classement suivent les archives, en quelques mains qu'elles passent.

**Art. L212-22**

Les propriétaires ou possesseurs d'archives classées sont tenus, lorsqu'ils en sont requis, de les présenter aux agents accrédités à cette fin dans des conditions fixées par décret en Conseil d'Etat.

**Art. L212-23**

Le propriétaire d'archives classées qui projette de les aliéner est tenu d'en faire préalablement la déclaration à l'administration des archives dans un délai fixé par décret en Conseil d'Etat. Il en est de même pour le propriétaire, le détenteur ou le dépositaire d'archives classées qui projette de les déplacer d'un lieu dans un autre.

Toute aliénation doit être notifiée à l'administration des archives par celui qui l'a consentie, dans les quinze jours suivant la date de son accomplissement. Cette notification précise le nom et l'adresse du nouvel acquéreur.

Il en est de même pour toute transmission d'archives classées par voie de succession, de partage, de donation ou de legs. La notification est faite par l'héritier, le copartageant, le donataire ou le légataire.

**Art. L212-24**

Tout propriétaire d'archives classées qui procède à leur aliénation est tenu de faire connaître à l'acquéreur l'existence du classement.

**Art. L212-25**

Sauf autorisation de l'administration des archives, les archives classées ne peuvent être soumises à aucune opération susceptible de les modifier ou de les altérer.

Elles ne peuvent être divisées ou aliénées par lot ou pièce sans l'autorisation de l'administration des archives.

Tous travaux engagés sur des archives classées s'exécutent avec l'autorisation de l'administration des archives et sous son contrôle scientifique et technique.

**Art. L212-26**

Le déclassement d'archives classées peut être prononcé soit à la demande du propriétaire, soit à l'initiative de la direction des Archives de France. La décision de déclassement est prise dans les mêmes formes que la décision de classement.

**Art. L212-27**

Toute destruction d'archives classées ou en instance de classement est interdite.

Toutefois, lorsqu'il apparaît, lors de l'inventaire initial du fonds, que certains documents sont dépourvus d'intérêt historique, il peut être procédé à leur élimination dans les conditions prévues au deuxième alinéa de l'article L. 212-2, en accord entre le propriétaire du fonds et l'administration des archives.

**Art. L212-28**

L'exportation des archives classées est interdite, sans préjudice des dispositions relatives à l'exportation temporaire prévue à l'article L. 111-7.

####### Sous-section 2 : Droit de reproduction avant exportation.

**Art. L212-29**

L'Etat peut subordonner la délivrance du certificat prévu à l'article L. 111-2 à la reproduction totale ou partielle, à ses frais, des archives privées non classées qui font l'objet, en application du même article, de la demande de certificat. Il peut exercer ce droit pour son compte ou à la demande et pour le compte d'une collectivité territoriale, d'un établissement public ou d'une fondation reconnue d'utilité publique. Le demandeur et bénéficiaire de la reproduction en assume alors les frais.

Les opérations de reproduction ne peuvent excéder une durée de six mois à compter de ladite demande.

Les reproductions auxquelles il a été ainsi procédé sont communicables à toute personne qui en fait la demande, sauf si le propriétaire en a stipulé autrement avant l'exportation. Cette information est donnée au propriétaire lors de la demande de reproduction.

##### Chapitre 3 : Régime de communication.

**Art. L213-1**

Les archives publiques sont, sous réserve des dispositions de l'article L. 213-2, communicables de plein droit.

L'accès à ces archives s'exerce dans les conditions définies pour les documents administratifs à l'article L. 311-9 du code des relations entre le public et l'administration.

**Art. L213-2**

Par dérogation aux dispositions de l'article L. 213-1 :

I. – Les archives publiques sont communicables de plein droit à l'expiration d'un délai de :

1° Vingt-cinq ans à compter de la date du document ou du document le plus récent inclus dans le dossier :

a) Pour les documents dont la communication porte atteinte au secret des délibérations du Gouvernement et des autorités responsables relevant du pouvoir exécutif, à la conduite des relations extérieures, à la monnaie et au crédit public, au secret des affaires, à la recherche par les services compétents des infractions fiscales et douanières ou au secret en matière de statistiques sauf lorsque sont en cause des données collectées au moyen de questionnaires ayant trait aux faits et comportements d'ordre privé mentionnées aux 4° et 5° ;

b) Pour les documents mentionnés au 1° du I de l'article L. 311-5 du code des relations entre le public et l'administration, à l'exception des documents produits dans le cadre d'un contrat de prestation de services exécuté pour le compte d'une ou de plusieurs personnes déterminées lorsque ces documents entrent, du fait de leur contenu, dans le champ d'application des 3° ou 4° du présent I ;

2° Vingt-cinq ans à compter de la date du décès de l'intéressé, pour les documents dont la communication porte atteinte au secret médical. Si la date du décès n'est pas connue, le délai est de cent vingt ans à compter de la date de naissance de la personne en cause ;

3° Cinquante ans à compter de la date du document ou du document le plus récent inclus dans le dossier, pour les documents dont la communication porte atteinte au secret de la défense nationale, et qui ont pour ce motif fait l'objet d'une mesure de classification mentionnée à l'article 413-9 du code pénal, ou porte atteinte aux intérêts fondamentaux de l'Etat dans la conduite de la politique extérieure, à la sûreté de l'Etat, à la sécurité publique, à la sécurité des personnes ou à la protection de la vie privée, à l'exception des documents mentionnés aux 4° et 5° du présent I. Le même délai s'applique aux documents qui portent une appréciation ou un jugement de valeur sur une personne physique, nommément désignée ou facilement identifiable, ou qui font apparaître le comportement d'une personne dans des conditions susceptibles de lui porter préjudice.

Ce délai est prolongé pour les documents dont la communication porte atteinte aux intérêts mentionnés au premier alinéa du présent 3° et qui :

a) Sont relatifs aux caractéristiques techniques des installations militaires, des installations et ouvrages nucléaires civils, des barrages hydrauliques de grande dimension, des locaux des missions diplomatiques et consulaires françaises et des installations utilisées pour la détention des personnes, jusqu'à la date, constatée par un acte publié, de fin de l'affectation à ces usages de ces infrastructures ou parties d'infrastructures ou d'infrastructures ou parties d'infrastructures présentant des caractéristiques similaires ;

b) Sont relatifs à la conception technique et aux procédures d'emploi des matériels de guerre et matériels assimilés mentionnés au second alinéa de l'article L. 2335-2 du code de la défense, désignés par un arrêté du ministre de la défense révisé chaque année, jusqu'à la fin de leur emploi par les forces armées et les formations rattachées mentionnées à l'article L. 3211-1-1 du même code ;

c) Révèlent des procédures opérationnelles ou des capacités techniques des services de renseignement mentionnés à l'article L. 811-2 du code de la sécurité intérieure, jusqu'à la date de la perte de leur valeur opérationnelle ;

d) Révèlent des procédures opérationnelles ou des capacités techniques de certains services de renseignement mentionnés à l'article L. 811-4 du même code désignés par décret en Conseil d'Etat qui exercent une mission de renseignement à titre principal, jusqu'à la date de la perte de leur valeur opérationnelle. Un décret en Conseil d'Etat définit les services de renseignement concernés par le présent d ;

e) Sont relatifs à l'organisation, à la mise en œuvre et à la protection des moyens de la dissuasion nucléaire, jusqu'à la date de la perte de leur valeur opérationnelle ;

4° Soixante-quinze ans à compter de la date du document ou du document le plus récent inclus dans le dossier, ou un délai de vingt-cinq ans à compter de la date du décès de l'intéressé si ce dernier délai est plus bref :

a) Pour les documents dont la communication porte atteinte au secret en matière de statistiques lorsque sont en cause des données collectées au moyen de questionnaires ayant trait aux faits et comportements d'ordre privé ;

b) Pour les documents relatifs aux enquêtes réalisées par les services de la police judiciaire ;

c) Pour les documents relatifs aux affaires portées devant les juridictions, sous réserve des dispositions particulières relatives aux jugements, et à l'exécution des décisions de justice ;

d) Pour les minutes et répertoires des officiers publics ou ministériels ;

e) Pour les registres de naissance et de mariage de l'état civil, à compter de leur clôture ;

5° Cent ans à compter de la date du document ou du document le plus récent inclus dans le dossier, ou un délai de vingt-cinq ans à compter de la date du décès de l'intéressé si ce dernier délai est plus bref, pour les documents mentionnés au 4° qui se rapportent à une personne mineure.

Les mêmes délais s'appliquent aux documents dont la communication est de nature à porter atteinte à la sécurité de personnes nommément désignées ou facilement identifiables impliquées dans des activités de renseignement, que ces documents aient fait ou ne fassent pas l'objet d'une mesure de classification. Il en est de même pour les documents relatifs aux enquêtes réalisées par les services de la police judiciaire, aux affaires portées devant les juridictions, sous réserve des dispositions particulières relatives aux jugements, et à l'exécution des décisions de justice dont la communication porte atteinte à l'intimité de la vie sexuelle des personnes.

II. – Ne peuvent être consultées les archives publiques dont la communication est susceptible d'entraîner la diffusion d'informations permettant de concevoir, fabriquer, utiliser ou localiser des armes nucléaires, radiologiques, biologiques, chimiques ou toutes autres armes ayant des effets directs ou indirects de destruction d'un niveau analogue.

III. — Toute mesure de classification mentionnée à l'article 413-9 du code pénal prend automatiquement fin à la date à laquelle le document qui en a fait l'objet devient communicable de plein droit en application du présent chapitre.

Par exception, les mesures de classification dont font l'objet, le cas échéant, les documents mentionnés au 4° du I du présent article prennent automatiquement fin dès l'expiration des délais prévus au 3° du même I.

**Art. L213-3**

I. – L'autorisation de consultation de documents d'archives publiques avant l'expiration des délais fixés au I de l'article L. 213-2 peut être accordée aux personnes qui en font la demande dans la mesure où l'intérêt qui s'attache à la consultation de ces documents ne conduit pas à porter une atteinte excessive aux intérêts que la loi a entendu protéger. Sous réserve, en ce qui concerne les minutes et répertoires des notaires, des dispositions de l'article 23 de la loi du 25 ventôse an XI contenant organisation du notariat, l'autorisation est accordée par l'administration des archives aux personnes qui en font la demande après accord de l'autorité dont émanent les documents.

Le temps de réponse à une demande de consultation ne peut excéder deux mois à compter de l'enregistrement de la demande.

II. – L'administration des archives peut également, après accord de l'autorité dont émanent les documents, décider l'ouverture anticipée de fonds ou parties de fonds d'archives publiques.

III. – L'article 226-13 du code pénal n'est pas applicable aux procédures d'ouverture anticipée des archives publiques prévues aux I et II du présent article.

**Art. L213-3-1**

Les services publics d'archives informent les usagers, par tout moyen approprié, des délais de communicabilité des archives qu'ils conservent et de la faculté de demander un accès anticipé à ces archives conformément à la procédure prévue à l'article L. 213-3.

**Art. L213-4**

Le versement des documents d'archives publiques émanant du Président de la République, du Premier ministre et des autres membres du Gouvernement peut être assorti de la signature entre la partie versante et l'administration des archives d'un protocole relatif aux conditions de traitement, de conservation, de valorisation ou de communication du fonds versé, pendant la durée des délais prévus à l'article L. 213-2. Les stipulations de ce protocole peuvent également s'appliquer aux documents d'archives publiques émanant des collaborateurs personnels de l'autorité signataire.

Pour l'application de l'article L. 213-3, l'accord de la partie versante requis pour autoriser la consultation ou l'ouverture anticipée du fonds est donné par le signataire du protocole.

Le protocole cesse de plein droit d'avoir effet en cas de décès du signataire et, en tout état de cause, à la date d'expiration des délais prévus à l'article L. 213-2.

Les documents d'archives publiques versés antérieurement à la publication de la loi n° 2008-696 du 15 juillet 2008 relative aux archives demeurent régis par les protocoles alors signés. Toutefois, les clauses de ces protocoles relatives au mandataire désigné par l'autorité signataire cessent d'être applicables vingt-cinq ans après le décès du signataire.

**Art. L213-5**

Toute administration détentrice d'archives publiques ou privées est tenue de motiver tout refus qu'elle oppose à une demande de communication de documents d'archives.

**Art. L213-6**

Les services publics d'archives qui reçoivent des archives privées à titre de don, de legs, de cession ou de dépôt sont tenus de respecter les stipulations du donateur, de l'auteur du legs, du cédant ou du déposant quant à la conservation et à la communication de ces archives.

**Art. L213-7**

Les dispositions des articles L. 213-1 à L. 213-3-1, L. 213-5, L. 213-6 et L. 213-8 sont affichées de façon apparente dans les locaux ouverts au public des services publics d'archives.

**Art. L213-8**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont délivrés les expéditions et extraits authentiques de documents d'archives.

Il précise notamment les conditions dans lesquelles donnent lieu à rémunération :

a) L'expédition ou l'extrait authentique des pièces conservées dans les services publics d'archives ;

b) La certification authentique des copies des plans conservés dans ces mêmes services, exécutées à la même échelle que les originaux à la diligence des intéressés ;

c) La certification authentique des photocopies et de toutes reproductions et fixations des documents conservés dans ces mêmes services.

##### Chapitre 4 : Dispositions pénales.

**Art. L214-1**

Toute infraction aux dispositions de l'article L. 211-3 est passible des peines prévues aux articles 226-13 et 226-31 du code pénal.

**Art. L214-2**

Sans préjudice de l'application des articles 314-1 et 432-15 du code pénal, la violation, par un fonctionnaire ou un agent chargé de la collecte ou de la conservation d'archives, des conditions de conservation ou de communication des archives privées mentionnées à l'article L. 213-6 est punie d'une peine d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. L214-3**

Sans préjudice de l'application des articles 322-2, 432-15, 432-16 et 433-4 du code pénal, le fait, pour une personne détentrice d'archives publiques en raison de ses fonctions, de détourner ou soustraire tout ou partie de ces archives ou de les détruire sans accord préalable de l'administration des archives est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

Est puni des mêmes peines le fait, pour une personne détentrice d'archives publiques en raison de ses fonctions, d'avoir laissé détruire, détourner ou soustraire tout ou partie de ces archives sans accord préalable de l'administration des archives.

Lorsque les faits prévus aux premier et deuxième alinéas sont commis par négligence dans les conditions et selon les distinctions prévues à l'article 121-3 du code pénal, les peines sont d'un an d'emprisonnement et de 15 000 € d'amende.

La tentative des délits prévus au premier alinéa et le fait, pour la personne visée au deuxième alinéa, d'avoir laissé commettre une telle tentative sont punis des mêmes peines.

**Art. L214-4**

Les personnes physiques coupables des infractions prévues par l'article L. 214-3 encourent également les peines complémentaires suivantes :

1° L'interdiction des droits civils, civiques et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, suivant les modalités prévues par l'article 131-27 du même code, d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

3° La confiscation, suivant les modalités prévues par l'article 131-21 du même code, des sommes ou objets irrégulièrement reçus par l'auteur de l'infraction, à l'exception des objets susceptibles de restitution.

**Art. L214-6**

Est punie d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende la destruction par leur propriétaire d'archives privées classées, en infraction aux dispositions de l'article L. 212-27.

**Art. L214-7**

Sont punies d'une amende de 45 000 €, pouvant être portée jusqu'au double de la valeur des archives aliénées :

1° L'aliénation d'archives privées classées par leur propriétaire en infraction aux dispositions de l'article L. 212-23 ;

2° La vente d'archives privées en infraction aux dispositions de l'article L. 212-31.

**Art. L214-8**

Sont punis d'une amende de 30 000 € :

1° L'aliénation d'archives classées sans information de l'acquéreur de l'existence du classement dans les conditions prévues à l'article L. 212-24 ;

2° Toute opération susceptible de modifier ou d'altérer des archives classées, ainsi que toute division ou aliénation par lot ou pièce d'archives classées, réalisées sans les autorisations administratives prévues à l'article L. 212-25 ;

3° Le refus de présentation d'archives classées ou en instance de classement aux agents mentionnés à l'article L. 212-22 ;

4° Le déplacement d'archives classées d'un lieu dans un autre en infraction aux dispositions du premier alinéa de l'article L. 212-23 ;

5° L'absence de notification d'une transmission d'archives classées par voie de succession, de partage, de donation ou de legs, en infraction aux dispositions du dernier alinéa de l'article L. 212-23.

**Art. L214-9**

Les personnes morales déclarées responsables pénalement des infractions prévues à l'article L. 214-3 encourent les peines mentionnées aux 2°, 8° et 9° de l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L214-10**

Toute personne ayant commis des faits susceptibles d'entraîner sa condamnation sur le fondement des articles 311-4-2, 322-2, 322-3-1, 322-4, 432-15 et 433-4 du code pénal peut faire l'objet d'une interdiction d'accès aux locaux où sont consultés des documents d'archives publiques. Cette mesure est prononcée par l'autorité administrative, pour une durée maximale de cinq ans, dans des conditions fixées par décret en Conseil d'Etat.

#### TITRE II : ARCHIVES AUDIOVISUELLES DE LA JUSTICE

##### Chapitre 1er : Constitution.

**Art. L221-1**

Les audiences publiques devant les juridictions de l'ordre administratif ou judiciaire peuvent faire l'objet d'un enregistrement audiovisuel ou sonore dans les conditions prévues par le présent titre lorsque cet enregistrement présente un intérêt pour la constitution d'archives historiques de la justice. Sous réserve des dispositions de l'article L. 221-4, l'enregistrement est intégral.

**Art. L221-2**

L'autorité compétente pour décider l'enregistrement de l'audience est :

a) Pour le tribunal des conflits, le président ;

b) Pour les juridictions de l'ordre administratif, le vice-président pour le Conseil d'Etat et, pour toute autre juridiction, le président de celle-ci ;

c) Pour les juridictions de l'ordre judiciaire, le premier président pour la Cour de cassation ; pour la cour d'appel et pour toute autre juridiction de son ressort, le premier président de la cour d'appel.

**Art. L221-3**

La décision prévue par l'article L. 221-2 est prise soit d'office, soit à la requête d'une des parties ou de ses représentants ou du ministère public. Sauf urgence, toute requête est présentée, à peine d'irrecevabilité, au plus tard huit jours avant la date fixée pour l'audience dont l'enregistrement est demandé.

Avant toute décision, l'autorité compétente recueille les observations des parties ou de leurs représentants, du président de l'audience dont l'enregistrement est envisagé et du ministère public. Elle fixe le délai dans lequel les observations doivent être présentées et l'avis doit être fourni.

En cas de procès pour crime contre l'humanité ou pour actes de terrorisme, l'enregistrement est de droit s'il est demandé par le ministère public.

**Art. L221-4**

Les enregistrements sont réalisés dans des conditions ne portant atteinte ni au bon déroulement des débats ni au libre exercice des droits de la défense. Ils sont réalisés à partir de points fixes.

Lorsque les dispositions du premier alinéa ne sont pas respectées, le président de l'audience peut, dans l'exercice de son pouvoir de police, s'opposer aux enregistrements ou les interrompre momentanément.

**Art. L221-5**

Les enregistrements sont transmis à l'administration des Archives de France, responsable de leur conservation, par le président des audiences, qui signale, le cas échéant, tout incident survenu lors de leur réalisation.

##### Chapitre 2 : Communication et reproduction.

**Art. L222-1**

L'enregistrement audiovisuel ou sonore est communicable à des fins historiques ou scientifiques dès que l'instance a pris fin par une décision devenue définitive.

La reproduction ou la diffusion, intégrale ou partielle, de l'enregistrement audiovisuel ou sonore est subordonnée à une autorisation accordée, après que toute personne justifiant d'un intérêt pour agir a été mise en mesure de faire valoir ses droits, par le président du tribunal judiciaire de Paris ou par le juge qu'il délègue à cet effet. Toutefois, la reproduction ou la diffusion, intégrale ou partielle, de l'enregistrement des audiences d'un procès pour crime contre l'humanité ou pour actes de terrorisme peut être autorisée dès que ce procès a pris fin par une décision devenue définitive.

Après cinquante ans, la reproduction et la diffusion des enregistrements audiovisuels ou sonores sont libres.

**Art. L222-2**

Les procès dont l'enregistrement a été autorisé avant le 13 juillet 1990 peuvent être reproduits ou diffusés en suivant la procédure prévue à l'article L. 222-1.

**Art. L222-3**

Un décret en Conseil d'Etat détermine les modalités d'application des articles L. 221-1 à L. 221-5 et de l'article L. 222-1, notamment en ce qui concerne les voies de recours susceptibles d'être exercées contre les décisions prévues par les articles L. 221-2 et L. 222-1.

### LIVRE III : BIBLIOTHÈQUES

#### TITRE Ier : DISPOSITIONS COMMUNES

**Art. L310-1 A**

Les bibliothèques des collectivités territoriales ou de leurs groupements ont pour missions de garantir l'égal accès de tous à la culture, à l'information, à l'éducation, à la recherche, aux savoirs et aux loisirs ainsi que de favoriser le développement de la lecture. A ce titre, elles :

1° Constituent, conservent et communiquent des collections de documents et d'objets, définies à l'article L. 310-3, sous forme physique ou numérique ;

2° Conçoivent et mettent en œuvre des services, des activités et des outils associés à leurs missions ou à leurs collections. Elles en facilitent l'accès aux personnes en situation de handicap. Elles contribuent à la réduction de l'illettrisme et de l'illectronisme. Par leur action de médiation, elles garantissent la participation et la diversification des publics et l'exercice de leurs droits culturels ;

3° Participent à la diffusion et à la promotion du patrimoine linguistique ;

4° Coopèrent avec les organismes culturels, éducatifs et sociaux et les établissements pénitentiaires.

Les bibliothèques transmettent également aux générations futures le patrimoine qu'elles conservent. A ce titre, elles contribuent aux progrès de la connaissance et de la recherche ainsi qu'à leur diffusion.

Ces missions s'exercent dans le respect des principes de pluralisme des courants d'idées et d'opinions, d'égalité d'accès au service public et de mutabilité et de neutralité du service public.

**Art. L310-1**

Les bibliothèques des collectivités territoriales ou de leurs groupements sont organisées et financées par la collectivité ou le groupement dont elles relèvent.

**Art. L310-2**

L'activité des bibliothèques des collectivités territoriales ou de leurs groupements est soumise au contrôle scientifique et technique de l'Etat. Les modalités de ce contrôle sont définies par décret en Conseil d'Etat.

**Art. L310-3**

Les collections des bibliothèques des collectivités territoriales ou de leurs groupements sont constituées de livres et des autres documents et objets nécessaires à l'accomplissement de leurs missions, tels que des documents sonores et audiovisuels.

**Art. L310-4**

Les collections des bibliothèques des collectivités territoriales ou de leurs groupements sont pluralistes et diversifiées. Elles représentent, chacune à son niveau ou dans sa spécialité, la multiplicité des connaissances, des courants d'idées et d'opinions et des productions éditoriales. Elles doivent être exemptes de toutes formes de censure idéologique, politique ou religieuse ou de pressions commerciales. Elles sont rendues accessibles à tout public, sur place ou à distance.

**Art. L310-5**

Les collections des bibliothèques des collectivités territoriales ou de leurs groupements qui relèvent du domaine privé mobilier de la personne publique propriétaire sont régulièrement renouvelées et actualisées.

**Art. L310-6**

Les bibliothèques des collectivités territoriales ou de leurs groupements élaborent les orientations générales de leur politique documentaire, qu'elles présentent devant l'organe délibérant de la collectivité territoriale ou du groupement et qu'elles actualisent régulièrement. Elles présentent également leurs partenariats avec les organismes culturels, éducatifs et sociaux, les établissements pénitentiaires et les établissements d'accueil de la petite enfance. La présentation peut être suivie d'un vote de l'organe délibérant.

**Art. L310-7**

Les agents travaillant dans les bibliothèques des collectivités territoriales ou de leurs groupements présentent des qualifications professionnelles nécessaires à l'exercice des missions définies à l'article L. 310-1 A.

#### TITRE II : BIBLIOTHÈQUES MUNICIPALES ET INTERCOMMUNALES

**Art. L320-1**

Les bibliothèques municipales et intercommunales classées, dont la liste est fixée par décret après consultation des communes ou des groupements de communes intéressés, peuvent bénéficier de la mise à disposition de conservateurs généraux et de conservateurs des bibliothèques qui ont la qualité de fonctionnaires de l'Etat.

**Art. L320-2**

Par dérogation au II de l'article 42 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, la mise à disposition des personnels mentionnés à l'article L. 320-1 auprès des communes ou des groupements de communes n'est pas soumise à l'obligation de remboursement.

**Art. L320-3**

L'accès aux bibliothèques municipales et intercommunales est libre.

**Art. L320-4**

L'accès aux bibliothèques municipales et intercommunales et la consultation sur place de leurs collections sont gratuits

#### TITRE III : BIBLIOTHÈQUES DÉPARTEMENTALES

**Art. L330-1**

Les bibliothèques centrales de prêt, transférées aux départements, sont dénommées bibliothèques départementales. Les départements ne peuvent ni les supprimer, ni cesser de les entretenir ou de les faire fonctionner.

**Art. L330-2**

Les bibliothèques départementales ont pour missions, à l'échelle du département :

1° De renforcer la couverture territoriale en bibliothèques, afin d'offrir un égal accès de tous à la culture, à l'information, à l'éducation, à la recherche, aux savoirs et aux loisirs ;

2° De favoriser la mise en réseau des bibliothèques des collectivités territoriales ou de leurs groupements ;

3° De proposer des collections et des services aux bibliothèques des collectivités territoriales ou de leurs groupements et, le cas échéant, directement au public ;

4° De contribuer à la formation des agents et des collaborateurs occasionnels des bibliothèques des collectivités territoriales ou de leurs groupements ;

5° D'élaborer un schéma de développement de la lecture publique, approuvé par l'assemblée départementale.

### LIVRE IV : MUSÉES

#### TITRE Ier : DISPOSITIONS GÉNÉRALES.

**Art. L410-1**

Est considérée comme musée, au sens du présent livre, toute collection permanente composée de biens dont la conservation et la présentation revêtent un intérêt public et organisée en vue de la connaissance, de l'éducation et du plaisir du public.

**Art. L410-2**

Les musées des collectivités territoriales ou de leurs groupements sont organisés et financés par la collectivité dont ils relèvent.

Les musées des collectivités territoriales ou de leurs groupements auxquels l'appellation " musée de France " a été attribuée sont régis par les articles L. 441-1 et suivants et soumis au contrôle scientifique et technique de l'Etat dans les conditions prévues par les mêmes articles.

**Art. L410-3**

Les collectivités territoriales continuent de bénéficier, pour la conservation et la mise en valeur des collections de leurs musées, des concours financiers de l'Etat dans les conditions en vigueur au 1er janvier 1986.

**Art. L410-4**

Les musées départementaux ou communaux peuvent être dotés de la personnalité civile, à la demande des départements ou des communes qui en sont propriétaires, par décret en Conseil d'Etat.

#### TITRE II : MUSEES NATIONAUX

#### TITRE III : HAUT CONSEIL DES MUSÉES DE FRANCE.

**Art. L430-1**

Le Haut Conseil des musées de France, placé auprès du ministre chargé de la culture, est composé, outre son président :

a) D'un député et d'un sénateur,

et, en nombre égal :

b) De représentants de l'Etat ;

c) De représentants des collectivités territoriales ;

d) De représentants des personnels mentionnés aux articles L. 442-8 et L. 452-1 ;

e) De personnalités qualifiées.

Le Haut Conseil des musées de France est consulté dans les cas prévus aux articles L. 442-1, L. 442-3, L. 451-5, L. 451-8 à L. 451-10 et L. 452-3.

**Art. L430-2**

La composition et les modalités de désignation des membres du Haut Conseil des musées de France, ses conditions de fonctionnement et les conditions de publication de ses avis sont fixés par décret en Conseil d'Etat.

#### TITRE IV : RÉGIME DES MUSÉES DE FRANCE

##### Chapitre 1er : Définition et missions.

**Art. L441-1**

L'appellation " musée de France " peut être accordée aux musées appartenant à l'Etat, à une autre personne morale de droit public ou à une personne morale de droit privé à but non lucratif.

**Art. L441-2**

Les musées de France ont pour missions permanentes de :

a) Conserver, restaurer, étudier et enrichir leurs collections ;

b) Rendre leurs collections accessibles au public le plus large ;

c) Concevoir et mettre en œuvre des actions d'éducation et de diffusion visant à assurer l'égal accès de tous à la culture ;

d) Contribuer aux progrès de la connaissance et de la recherche ainsi qu'à leur diffusion.

Ils établissent un projet scientifique et culturel, qui précise la manière dont sont remplies ces missions. Le projet inclut un volet éducatif qui précise les activités et partenariats proposés aux établissements d'enseignement scolaire.

##### Chapitre 2 : Appellation "musée de France"

###### Section 1 : Conditions d'attribution et de retrait de l'appellation "musée de France".

**Art. L442-1**

L'appellation " musée de France " est attribuée à la demande de la ou des personnes morales propriétaires des collections, par décision de l'autorité administrative après avis du Haut Conseil des musées de France.

Lorsque la demande émane d'une personne morale de droit privé à but non lucratif, l'attribution de cette appellation est subordonnée à la présentation d'un inventaire des biens composant les collections, à la justification de l'absence de sûretés réelles grevant ces biens et à la présence, dans les statuts de la personne en cause, d'une clause prévoyant l'affectation irrévocable des biens acquis par dons et legs ou avec le concours de l'Etat ou d'une collectivité territoriale à la présentation au public, conformément à l'article L. 451-10. La décision attribuant l'appellation ainsi que l'inventaire joint à la demande font l'objet de mesures de publicité définies par décret en Conseil d'Etat.

**Art. L442-2**

A compter du 5 janvier 2002, l'appellation " musée de France " est attribuée aux musées nationaux, aux musées classés en application des lois et règlements en vigueur antérieurement à cette même date et aux musées de l'Etat dont le statut est fixé par décret.

**Art. L442-3**

Lorsque la conservation et la présentation au public des collections cessent de revêtir un intérêt public, l'appellation " musée de France " peut être retirée par décision de l'autorité administrative, après avis conforme du Haut Conseil des musées de France.

A l'expiration d'un délai de quatre ans à compter de la décision l'attribuant, l'appellation " musée de France " est retirée à la demande de la personne morale propriétaire des collections par l'autorité administrative. Toutefois, lorsque le musée a bénéficié de concours financiers de l'Etat ou d'une collectivité territoriale, l'autorité administrative ne peut retirer l'appellation qu'après avis conforme du Haut Conseil des musées de France. Le retrait de l'appellation prend effet lorsque la personne morale propriétaire des collections a transféré à un autre musée de France la propriété des biens ayant fait l'objet d'un transfert de propriété en application des articles L. 451-8 à L. 451-10 ou acquis avec des concours publics ou après exercice du droit de préemption prévu par les articles L. 123-1 et L. 123-2 ou à la suite d'une souscription publique.

**Art. L442-4**

Dans le cas où la convention prévue à l'article L. 442-10 n'est pas conclue à l'expiration d'un délai de quatre ans après l'attribution de l'appellation " musée de France ", celle-ci peut être retirée dans les conditions prévues au premier alinéa de l'article L. 442-3.

###### Section 2 : Dispositions pénales.

**Art. L442-5**

Le fait, pour le fondateur ou le dirigeant, de droit ou de fait, d'une institution ne bénéficiant pas de l'appellation " musée de France ", d'utiliser ou de laisser utiliser cette appellation dans l'intérêt de cette institution est puni d'une amende de 15 000 euros.

###### Section 3 : Dispositions générales liées à l'appellation "musée de France"

####### Sous-section 1 : Dispositions relatives à l'accueil du public.

**Art. L442-6**

Les droits d'entrée des musées de France sont fixés de manière à favoriser l'accès de ces musées au public le plus large.

**Art. L442-7**

Chaque musée de France dispose d'un service ayant en charge les actions d'accueil du public, de diffusion, d'animation et de médiation culturelles. Le cas échéant, ce service peut être commun à plusieurs musées.

####### Sous-section 2 : Qualifications des personnels.

**Art. L442-8**

Les activités scientifiques des musées de France sont assurées sous la responsabilité de professionnels présentant des qualifications définies par décret en Conseil d'Etat.

**Art. L442-9**

Les actions d'accueil du public, de diffusion, d'animation et de médiation culturelles prévues à l'article L. 442-7 sont assurées par des personnels qualifiés.

####### Sous-section 3 : Réseaux et conventions.

**Art. L442-10**

Des conventions conclues entre l'Etat et les musées de France dont les collections n'appartiennent pas à l'Etat ou à l'un de ses établissements publics peuvent préciser les conditions de réalisation des missions énoncées à l'article L. 441-2 et de mise en œuvre des dispositions du présent livre.

####### Sous-section 4 : Contrôle scientifique et technique.

**Art. L442-11**

Les musées de France sont soumis au contrôle scientifique et technique de l'Etat dans les conditions prévues par le présent livre.

L'Etat peut diligenter des missions d'étude et d'inspection afin de vérifier les conditions dans lesquelles ces musées exécutent les missions qui leur sont confiées par la loi.

#### TITRE V : COLLECTIONS DES MUSÉES DE FRANCE

##### Chapitre 1er : Statut des collections

###### Section 1 : Acquisitions.

**Art. L451-1**

Toute acquisition, à titre onéreux ou gratuit, d'un bien destiné à enrichir les collections d'un musée de France est soumise à l'avis d'instances scientifiques dont la composition et les modalités de fonctionnement sont fixées par décret.

###### Section 2 : Affectation et propriété des collections

####### Sous-section 1 : Dispositions générales.

**Art. L451-2**

Les collections des musées de France font l'objet d'une inscription sur un inventaire. Il est procédé à leur récolement tous les dix ans.

**Art. L451-3**

Les collections des musées de France sont imprescriptibles.

**Art. L451-4**

Toute cession de tout ou partie d'une collection d'un musée de France intervenue en violation des dispositions de la présente section est nulle. Les actions en nullité ou en revendication peuvent être exercées à toute époque tant par l'Etat que par la personne morale propriétaire des collections.

Lorsque les collections appartiennent au domaine public, les actions en nullité ou en revendication s'exercent dans les conditions prévues aux articles L. 112-22 et L. 112-23.

####### Sous-section 2 : Collections publiques.

**Art. L451-5**

Les biens constituant les collections des musées de France appartenant à une personne publique font partie de leur domaine public et sont, à ce titre, inaliénables.

Toute décision de déclassement d'un de ces biens ne peut être prise qu'après avis conforme du Haut Conseil des musées de France.

**Art. L451-6**

Lorsque le propriétaire des collections d'un musée de France ne relevant pas de l'Etat ou de l'un de ses établissements publics vend un bien déclassé, il notifie à l'autorité administrative son intention de vendre en lui indiquant le prix qu'il en demande.

L'autorité administrative dispose d'un délai de deux mois pour exprimer sa volonté ou son refus d'acquérir le bien.

A défaut d'accord amiable, le prix est fixé par la juridiction compétente en matière d'expropriation.

En cas d'acquisition, le prix est réglé dans un délai de six mois après la notification de la décision d'acquérir le bien au prix demandé ou après la décision passée en force de chose jugée.

En cas de refus ou d'absence de réponse dans le délai de deux mois fixé au deuxième alinéa, le propriétaire recouvre la libre disposition du bien.

**Art. L451-7**

Les biens incorporés dans les collections publiques par dons et legs ou, pour les collections ne relevant pas de l'Etat, ceux qui ont été acquis avec l'aide de l'Etat ne peuvent être déclassés.

**Art. L451-8**

Le transfert à titre gratuit par une personne publique à une autre personne publique de la propriété de tout ou partie de collections affectées à un musée de France, effectué en application de l'article L. 125-1, est soumis à l'avis du Haut conseil des musées de France.

**Art. L451-9**

Les biens des collections nationales confiés par l'Etat, sous quelque forme que ce soit, à une collectivité territoriale avant le 7 octobre 1910 et conservés, au 5 janvier 2002, dans un musée classé ou contrôlé en application de l'ordonnance n° 45-1546 du 13 juillet 1945 portant organisation provisoire des musées des beaux-arts et relevant de cette collectivité deviennent, après récolement, la propriété de cette dernière et entrent dans les collections du musée, sauf si la collectivité territoriale s'y oppose ou si l'appellation " musée de France " n'est pas attribuée à ce musée.

Toutefois, si, au 5 janvier 2002, le bien en cause est conservé dans un musée classé ou contrôlé en application de l'ordonnance n° 45-1546 du 13 juillet 1945 précitée relevant d'une collectivité territoriale autre que celle initialement désignée par l'Etat, la collectivité territoriale à laquelle la propriété du bien est transférée est désignée après avis du Haut Conseil des musées de France.

Les dispositions des alinéas précédents ne s'appliquent pas aux biens donnés ou légués à l'Etat.

####### Sous-section 3 : Collections privées.

**Art. L451-10**

Les biens des collections des musées de France appartenant aux personnes morales de droit privé à but non lucratif acquis par dons et legs ou avec le concours de l'Etat ou d'une collectivité territoriale ne peuvent être cédés, à titre gratuit ou onéreux, qu'aux personnes publiques ou aux personnes morales de droit privé à but non lucratif qui se sont engagées, au préalable, à maintenir l'affectation de ces biens à un musée de France. La cession ne peut intervenir qu'après approbation de l'autorité administrative après avis du Haut Conseil des musées de France.

Les collections mentionnées à l'alinéa précédent sont insaisissables à compter de l'accomplissement des mesures de publicité prévues à l'article L. 442-1.

**Art. L451-10-1**

Par dérogation à l'article L. 451-10, les biens des collections des musées de France appartenant aux personnes morales de droit privé à but non lucratif, acquis par dons et legs ou avec le concours de l'Etat ou d'une collectivité territoriale et ayant fait l'objet d'une spoliation entre le 30 janvier 1933 et le 8 mai 1945 dans le contexte des persécutions antisémites perpétrées par l'Allemagne nazie, par les autorités des territoires que celle-ci a occupés, contrôlés ou influencés et par l'Etat français entre le 10 juillet 1940 et le 24 août 1944 peuvent être restitués à leur propriétaire ou à ses ayants droit, après avis de la commission mentionnée à l'article L. 115-3 et approbation de l'autorité administrative. Le Haut Conseil des musées de France en est préalablement informé.

D'un commun accord, la personne morale de droit privé à but non lucratif et le propriétaire ou ses ayants droit peuvent convenir de modalités de réparation de la spoliation autres que la restitution du bien.

Le décret en Conseil d'Etat mentionné à l'article L. 115-4 détermine les modalités d'application du présent article.

###### Section 3 : Prêts et dépôts.

**Art. L451-11**

Les musées de France peuvent recevoir en dépôt aux fins d'exposition au public des œuvres d'art ou des objets de collection appartenant à des personnes privées.

Les modalités du dépôt et sa durée, qui ne peut être inférieure à cinq ans, sont définies par contrat entre le musée et la personne privée dans des conditions fixées par décret en Conseil d'Etat.

**Art. L451-12**

Des pôles nationaux de référence peuvent être créés pour rassembler, conserver et valoriser des collections publiques non présentées dans le musée de France qui en est propriétaire, selon des thématiques précises définies préalablement dans un projet scientifique et culturel.

L'Etat reconnaît, par une labellisation spécifique, les musées de France candidats qui, après avis du Haut Conseil des musées de France et en lien avec les grands départements patrimoniaux dont ils relèvent, se constituent en pôle national de référence.

Le label de pôle national de référence est déterminé par l'histoire et la nature particulière des collections du musée candidat. La dénomination et la répartition des pôles relève du ministre chargé de la culture.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

##### Chapitre 2 : Conservation et restauration.

**Art. L452-1**

Toute restauration d'un bien faisant partie d'une collection d'un musée de France est précédée de la consultation des instances scientifiques prévues à l'article L. 451-1.

L'instance scientifique consultée peut assortir son avis de prescriptions motivées. Lorsque les travaux sont réalisés alors qu'un avis défavorable a été émis par l'instance scientifique ou qu'ils ne sont pas réalisés conformément à ses prescriptions, le ministre chargé de la culture peut mettre en demeure le propriétaire de les interrompre et ordonner toute mesure conservatoire utile afin d'assurer la préservation du bien.

La mise en demeure est notifiée au propriétaire.

La restauration est réalisée par des spécialistes présentant des qualifications ou une expérience professionnelle définies par décret sous la responsabilité des professionnels mentionnés à l'article L. 442-8.

**Art. L452-2**

Lorsque l'intégrité d'un bien appartenant à la collection d'un musée de France est gravement compromise par l'inexécution ou la mauvaise exécution de travaux de conservation ou d'entretien, l'autorité administrative peut mettre en demeure le propriétaire de la collection de prendre toute disposition nécessaire ou de procéder aux travaux conformes aux prescriptions qu'elle détermine. La mise en demeure indique le délai dans lequel les mesures ou les travaux sont entrepris. Pour les travaux, elle précise également la part de dépense supportée par l'Etat, laquelle ne peut être inférieure à 50 %. Elle précise en outre les modalités de versement de la part de l'Etat.

La mise en demeure est notifiée au propriétaire.

Lorsque le propriétaire ne donne pas suite à la mise en demeure de prendre toute disposition nécessaire, l'autorité administrative ordonne les mesures conservatoires utiles et, notamment, le transfert provisoire du bien dans un lieu offrant les garanties voulues.

Lorsque le propriétaire ne donne pas suite à la mise en demeure de réaliser les travaux nécessaires ou conformes, l'autorité administrative fait procéder auxdits travaux conformément à la mise en demeure.

**Art. L452-2-1**

En cas d'exécution d'office, le propriétaire est tenu de rembourser à l'Etat le coût des travaux exécutés par celui-ci, dans la limite de la moitié de son montant. La créance ainsi née au profit de l'Etat est recouvrée suivant la procédure applicable aux créances de l'Etat étrangères à l'impôt et au domaine aux échéances fixées par l'autorité administrative, qui peut les échelonner sur une durée de quinze ans au plus, les sommes dues portant intérêt au taux légal à compter de la notification de leur montant au propriétaire.

Le propriétaire peut toujours s'exonérer de sa dette en faisant abandon de son bien à l'Etat.

**Art. L452-3**

Lorsque le transfert provisoire d'un bien dans un lieu offrant les garanties de sécurité et de conservation jugées nécessaires par l'Etat a été décidé, le propriétaire du bien peut, à tout moment, obtenir la réintégration de celui-ci dans le musée de France où celui-ci se trouvait, s'il justifie, après avis du Haut Conseil des musées de France, que les conditions imposées sont remplies.

**Art. L452-4**

Le propriétaire et l'Etat contribuent aux frais occasionnés par la mise en œuvre des mesures prises en vertu des articles L. 452-2 et L. 452-3, sans que la contribution de l'Etat puisse excéder 50 % de leur montant.

### LIVRE V : ARCHÉOLOGIE

#### TITRE Ier : DÉFINITION DU PATRIMOINE ARCHÉOLOGIQUE.

**Art. L510-1**

Constituent des éléments du patrimoine archéologique tous les vestiges, biens et autres traces de l'existence de l'humanité, y compris le contexte dans lequel ils s'inscrivent, dont la sauvegarde et l'étude, notamment par des fouilles ou des découvertes, permettent de retracer le développement de l'histoire de l'humanité et de sa relation avec l'environnement naturel.

#### TITRE II : ARCHÉOLOGIE PRÉVENTIVE

##### Chapitre 1er : Définition.

**Art. L521-1**

L'archéologie préventive, qui relève de missions de service public, est partie intégrante de l'archéologie. Elle est régie par les principes applicables à toute recherche scientifique. Elle a pour objet d'assurer, à terre et sous les eaux, dans les délais appropriés, la détection, la conservation ou la sauvegarde par l'étude scientifique des éléments du patrimoine archéologique affectés ou susceptibles d'être affectés par les travaux publics ou privés concourant à l'aménagement. Elle a également pour objet l'interprétation et la diffusion des résultats obtenus.

##### Chapitre 2 : Répartition des compétences : Etat et collectivités territoriales

###### Section 1 : Rôle de l'Etat.

**Art. L522-1**

L'Etat veille à la conciliation des exigences respectives de la recherche scientifique, de la conservation du patrimoine et du développement économique et social.

Il veille à la cohérence et au bon fonctionnement du service public de l'archéologie préventive dans sa dimension scientifique, ainsi que dans ses dimensions économique et financière dans le cadre des missions prévues à l'article L. 523-8-1.

Il exerce la maîtrise scientifique des opérations d'archéologie préventive et, à ce titre :

1° Prescrit les mesures visant à la détection, à la conservation ou à la sauvegarde par l'étude scientifique du patrimoine archéologique ;

2° Désigne le responsable scientifique de toute opération ;

3° Assure le contrôle scientifique et technique et évalue ces opérations ;

4° Est destinataire de l'ensemble des données scientifiques afférentes aux opérations.

**Art. L522-2**

Les prescriptions de l'Etat concernant les diagnostics et les opérations de fouilles d'archéologie préventive sont motivées. Les prescriptions de diagnostic sont délivrées dans un délai d'un mois à compter de la réception du dossier. Ce délai est porté à deux mois lorsque les aménagements, ouvrages ou travaux projetés sont soumis à une étude d'impact en application du code de l'environnement. Les prescriptions de fouilles sont délivrées dans un délai de trois mois à compter de la réception du rapport de diagnostic. En l'absence de prescriptions dans les délais, l'Etat est réputé avoir renoncé à édicter celles-ci.

Les prescriptions de l'Etat mentionnées au premier alinéa sont mises en œuvre dans les conditions définies par les dispositions réglementaires en vigueur à la date de réception du dossier par l'autorité administrative compétente en matière d'archéologie.

**Art. L522-3**

Les prescriptions de l'Etat peuvent s'appliquer à des opérations non soumises à la redevance prévue à l'article L. 524-2.

Lorsque l'intérêt des vestiges impose leur conservation, l'autorité administrative notifie au propriétaire une instance de classement de tout ou partie du terrain dans les conditions prévues par les dispositions relatives aux monuments historiques.

**Art. L522-4**

Hors des zones archéologiques définies en application de l'article L. 522-5, les personnes qui projettent de réaliser des aménagements, ouvrages ou travaux peuvent saisir l'Etat afin qu'il examine si leur projet est susceptible de donner lieu à des prescriptions de diagnostic archéologique. A défaut de réponse dans un délai de deux mois ou en cas de réponse négative, l'Etat est réputé renoncer, pendant une durée de cinq ans, à prescrire un diagnostic, sauf modification substantielle du projet ou des connaissances archéologiques de l'Etat sur le territoire de la commune.

Si l'Etat a fait connaître la nécessité d'un diagnostic, l'aménageur peut en demander la réalisation anticipée par l'établissement public institué par l'article L. 523-1 ou un service territorial. Dans ce cas, il est redevable de la redevance prévue à l'article L. 524-2.

**Art. L522-5**

Avec le concours des établissements publics ayant des activités de recherche archéologique et des collectivités territoriales, l'Etat dresse et met à jour la carte archéologique nationale. Cette carte rassemble et ordonne pour l'ensemble du territoire national les données archéologiques disponibles.

Dans le cadre de l'établissement de la carte archéologique, l'Etat peut définir des zones où les projets d'aménagement affectant le sous-sol sont présumés faire l'objet de prescriptions archéologiques préalablement à leur réalisation.

**Art. L522-6**

Les autorités compétentes pour délivrer les autorisations de travaux ont communication d'extraits de la carte archéologique nationale et peuvent les communiquer à toute personne qui en fait la demande. Un décret détermine les conditions de communication de ces extraits ainsi que les modalités de communication de la carte archéologique par l'Etat, sous réserve des exigences liées à la préservation du patrimoine archéologique, à toute personne qui en fait la demande.

###### Section 2 : Rôle des collectivités territoriales.

**Art. L522-7**

Les services archéologiques des collectivités territoriales sont organisés et financés par celles-ci.

Ces services sont soumis au contrôle scientifique et technique de l'Etat.

Ces services contribuent à l'exploitation scientifique des opérations d'archéologie qu'ils réalisent et à la diffusion de leurs résultats et peuvent participer à l'exploitation scientifique des opérations d'archéologie réalisées sur le territoire de la collectivité territoriale ou du groupement de collectivités territoriales dont ils relèvent.

**Art. L522-8**

Pour pouvoir réaliser des opérations de diagnostic et de fouilles d'archéologie préventive selon les modalités prévues aux articles L. 523-4, L. 523-5 et L. 523-7 à L. 523-10, les services mentionnés à l'article L. 522-7 doivent avoir été préalablement habilités.

L'habilitation est attribuée, à la demande de la collectivité territoriale ou du groupement de collectivités territoriales dont relève le service, après avis du Conseil national de la recherche archéologique, par arrêté des ministres chargés de la culture et de la recherche. Elle est délivrée au vu d'un dossier établissant la capacité scientifique et technique du service et son organisation administrative. Ce dossier comprend un projet de convention avec l'Etat fixant les modalités de sa participation à l'exploitation scientifique des opérations d'archéologie préventive. Cette convention peut traiter d'autres sujets sous réserve de l'accord des deux parties.

L'habilitation est valable sur le territoire de la région de rattachement de la collectivité territoriale ou du groupement de collectivités territoriales demandeur. Elle permet de réaliser des diagnostics dans les conditions définies à l'article L. 523-4. L'habilitation permet de réaliser des opérations de fouille dont l'emprise est localisée sur le territoire de la région de rattachement de la collectivité ou du groupement. Dans les autres cas, le représentant de l'Etat peut autoriser la collectivité ou le groupement habilité à réaliser tout ou partie d'une fouille en dehors de ce territoire.

L'habilitation peut être refusée, suspendue ou retirée par décision motivée, après avis du Conseil national de la recherche archéologique.

Le service habilité transmet tous les cinq ans au ministre chargé de la culture un bilan scientifique, technique et financier de son activité en matière d'archéologie préventive.

##### Chapitre 3 : Mise en œuvre des opérations d'archéologie préventive.

**Art. L523-1**

Sous réserve des cas prévus à l'article L. 523-4, les diagnostics d'archéologie préventive sont confiés à un établissement public national à caractère administratif qui les exécute conformément aux décisions délivrées et aux prescriptions imposées par l'Etat et sous la surveillance de ses représentants, en application des dispositions du présent livre.

L'établissement public réalise des fouilles d'archéologie préventive dans les conditions définies aux articles L. 523-8 à L. 523-10.

L'établissement public assure l'exploitation scientifique des opérations d'archéologie préventive et la diffusion de leurs résultats. Il concourt à l'enseignement, à la diffusion culturelle et à la valorisation de l'archéologie.

Pour l'exécution de ses missions, l'établissement public peut s'associer, par voie de convention, à d'autres personnes morales dotées de services de recherche archéologique.

**Art. L523-2**

L'établissement public mentionné à l'article L. 523-1 est administré par un conseil d'administration. Le président du conseil d'administration est nommé par décret.

Le conseil d'administration comprend, outre son président, des représentants de l'Etat, des personnalités qualifiées, des représentants des organismes et établissements publics de recherche et d'enseignement supérieur dans le domaine de la recherche archéologique, des représentants des collectivités territoriales et des personnes publiques et privées dont l'activité est affectée par l'archéologie préventive ou qui œuvrent en ce domaine, ainsi que des représentants élus du personnel. Les attributions et le mode de fonctionnement de l'établissement public ainsi que la composition de son conseil d'administration sont précisés par décret.

Le conseil d'administration est assisté par un conseil scientifique.

**Art. L523-3**

Les emplois permanents de l'établissement public sont pourvus par des agents contractuels. Le statut des personnels de l'établissement public est régi par le décret en Conseil d'Etat pris en application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et par un décret particulier.

Les biens, droits et obligations de l'association dénommée " Association pour les fouilles archéologiques nationales " sont dévolus à l'établissement public dans des conditions fixées par décret.

**Art. L523-4**

Les services archéologiques qui dépendent d'une collectivité territoriale ou d'un groupement de collectivités territoriales établissent, sur décision de l'organe délibérant de la collectivité ou du groupement, dans les mêmes conditions que l'établissement public, les diagnostics d'archéologie préventive relatifs à :

a) Soit une opération d'aménagement ou de travaux réalisée sur le territoire de la collectivité territoriale ou du groupement de collectivités territoriales. La collectivité territoriale ou le groupement de collectivités territoriales fait connaître au représentant de l'Etat dans la région sa décision relative à l'exécution du diagnostic dans un délai de quatorze jours à compter de la réception de la notification du diagnostic ;

b) Soit, pendant une durée minimale de trois ans, l'ensemble des opérations d'aménagement ou de travaux réalisées sur le territoire de la collectivité territoriale ou du groupement de collectivités territoriales.

Lorsque son organe délibérant en a ainsi décidé, une collectivité territoriale ou un groupement de collectivités territoriales, doté d'un service archéologique, est compétent pour se livrer aux opérations mentionnées au présent article sur son territoire alors même que ce dernier serait inclus dans le ressort d'une autre collectivité territoriale également dotée d'un service archéologique.

Lorsqu'une opération de diagnostic est localisée en partie sur son territoire et que la collectivité ou le groupement le demande, le représentant de l'Etat peut lui confier la responsabilité de la totalité de l'opération.

En application des articles L. 2122-22, L. 3211-2 ou L. 4221-5 du code général des collectivités territoriales, les décisions relatives à l'exécution des diagnostics d'archéologie préventive peuvent être déléguées par l'organe délibérant de la collectivité ou de son groupement à l'organe exécutif.

**Art. L523-5**

La réalisation, par un service archéologique territorial, d'un diagnostic prescrit à l'occasion de travaux réalisés pour le compte d'une autre collectivité, d'un autre groupement ou de l'Etat est soumise à l'accord de cette collectivité, de ce groupement ou de l'Etat.

**Art. L523-6**

Les collectivités territoriales peuvent recruter pour les besoins de leurs services archéologiques, en qualité d'agents non titulaires, les agents de l'établissement public mentionné à l'article L. 523-1 qui bénéficient d'un contrat à durée indéterminée. Les agents ainsi recrutés conservent, sur leur demande, le bénéfice des stipulations de leur contrat antérieur relatives à sa durée indéterminée, à la rémunération qu'ils percevaient et à leur régime de retraite complémentaire et de prévoyance. Ils conservent, en outre, le bénéfice des stipulations de leur contrat antérieur qui ne dérogent pas aux dispositions législatives et réglementaires applicables aux agents non titulaires de la fonction publique territoriale.

**Art. L523-7**

Une convention, conclue entre la personne projetant d'exécuter des travaux et l'établissement public ou la collectivité territoriale ou le groupement de collectivités territoriales dont dépend le service archéologique territorial chargé d'établir le diagnostic d'archéologie préventive, définit les délais de réalisation des diagnostics et les conditions d'accès aux terrains et de fourniture des matériels, équipements et moyens nécessaires à la réalisation des diagnostics. Les délais courent à compter de la mise à disposition des terrains dans des conditions permettant de se livrer aux opérations archéologiques. Sous réserve des dispositions du troisième alinéa applicables en cas d'un dépassement de délai imputable à l'opérateur, la convention détermine les conséquences pour les parties du dépassement des délais.

Faute d'un accord entre les parties sur les modalités de l'établissement de la convention, ces délais sont fixés, à la demande de la partie la plus diligente, par l'Etat. Dans ce cas, lorsque l'Etat ne s'est pas prononcé dans un délai fixé par voie réglementaire, la prescription est réputée caduque.

Lorsque, du fait de l'opérateur, le diagnostic n'est pas achevé dans le délai fixé par la convention, la prescription de diagnostic est réputée caduque à l'expiration d'un délai fixé par voie réglementaire.

Dans ces cas, les dispositions des articles L. 531-14 à L. 531-16 sont applicables aux découvertes faites sur le terrain d'assiette de l'opération. Les mesures utiles à leur conservation ou à leur sauvegarde sont prescrites conformément aux dispositions du présent titre.

Les conclusions du diagnostic sont transmises à la personne projetant d'exécuter les travaux et au propriétaire du terrain.

**Art. L523-8**

L'Etat assure la maîtrise scientifique des opérations de fouilles d'archéologie préventive mentionnées à l'article L. 522-1. Leur réalisation incombe à la personne projetant d'exécuter les travaux ayant donné lieu à la prescription. Celle-ci fait appel, pour la mise en œuvre des opérations de fouilles terrestres et subaquatiques, soit à l'établissement public mentionné à l'article L. 523-1, soit à un service archéologique territorial, soit, dès lors que sa compétence scientifique est garantie par un agrément délivré par l'Etat, à toute autre personne de droit public ou privé.

Lorsque la personne projetant d'exécuter les travaux est une personne privée, l'opérateur de fouilles ne peut être contrôlé, directement ou indirectement, ni par cette personne ni par l'un de ses actionnaires.

Pour un lotissement ou une zone d'aménagement concerté, la personne publique ou privée qui réalise ou fait réaliser le projet d'aménagement assure les opérations de fouilles pour l'ensemble du projet d'aménagement.

**Art. L523-8-1**

L'agrément pour la réalisation de fouilles prévu à l'article L. 523-8 est délivré par l'Etat pour cinq ans, après avis du Conseil national de la recherche archéologique, au vu d'un dossier établissant la capacité scientifique, technique et financière ainsi que l'organisation administrative du demandeur et son respect d'exigences en matière sociale, financière et comptable.

L'agrément peut être refusé, suspendu ou retiré par décision motivée, après avis du Conseil national de la recherche archéologique.

La personne agréée transmet chaque année à l'autorité compétente de l'Etat un bilan scientifique, administratif, social, technique et financier de son activité en matière d'archéologie préventive.

**Art. L523-8-2**

Les opérateurs agréés définis à l'article L. 523-8 peuvent contribuer à l'exploitation scientifique des opérations d'archéologie préventive qu'ils réalisent et à la diffusion de leurs résultats.

**Art. L523-9**

I. – Lorsqu'une prescription de fouilles est notifiée à la personne qui projette d'exécuter les travaux, celle-ci sollicite les offres d'un ou plusieurs opérateurs mentionnés au premier alinéa de l'article L. 523-8. La prescription de fouilles est assortie d'un cahier des charges scientifique dont le contenu est fixé par voie réglementaire.

La liste des éléments constitutifs des offres mentionnées au premier alinéa du présent I est définie par arrêté du ministre chargé de la culture. Elle comprend le projet scientifique d'intervention, les conditions de sa mise en œuvre et le prix proposé. Le projet scientifique d'intervention détermine les modalités de la réalisation archéologique prescrite, les méthodes et techniques utilisées, ainsi que les moyens humains et matériels prévus.

Préalablement au choix de l'opérateur par la personne projetant d'exécuter les travaux, celle-ci transmet à l'Etat l'ensemble des offres recevables au titre de la consultation. L'Etat procède à la vérification de leur conformité aux prescriptions de fouilles édictées en application de l'article L. 522-2, évalue le volet scientifique et s'assure de l'adéquation entre les projets et les moyens prévus par l'opérateur.

II. – Le contrat passé entre la personne projetant d'exécuter les travaux et la personne chargée de la réalisation des fouilles rappelle le prix et les moyens techniques et humains mis en œuvre et fixe les délais de réalisation de ces fouilles, ainsi que les indemnités dues en cas de dépassement de ces délais. Le projet scientifique d'intervention est une partie intégrante du contrat. La mise en œuvre du contrat est subordonnée à la délivrance de l'autorisation de fouilles par l'Etat.

L'opérateur exécute les fouilles conformément aux décisions prises et aux prescriptions imposées par l'Etat et sous la surveillance de ses représentants, en application des dispositions du présent livre.

L'Etat s'assure que les conditions d'emploi du responsable scientifique de l'opération sont compatibles avec la réalisation de l'opération jusqu'à la remise du rapport de fouilles.

La prestation qui fait l'objet du contrat est exécutée sous l'autorité des personnels scientifiques dont les compétences ont justifié l'agrément de l'opérateur. Le recours à un sous-traitant pour la réalisation des prestations scientifiques fait l'objet d'une déclaration à l'Etat, préalable à son engagement.

Lorsque, du fait de l'opérateur et sous réserve des dispositions prévues par le contrat, les travaux nécessaires aux opérations archéologiques ne sont pas engagés dans un délai de six mois suivant la délivrance de l'autorisation mentionnée au premier alinéa du présent II, l'Etat en prononce le retrait. Ce retrait vaut renonciation à la mise en œuvre des prescriptions édictées en application de l'article L. 522-2.

Lorsque, du fait de l'opérateur, les travaux de terrain nécessaires aux opérations archéologiques ne sont pas achevés dans un délai de douze mois à compter de la délivrance de l'autorisation mentionnée au premier alinéa du présent II, délai prorogeable une fois pour une période de dix-huit mois par décision motivée de l'autorité administrative prise après avis de la commission territoriale de la recherche archéologique, l'Etat en prononce le retrait. Les prescriptions édictées en application de l'article L. 522-2 sont réputées caduques. Les articles L. 531-14 et L. 531-15 sont applicables aux découvertes faites sur le terrain d'assiette de l'opération. Les mesures utiles à leur conservation ou à leur sauvegarde sont prescrites conformément au présent titre.

**Art. L523-10**

Lorsque aucun autre opérateur ne s'est porté candidat ou ne remplit les conditions pour réaliser les fouilles, l'établissement public mentionné à l'article L. 523-1 est tenu d'y procéder à la demande de la personne projetant d'exécuter les travaux. En cas de désaccord entre les parties sur les conditions de réalisation ou sur le financement des fouilles, le différend est réglé par décision de l'autorité administrative compétente.

Lorsque l'établissement public n'a pas engagé les travaux nécessaires aux opérations archéologiques dans un délai de six mois suivant la délivrance de l'autorisation de fouilles par l'Etat, ou qu'il ne les a pas achevés dans un délai de dix-huit mois, prorogeable une fois par décision motivée de l'autorité administrative, à compter de la délivrance de cette même autorisation, les prescriptions édictées en application de l'article L. 522-2 sont réputées caduques.

Les articles L. 531-14 et L. 531-15 sont applicables aux découvertes faites sur le terrain d'assiette de l'opération. Les mesures utiles à leur conservation ou à leur sauvegarde sont prescrites conformément au présent titre.

**Art. L523-11**

Les conditions de l'exploitation scientifique des résultats des opérations d'archéologie préventive sont définies par décret en Conseil d'Etat.

Lorsque les opérations d'archéologie préventive sont réalisées par un opérateur autre que l'établissement public mentionné à l'article L. 523-1, cet opérateur est tenu de remettre à l'Etat et à l'établissement public un exemplaire du rapport d'opération. Lorsque les opérations d'archéologie préventive sont réalisées sur le territoire d'une collectivité territoriale disposant d'un service archéologique, l'Etat remet à la collectivité territoriale dont relève le service un exemplaire du rapport d'opération. L'auteur du rapport ne peut s'opposer à son utilisation par l'Etat, par l'établissement public, par les personnes morales dotées de services de recherche archéologique avec lesquelles il est associé en application du quatrième alinéa de l'article L. 523-1 ou par des organismes de recherche et des établissements d'enseignement supérieur ou par les services de collectivités territoriales mentionnés à l'article L. 522-8 et par tout autre opérateur agréé mentionné à l'article L. 523-8, à des fins d'étude et de diffusion scientifiques à l'exclusion de toute exploitation commerciale. Ce rapport d'opération est communicable selon les règles applicables aux documents administratifs.

**Art. L523-13**

En cas de cessation d'activité de l'opérateur de fouilles ou de retrait de son agrément ou de son habilitation, la poursuite des opérations archéologiques inachevées est confiée à l'établissement public mentionné à l'article L. 523-1. Celui-ci élabore un projet scientifique d'intervention soumis à la validation de l'Etat.

Un contrat conclu entre la personne projetant l'exécution des travaux et l'établissement public mentionné au même article L. 523-1 fixe le prix et les délais de réalisation de l'opération. Faute d'un accord entre les parties sur le prix ou les délais de réalisation des fouilles, ce prix ou ces délais sont fixés, à la demande de la partie la plus diligente, par l'Etat.

Les biens archéologiques mis au jour et la documentation scientifique sont remis à l'Etat, qui les confie à l'établissement public mentionné audit article L. 523-1 afin qu'il en achève l'étude scientifique.

##### Chapitre 4 : Financement de l'archéologie préventive.

**Art. L524-1**

Le financement de l'établissement public mentionné à l'article L. 523-1 est assuré notamment :

a) (Abrogé)

b) Par les subventions de l'Etat ou de toute autre personne publique ou privée ;

c) Par les rémunérations qu'il perçoit en contrepartie des opérations de fouilles qu'il réalise.

**Art. L524-2**

Il est institué une redevance d'archéologie préventive due par les personnes, y compris membres d'une indivision, projetant d'exécuter des travaux affectant le sous-sol et qui :

a) (Abrogé) ;

b) Donnent lieu à une étude d'impact en application du code de l'environnement ;

c) Ou, dans les cas des autres travaux d'affouillement, sont soumis à déclaration administrative préalable selon les modalités fixées par décret en Conseil d'Etat. En cas de réalisation fractionnée, la surface de terrain à retenir est celle du programme général des travaux.

**Art. L524-3**

Sont exonérés de la redevance d'archéologie préventive perçue sur les travaux mentionnés aux b et c de l'article L. 524-2 :

1° Les affouillements rendus nécessaires pour la réalisation de travaux agricoles, forestiers ou pour la prévention des risques naturels ;

2° Les aménagements liés à la pose et à l'exploitation de câbles sous-marins de transport d'information.

**Art. L524-4**

Le fait générateur de la redevance d'archéologie préventive est, y compris pour les aménagements situés dans le domaine public maritime jusqu'à un mille calculé à compter de la laisse de basse mer :

a) (Abrogé) ;

b) Pour les travaux et aménagements donnant lieu à une étude d'impact, à l'exception des zones d'aménagement concerté, l'acte qui décide, éventuellement après enquête publique, la réalisation du projet et en détermine l'emprise ;

c) Pour les autres travaux d'affouillement, le dépôt de la déclaration administrative préalable.

Dans le cas où l'aménageur souhaite que le diagnostic soit réalisé avant la délivrance de l'autorisation préalable ou la non-opposition aux travaux soumis à autorisation ou à déclaration préalable en application du code de l'urbanisme, ou avant l'édiction de l'acte mentionné au b, le fait générateur de la redevance est le dépôt de la demande de réalisation du diagnostic ;

Le fait générateur de la redevance d'archéologie préventive, pour les aménagements situés dans le domaine public maritime au-delà d'un mille à compter de la laisse de basse mer ou dans la zone contiguë, est l'acte qui décide, éventuellement après enquête publique, la réalisation du projet et en détermine l'emprise.

**Art. L524-6**

La redevance d'archéologie préventive n'est pas due.

1° (Abrogé) ;

Lorsque l'emprise des ouvrages, travaux ou aménagements est située, en tout ou partie, dans le domaine public maritime au-delà d'un mille calculé depuis la laisse de basse mer ou dans la zone contiguë et qu'elle a fait l'objet d'une opération d'évaluation archéologique. L'évaluation archéologique vaut étude d'impact du projet sur le patrimoine culturel maritime au sens du 4° du III de l'article L. 122-1 du code de l'environnement et diagnostic au sens du présent code. L'évaluation archéologique est réalisée dans le cadre d'une convention conclue entre la personne projetant les travaux et l'Etat. Cette convention définit notamment les délais, les moyens mis en œuvre et les modalités de financement de l'évaluation archéologique.

En cas de demande volontaire de réalisation de diagnostic, le montant de la redevance d'archéologie préventive acquittée à ce titre est déduit de la redevance due pour la réalisation de l'aménagement.

**Art. L524-7**

Le montant de la redevance d'archéologie préventive est calculé selon les modalités suivantes :

I. – (Abrogé).

II. – Lorsqu'elle est perçue sur des travaux visés aux b et c de l'article L. 524-2 ou en application du dernier alinéa de l'article L. 524-4, son montant est égal à 0,50 € par mètre carré. Ce montant est indexé sur l'indice du coût de la construction.

La surface prise en compte est selon le cas :

– la surface au sol des travaux nécessaires à la réalisation des installations autorisées pour les aménagements et ouvrages soumis à autorisation administrative qui doivent être précédés d'une étude d'impact en application de l'article L. 122-1 du code de l'environnement ;

– la surface au sol des travaux nécessaires à la réalisation des aménagements et ouvrages non soumis à autorisation administrative qui doivent être précédés d'une étude d'impact en application de l'article L. 122-1 du code de l'environnement sur la base du dossier transmis pour prescription de diagnostic éventuelle en application des articles L. 522-1 et suivants du présent code ;

– la surface de la zone sur laquelle porte la demande de réalisation du diagnostic prévue au dernier alinéa de l'article L. 524-4 ;

– la surface au sol des travaux soumis à déclaration administrative préalable visés à l'article L. 524-2 du présent code.

La redevance n'est pas due pour les travaux et aménagements dont la surface au sol est inférieure à 3 000 mètres carrés.

III. – Lorsque la redevance est perçue sur des ouvrages, travaux ou aménagements situés dans le domaine public maritime au-delà d'un mille à compter de laisse de basse mer ou dans la zone contiguë, son montant est égal à 0,10 euro par mètre carré.

La surface prise en compte est :

— pour les installations de production et de transport d'énergie, la surface constituée d'une bande de 100 mètres de part et d'autre des câbles ou canalisations de transport d'énergie que multiplie la longueur des câbles ou canalisations ;

— pour les autres types de travaux, dont les travaux d'extraction de matériaux, la surface au sol des travaux nécessaires à la réalisation de l'exploitation autorisée.

**Art. L524-7-1**

Pour chaque projet supérieur à 50 000 m2 de surface taxable, lorsqu'un redevable de bonne foi, à partir d'une présentation écrite, précise et complète de la situation de fait, a demandé aux services de l'Etat chargés d'établir la redevance d'archéologie préventive de prendre formellement position sur l'application à sa situation des règles de droit prévues au présent chapitre, l'administration répond de manière motivée dans un délai de trois mois. La réponse est opposable par le demandeur au service qui l'a émise jusqu'à ce que survienne un changement de fait ou de droit qui en affecte la validité ou jusqu'à ce que le service notifie au demandeur une modification de son appréciation. Le redevable ne peut présenter qu'une seule demande pour son projet.

**Art. L524-8**

I. – (Abrogé).

II. – Lorsqu'elle est perçue sur des travaux mentionnés aux b et c de l'article L. 524-2 ou sur la demande mentionnée à l'avant-dernier alinéa de l'article L. 524-4 et qu'elle porte sur des projets situés dans le domaine terrestre et dans les eaux intérieures ne relevant pas du domaine public maritime, la redevance est établie par les services de l'Etat chargés des affaires culturelles dans la région.

Lorsqu'elle est perçue sur des travaux mentionnés aux b et c de l'article L. 524-2 ou sur la demande mentionnée à l'avant-dernier alinéa de l'article L. 524-4 et qu'elle porte sur des projets situés dans le domaine public maritime ou dans la zone contiguë, la redevance est établie par les services de l'Etat chargés de l'archéologie sous-marine.

Lorsque l'opération est réalisée par tranches de travaux, un titre de perception est émis au début de chacune des tranches prévues dans l'autorisation administrative, pour le montant dû au titre de cette tranche.

Le droit de reprise de l'administration s'exerce jusqu'au 31 décembre de la troisième année qui suit, selon les cas, la réalisation du fait générateur mentionné aux quatre derniers alinéas de l'article L. 524-4 ou, lorsque l'autorisation administrative est accordée pour une durée supérieure à trois ans, l'année d'expiration de l'autorisation administrative.

Lorsqu'il apparaît que la superficie déclarée par l'aménageur est erronée, la procédure contradictoire prévue aux articles L. 55 à L. 61 B du livre des procédures fiscales est applicable.

III. – La redevance due sur les travaux mentionnés aux b et c de l'article L. 524-2 du présent code ou sur la demande mentionnée à l'avant-dernier de l'article L. 524-4 est recouvrée par les comptables publics compétents comme en matière de créances étrangères à l'impôt et au domaine.

Sont solidaires du paiement de la redevance les époux et les partenaires liés par un pacte civil de solidarité.

Le recouvrement de la redevance est garanti par le privilège prévu à l'article 1920 du code général des impôts.

L'action en recouvrement se prescrit conformément aux dispositions de l'article L. 274 du livre des procédures fiscales.

**Art. L524-11**

Dans les cas mentionnés à l'article L. 523-4, la collectivité territoriale ou le groupement de collectivités territoriales réalisant un diagnostic d'archéologie préventive peut bénéficier d'une subvention de l'Etat.

**Art. L524-12**

Les dégrèvements sont prononcés par le service qui a procédé à la liquidation initiale de la redevance.

Les décharges sont prononcées lorsque les travaux définis à l'article L. 521-1 ne sont pas réalisés par le redevable et que l'opération de diagnostic n'a pas été engagée.

Les dégrèvements et décharges donnent lieu à l'émission de titres d'annulation totale ou partielle par le service qui a émis le titre initial.

**Art. L524-14**

Il est créé, dans les comptes de l'établissement public mentionné à l'article L. 523-1, un Fonds national pour l'archéologie préventive.

Les recettes du fonds sont constituées par une subvention de l'Etat.

Ce fonds finance les subventions accordées par l'Etat aux personnes projetant d'exécuter des travaux qui ont donné lieu à l'édiction d'une prescription de fouille d'archéologie préventive conformément aux dispositions de l'article L. 522-2. Les interventions de ce fonds visent à faciliter la conciliation entre la préservation du patrimoine archéologique et le développement des territoires, en particulier ruraux.

Les travaux de fouilles archéologiques induits par la construction de logements mentionnés au 1° de l'article L. 331-12 du code de l'urbanisme, au prorata de la surface de construction effectivement destinée à usage locatif, ainsi que par la construction de logements réalisée par une personne physique pour elle-même, y compris lorsque ces constructions sont édifiées dans le cadre d'un lotissement ou d'une zone d'aménagement concerté, bénéficient d'une prise en charge financière totale ou partielle.

**Art. L524-15**

Les réclamations concernant la redevance d'archéologie préventive sont présentées, instruites et jugées dans les conditions prévues aux articles L. 331-30 à L. 331-32 du code de l'urbanisme.

**Art. L524-16**

Un décret en Conseil d'Etat fixe les modalités d'application du présent titre.

#### TITRE III : FOUILLES ARCHÉOLOGIQUES PROGRAMMÉES ET DÉCOUVERTES FORTUITES

##### Chapitre 1er : Archéologie terrestre et subaquatique

###### Section 1 : Autorisation de fouilles par l'Etat.

**Art. L531-1**

Nul ne peut effectuer sur un terrain lui appartenant ou appartenant à autrui des fouilles ou des sondages à l'effet de recherches de monuments ou d'objets pouvant intéresser la préhistoire, l'histoire, l'art ou l'archéologie, sans en avoir au préalable obtenu l'autorisation.

La demande d'autorisation doit être adressée à l'autorité administrative ; elle indique l'endroit exact, la portée générale et la durée approximative des travaux à entreprendre.

Dans le délai, fixé par voie réglementaire, qui suit cette demande et après avis de l'organisme scientifique consultatif compétent, l'autorité administrative accorde, s'il y a lieu, l'autorisation de fouiller. Elle fixe en même temps les prescriptions suivant lesquelles les recherches devront être réalisées.

**Art. L531-2**

Lorsque les fouilles doivent être réalisées sur un terrain n'appartenant pas à l'auteur de la demande d'autorisation, celui-ci doit joindre à sa demande le consentement écrit du propriétaire du terrain et, s'il y a lieu, de tout autre ayant droit.

Ce consentement ainsi que les stipulations des contrats passés afin de l'obtenir doivent tenir compte des dispositions de la présente section et ne peuvent faire obstacle à l'exercice des droits qu'il confère à l'Etat. Ils ne sauraient davantage être opposés à l'Etat ni entraîner sa mise en cause en cas de difficultés ultérieures entre l'auteur de la demande d'autorisation et des tiers.

**Art. L531-3**

Les fouilles doivent être réalisées par celui qui a demandé et obtenu l'autorisation de les entreprendre et sous sa responsabilité.

Elles s'exécutent conformément aux prescriptions imposées par la décision d'autorisation mentionnée à l'article L. 531-1 et sous la surveillance d'un représentant de l'autorité administrative.

Toute découverte de caractère immobilier ou mobilier doit être conservée et immédiatement déclarée à ce représentant.

**Art. L531-6**

L'autorité administrative compétente pour la délivrance de l'autorisation peut prononcer, par arrêté pris sur avis conforme de l'organisme scientifique consultatif compétent, le retrait de l'autorisation de fouilles précédemment accordée :

a) Si les prescriptions imposées pour l'exécution des recherches ou pour la conservation des découvertes faites ne sont pas observées ;

b) Si, en raison de l'importance de ces découvertes, l'autorité administrative estime devoir poursuivre elle-même l'exécution des fouilles ou procéder à l'acquisition des terrains.

A compter du jour où l'administration notifie son intention de provoquer le retrait de l'autorisation, les fouilles doivent être suspendues. Elles peuvent être reprises dans les conditions fixées par l'arrêté d'autorisation si l'autorité administrative compétente pour délivrer l'autorisation n'a pas prononcé le retrait de celle-ci dans un délai de six mois à compter de la notification.

Pendant ce laps de temps, les terrains où étaient réalisées les fouilles sont considérés comme classés parmi les monuments historiques et tous les effets du classement leur sont applicables.

**Art. L531-7**

En cas de retrait d'autorisation pour inobservation des prescriptions imposées pour l'exécution des fouilles, l'auteur des recherches ne peut prétendre à aucune indemnité en raison de son éviction ou des dépenses qu'il a exposées.

Il peut, toutefois, obtenir le remboursement du prix des travaux ou installations pouvant servir à la continuation des fouilles si celles-ci sont poursuivies par l'Etat.

**Art. L531-8**

L'auteur des recherches a droit au remboursement total des dépenses qu'il a exposées. Il peut, en outre, obtenir à titre de dédommagement pour son éviction une indemnité spéciale dont le montant est fixé par l'autorité administrative compétente pour la délivrance de l'autorisation sur la proposition de l'organisme scientifique consultatif compétent.

###### Section 2 : Exécution de fouilles par l'Etat.

**Art. L531-9**

L'Etat est autorisé à procéder d'office à l'exécution de fouilles ou de sondages pouvant intéresser la préhistoire, l'histoire, l'art ou l'archéologie sur les terrains ne lui appartenant pas, à l'exception toutefois des terrains attenant à des immeubles bâtis et clos de murs ou de clôtures équivalentes.

A défaut d'accord amiable avec le propriétaire, l'exécution des fouilles ou sondages est déclarée d'utilité publique par décision de l'autorité administrative, qui autorise l'occupation temporaire des terrains.

Cette occupation est ordonnée par une décision de l'autorité administrative qui détermine l'étendue des terrains à occuper ainsi que la date et la durée probable de l'occupation. La durée peut être prolongée, en cas de nécessité, par de nouveaux arrêtés sans pouvoir en aucun cas excéder cinq années.

**Art. L531-10**

Il est procédé, au moment de l'occupation, à une constatation contradictoire de l'état des lieux. Ceux-ci doivent être rétablis, à l'expiration des fouilles, dans le même état, à moins que l'autorité administrative ne poursuive le classement des terrains parmi les monuments historiques ou leur acquisition.

L'occupation temporaire pour exécution de fouilles donne lieu, pour le préjudice résultant de la privation momentanée de jouissance des terrains et, éventuellement, si les lieux ne peuvent être rétablis en leur état antérieur, pour le dommage causé à la surface du sol, à une indemnité dont le montant est fixé, à défaut d'accord amiable, conformément aux dispositions de la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution des travaux publics.

**Art. L531-12**

Sont compris parmi les immeubles pouvant être expropriés ceux dont l'acquisition est nécessaire soit pour accéder aux immeubles faisant l'objet de l'expropriation principale, soit pour isoler ou dégager les monuments ou vestiges découverts au cours des fouilles.

**Art. L531-13**

A compter du jour où l'autorité administrative notifie au propriétaire d'un immeuble son intention d'en poursuivre l'expropriation, cet immeuble est considéré comme classé parmi les monuments historiques et tous les effets du classement s'y appliquent de plein droit. Ceux-ci cessent de s'appliquer si la déclaration d'utilité publique n'intervient pas dans les six mois qui suivent la notification.

Après la déclaration d'utilité publique, l'immeuble peut être classé sans formalités par décision de l'autorité administrative.

Pour la fixation de l'indemnité d'éviction due au propriétaire, il ne sera pas tenu compte de la valeur des monuments ou objets qui pourraient être ultérieurement découverts dans les immeubles expropriés.

###### Section 3 : Découvertes fortuites.

**Art. L531-14**

Lorsque, par suite de travaux ou d'un fait quelconque, des monuments, des ruines, substructions, mosaïques, éléments de canalisation antique, vestiges d'habitation ou de sépulture anciennes, des inscriptions ou généralement des objets pouvant intéresser la préhistoire, l'histoire, l'art, l'archéologie ou la numismatique sont mis au jour, l'inventeur de ces vestiges ou objets et le propriétaire de l'immeuble où ils ont été découverts sont tenus d'en faire la déclaration immédiate au maire de la commune, qui doit la transmettre sans délai au préfet. Celui-ci avise l'autorité administrative compétente en matière d'archéologie.

Si des objets trouvés ont été mis en garde chez un tiers, celui-ci doit faire la même déclaration.

Le propriétaire de l'immeuble est responsable de la conservation provisoire des monuments, substructions ou vestiges de caractère immobilier découverts sur ses terrains. Le dépositaire des objets assume à leur égard la même responsabilité.

L'autorité administrative peut faire visiter les lieux où les découvertes ont été faites ainsi que les locaux où les objets ont été déposés et prescrire toutes les mesures utiles pour leur conservation.

**Art. L531-15**

Si la continuation des recherches présente au point de vue de la préhistoire, de l'histoire, de l'art ou de l'archéologie un intérêt public, les fouilles ne peuvent être poursuivies que par l'Etat ou après autorisation de l'Etat, dans les conditions prévues au présent chapitre.

A titre provisoire, l'autorité administrative peut ordonner la suspension des recherches pour une durée de six mois à compter du jour de la notification.

Pendant ce temps, les terrains où les découvertes ont été faites sont considérés comme classés et tous les effets du classement leur sont applicables.

**Art. L531-19**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre 2 : Biens culturels maritimes.

**Art. L532-1**

Constituent des biens culturels maritimes les gisements, épaves, vestiges ou généralement tout bien présentant un intérêt préhistorique, archéologique ou historique qui sont situés dans le domaine public maritime ou au fond de la mer dans la zone contiguë.

**Art. L532-2**

Les biens culturels maritimes situés dans le domaine public maritime dont le propriétaire n'est pas susceptible d'être retrouvé appartiennent à l'Etat.

Ceux dont le propriétaire n'a pu être retrouvé, à l'expiration d'un délai de trois ans suivant la date à laquelle leur découverte a été rendue publique, appartiennent à l'Etat. Les conditions de cette publicité sont fixées par décret en Conseil d'Etat.

**Art. L532-3**

Toute personne qui découvre un bien culturel maritime est tenue de le laisser en place et de ne pas y porter atteinte.

Elle doit, dans les quarante-huit heures de la découverte ou de l'arrivée au premier port, en faire la déclaration à l'autorité administrative.

**Art. L532-4**

Quiconque a enlevé fortuitement un bien culturel maritime du domaine public maritime par suite de travaux ou de toute autre activité publique ou privée ne doit pas s'en départir. Ce bien doit être déclaré à l'autorité administrative dans le délai fixé par l'article L. 532-3. Il doit être déposé auprès de celle-ci dans le même délai ou tenu à sa disposition.

**Art. L532-5**

En cas de déclarants successifs, le bénéfice de la découverte est reconnu au premier d'entre eux.

**Art. L532-6**

Toute personne qui a découvert et déclaré un bien culturel maritime dont la propriété est attribuée à l'Etat en application de l'article L. 532-2 peut bénéficier d'une récompense dont la nature ou le montant est fixé par l'autorité administrative.

**Art. L532-7**

Nul ne peut procéder à des prospections à l'aide de matériels spécialisés permettant d'établir la localisation d'un bien culturel maritime, à des fouilles ou à des sondages sans en avoir, au préalable, obtenu l'autorisation administrative délivrée en fonction de la qualification du demandeur ainsi que de la nature et des modalités de la recherche.

Tout déplacement d'un bien ou tout prélèvement sur celui-ci est soumis, dans les mêmes conditions, à l'obtention préalable d'une autorisation administrative.

**Art. L532-8**

Les fouilles, sondages, prospections, déplacements et prélèvements doivent être exécutés sous la direction effective de celui qui a demandé et obtenu l'autorisation mentionnée à l'article L. 532-7.

**Art. L532-9**

Lorsque le propriétaire d'un bien culturel maritime est connu, son accord écrit doit être obtenu avant toute intervention sur ce bien.

**Art. L532-10**

Lorsque la conservation d'un bien culturel maritime est compromise, l'autorité administrative, après avoir mis en demeure le propriétaire, s'il est connu, peut prendre d'office les mesures conservatoires qu'impose cette situation.

**Art. L532-11**

L'autorité administrative peut, après avoir mis le propriétaire en mesure de présenter ses observations, déclarer d'utilité publique l'acquisition par l'Etat d'un bien culturel maritime situé dans le domaine public maritime. A défaut d'accord du propriétaire, l'utilité publique est déclarée par décret en Conseil d'Etat.

Le transfert de propriété est prononcé par les tribunaux judiciaires de droit commun moyennant une indemnité versée préalablement à la prise de possession. Cette indemnité doit couvrir l'intégralité du préjudice direct, matériel et certain. A défaut d'accord amiable, l'indemnité est fixée par le tribunal.

**Art. L532-12**

Les articles L. 532-3 à L. 532-5 et L. 532-7 à L. 532-9 sont applicables aux biens culturels maritimes situés dans une zone contiguë comprise entre douze et vingt-quatre milles marins mesurés à partir des lignes de base de la mer territoriale, sous réserve d'accords de délimitation avec les Etats voisins.

**Art. L532-13**

Toute personne qui a découvert et déclaré un bien culturel maritime appartenant à l'Etat et situé dans la zone contiguë pourra bénéficier d'une récompense dont le montant est fixé par l'autorité administrative.

**Art. L532-14**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

#### TITRE IV : DISPOSITIONS DIVERSES

##### Chapitre 1er : Régime de propriété du patrimoine archéologique.

###### Section 1 : Biens archéologiques immobiliers

**Art. L541-1**

Les dispositions de l'article 552 du code civil relatives aux droits du propriétaire du sol ne sont pas applicables aux biens archéologiques immobiliers mis au jour à la suite d'opérations archéologiques ou de découvertes fortuites réalisées sur des terrains dont la propriété a été acquise après la publication de la loi n° 2001-44 du 17 janvier 2001 relative à l'archéologie préventive. Ces biens archéologiques immobiliers appartiennent à l'Etat dès leur mise au jour à la suite d'opérations archéologiques ou en cas de découverte fortuite.

L'Etat verse au propriétaire du fonds où est situé le bien une indemnité destinée à compenser le dommage qui peut lui être occasionné pour accéder audit bien. A défaut d'accord amiable sur le montant de l'indemnité, celle-ci est fixée par le juge judiciaire.

**Art. L541-2**

Lorsque les biens archéologiques immobiliers sont mis à jour sur des terrains dont la propriété a été acquise avant la promulgation de la loi n° 2001-44 du 17 janvier 2001 relative à l'archéologie préventive, l'autorité administrative statue sur les mesures définitives à prendre à l'égard de ces biens. Elle peut, à cet effet, ouvrir pour ces biens une instance de classement en application de l'article L. 621-7.

**Art. L541-3**

Lorsque le bien est découvert fortuitement et qu'il donne lieu à une exploitation, la personne qui assure cette exploitation verse à l'inventeur une indemnité forfaitaire ou, à défaut, intéresse ce dernier au résultat de l'exploitation du bien. L'indemnité forfaitaire et l'intéressement sont calculés en relation avec l'intérêt archéologique de la découverte.

###### Section 2 : Biens archéologiques mobiliers

####### Sous-section 1 : Propriété

**Art. L541-4**

Les articles 552 et 716 du code civil ne sont pas applicables aux biens archéologiques mobiliers mis au jour à la suite d'opérations de fouilles archéologiques ou de découvertes fortuites réalisées sur des terrains dont la propriété a été acquise après la date d'entrée en vigueur de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine. Ces biens archéologiques mobiliers sont présumés appartenir à l'Etat dès leur mise au jour au cours d'une opération archéologique et, en cas de découverte fortuite, à compter de la reconnaissance de l'intérêt scientifique justifiant leur conservation.

Lors de la déclaration de la découverte fortuite qu'elle doit faire en application de l'article L. 531-14 du présent code, la personne déclarante est informée, par les services de l'Etat chargés de l'archéologie, de la procédure de reconnaissance de l'intérêt scientifique de l'objet susceptible d'être engagée. L'objet est placé sous la garde des services de l'Etat jusqu'à l'issue de la procédure.

La reconnaissance de l'intérêt scientifique de l'objet est constatée par un acte de l'autorité administrative, pris sur avis d'une commission d'experts scientifiques. L'autorité administrative se prononce au plus tard cinq ans après la déclaration de la découverte fortuite. La reconnaissance de l'intérêt scientifique de l'objet emporte son appropriation publique. Cette appropriation peut être contestée pour défaut d'intérêt scientifique de l'objet devant le juge administratif dans les délais réglementaires courant à compter de l'acte de reconnaissance.

Quel que soit le mode de découverte de l'objet, sa propriété publique, lorsqu'elle a été reconnue, peut être à tout moment contestée devant le juge judiciaire par la preuve d'un titre de propriété antérieur à la découverte.

**Art. L541-5**

Les biens archéologiques mobiliers mis au jour sur des terrains acquis avant la date d'entrée en vigueur de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine sont confiés, dans l'intérêt public, aux services de l'Etat chargés de l'archéologie pendant le délai nécessaire à leur étude scientifique, dont le terme ne peut excéder cinq ans.

L'Etat notifie leurs droits au propriétaire du terrain et, en cas de découverte fortuite, à l'inventeur. Si, à l'issue d'un délai d'un an à compter de cette notification, le propriétaire et, en cas de découverte fortuite, l'inventeur n'ont pas fait valoir leurs droits, une nouvelle notification leur est adressée dans les mêmes formes.

Si, à l'issue d'un délai d'un an à compter de cette nouvelle notification, le propriétaire et, en cas de découverte fortuite, l'inventeur n'ont pas fait valoir leurs droits, la propriété des biens archéologiques mobiliers mis au jour est transférée à titre gratuit à l'Etat.

Chacune des notifications adressées au propriétaire et, le cas échéant, à l'inventeur comporte la mention du délai dont il dispose pour faire valoir ses droits et précise les conséquences juridiques qui s'attachent à son inaction dans ce délai.

Lorsque seul l'un des deux a fait valoir ses droits, les biens archéologiques mobiliers sont partagés entre l'Etat et celui-ci, selon les règles de droit commun.

Les biens qui sont restitués à leur propriétaire à l'issue de leur étude scientifique peuvent faire l'objet de prescriptions destinées à assurer leur bonne conservation et leur accès par les services de l'Etat. Les sujétions anormales qui peuvent en résulter sont compensées par une indemnité. A défaut d'accord amiable, l'action en indemnité est portée devant le juge judiciaire.

####### Sous-section 2 : Ensemble archéologique mobilier et aliénation des biens mobiliers

**Art. L541-6**

Lorsque les biens archéologiques mobiliers mis au jour constituent un ensemble cohérent dont l'intérêt scientifique justifie la conservation dans son intégrité, l'autorité administrative reconnaît celui-ci comme tel. Cette reconnaissance est notifiée au propriétaire.

Toute aliénation à titre onéreux ou gratuit d'un bien archéologique mobilier ou d'un ensemble n'appartenant pas à l'Etat reconnu comme cohérent sur le plan scientifique en application du premier alinéa, ainsi que toute division par lot ou pièce d'un tel ensemble, est soumise à déclaration préalable auprès des services de l'Etat chargés de l'archéologie.

###### Section 3 : Transfert et droit de revendication

**Art. L541-8**

L'Etat peut revendiquer, dans l'intérêt public, pour son propre compte ou pour le compte de toute personne publique qui en fait la demande, la propriété des biens archéologiques mobiliers, moyennant une indemnité fixée à l'amiable ou à dire d'expert désigné conjointement.

A défaut d'accord sur la désignation de l'expert, celui-ci est nommé par le juge judiciaire.

A défaut d'accord sur le montant de l'indemnité, celle-ci est fixée par le juge judiciaire.

**Art. L541-9**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre 2 : Utilisation de détecteurs de métaux.

**Art. L542-1**

Nul ne peut utiliser du matériel permettant la détection d'objets métalliques, à l'effet de recherches de monuments et d'objets pouvant intéresser la préhistoire, l'histoire, l'art ou l'archéologie, sans avoir, au préalable, obtenu une autorisation administrative délivrée en fonction de la qualification du demandeur ainsi que de la nature et des modalités de la recherche.

**Art. L542-2**

Toute publicité ou notice d'utilisation concernant les détecteurs de métaux doit comporter le rappel de l'interdiction mentionnée à l'article L. 542-1, des sanctions pénales encourues ainsi que des motifs de cette réglementation.

**Art. L542-3**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

##### Chapitre 3 : Dispositions fiscales.

**Art. L543-1**

Les règles fiscales applicables aux dépenses exposées à l'occasion d'études archéologiques préalables ou d'opérations archéologiques sont fixées à l'article 236 ter du code général des impôts.

##### Chapitre 4 : Dispositions pénales

###### Section 1 : Dispositions relatives à l'archéologie terrestre et subaquatique.

**Art. L544-1**

Est puni d'une amende de 7 500 euros le fait, pour toute personne, de réaliser, sur un terrain lui appartenant ou appartenant à autrui, des fouilles ou des sondages à l'effet de recherches de monument ou d'objet pouvant intéresser la préhistoire, l'histoire, l'art ou l'archéologie :

a) Sans avoir obtenu l'autorisation prévue aux articles L. 531-1 ou L. 531-15 ;

b) Sans se conformer aux prescriptions de cette autorisation ;

c) Malgré le retrait de l'autorisation de fouille en application des dispositions de l'article L. 531-6.

**Art. L544-2**

Est puni d'une amende de 7 500 Euros le fait, pour toute personne ayant demandé et obtenu l'autorisation de réaliser des fouilles ou des sondages, de ne pas les réaliser elle-même en violation de l'article L. 531-3 ou d'enfreindre l'obligation de déclaration et de conservation prévue à ce même article.

**Art. L544-3**

Le fait, pour toute personne, d'enfreindre l'obligation de déclaration prévue à l'article L. 531-14 ou de faire une fausse déclaration est puni d'une amende de 3 750 euros.

**Art. L544-4**

Le fait, pour toute personne, d'aliéner ou d'acquérir tout objet découvert en violation des articles L. 531-1, L. 531-6 et L. 531-15 ou dissimulé en violation des articles L. 531-3 et L. 531-14 est puni d'un emprisonnement de deux ans et d'une amende de 4 500 euros. Le montant de l'amende peut être porté au double du prix de la vente du bien.

La juridiction peut, en outre, ordonner la diffusion de sa décision dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L544-4-1**

Est puni de 3 750 € d'amende le fait, pour toute personne, d'aliéner un bien archéologique mobilier ou de diviser ou aliéner par lot ou pièce un ensemble de biens archéologiques mobiliers reconnu comme cohérent sur le plan scientifique sans avoir préalablement établi la déclaration mentionnée à l'article L. 541-6.

###### Section 2 : Dispositions relatives aux biens culturels maritimes.

**Art. L544-5**

Le fait, pour toute personne, d'enfreindre les obligations de déclaration prévues au deuxième alinéa de l'article L. 532-3 ou à l'article L. 532-4 est puni d'une amende de 3 750 euros.

Est puni de la même peine le fait, pour toute personne, d'avoir fait auprès de l'autorité publique une fausse déclaration quant au lieu et à la composition du gisement sur lequel l'objet déclaré a été découvert.

**Art. L544-6**

Le fait, pour toute personne, d'avoir fait des prospections, des sondages, des prélèvements ou des fouilles sur des biens culturels maritimes ou d'avoir procédé à un déplacement de ces biens ou à un prélèvement sur ceux-ci en infraction aux dispositions du premier alinéa de l'article L. 532-3 ou des articles L. 532-7 et L. 532-8 est puni d'une amende de 7 500 euros.

**Art. L544-7**

Le fait, pour toute personne, d'aliéner ou d'acquérir un bien culturel maritime enlevé du domaine public maritime ou du fond de la mer dans la zone contiguë en infraction aux dispositions des articles L. 532-3, L. 532-4, L. 532-7 et L. 532-8 est puni d'un emprisonnement de deux ans et d'une amende de 4 500 euros. Le montant de l'amende peut être porté au double du prix de la vente du bien.

La juridiction peut, en outre, ordonner la diffusion de sa décision dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L544-8**

Les infractions mentionnées à la présente section sont recherchées et constatées par les officiers et agents de police judiciaire, les agents de police judiciaire adjoints, les administrateurs des affaires maritimes, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, les officiers du corps technique et administratif des affaires maritimes, les agents des douanes, les agents du ministre chargé de la culture spécialement assermentés et commissionnés à cet effet dans des conditions fixées par décret en Conseil d'Etat, les commandants, commandants en second ou officiers en second des bâtiments de la marine nationale, les guetteurs sémaphoriques et, en outre, dans les ports, les officiers de port et les officiers de port adjoints.

**Art. L544-9**

Les procès-verbaux dressés par les agents verbalisateurs désignés à l'article L. 544-8 font foi jusqu'à preuve contraire. Ils sont transmis sans délai au procureur de la République.

**Art. L544-10**

Les infractions mentionnées à la présente section commises dans la mer territoriale ou dans la zone contiguë sont jugées soit par le tribunal compétent du lieu de l'infraction, soit par celui de la résidence de l'auteur de l'infraction, soit par celui du lieu d'arrestation de ce dernier, soit dans les conditions prévues au chapitre II du titre XXVI du livre IV du code de procédure pénale, soit, à défaut, par le tribunal judiciaire de Paris.

**Art. L544-11**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

###### Section 3 : Dispositions communes.

**Art. L544-12**

Toute infraction aux dispositions des articles L. 542-1 et L. 542-2 et des textes pris pour leur application est constatée par les officiers, agents de police judiciaire et agents de police judiciaire adjoints, ainsi que par les fonctionnaires, agents et gardiens mentionnés à l'article L. 114-4.

**Art. L544-13**

Les procès-verbaux dressés par les diverses personnes désignées à l'article L. 544-12 font foi jusqu'à preuve contraire et sont remis ou envoyés sans délai au procureur de la République près le tribunal dans le ressort duquel l'infraction a été commise.

##### Chapitre 5 : Instances scientifiques

###### Section 1 : Le Conseil national de la recherche archéologique 


**Art. L545-1**

Le Conseil national de la recherche archéologique est compétent pour les questions relatives aux recherches archéologiques sur le territoire national, sous réserve des compétences attribuées aux commissions territoriales de la recherche archéologique définies à la section 2 du présent chapitre.

Il est consulté sur toute question que lui soumet le ministre chargé de la culture et procède notamment à l'évaluation de l'intérêt archéologique des découvertes de biens immobiliers dans le cas prévu à l'article L. 541-3. Il émet en outre les avis mentionnés aux articles L. 522-8 et L. 523-8-1.

Le Conseil national de la recherche archéologique comprend des représentants de l'Etat, des personnalités qualifiées choisies en raison de leurs compétences scientifiques en matière d'archéologie et des membres élus en leur sein par les commissions territoriales de la recherche archéologique. Sa composition assure la représentation des différentes catégories d'opérateurs du secteur de l'archéologie préventive. Le conseil est présidé par le ministre chargé de la culture ou, en son absence, par le vice-président. Celui-ci est choisi parmi les personnalités qualifiées qui en sont membres.

Un décret en Conseil d'Etat précise ses missions, sa composition, les conditions de désignation de ses membres et ses modalités de fonctionnement.

###### Section 2 : Les commissions territoriales de la recherche archéologique

**Art. L545-2**

La commission territoriale de la recherche archéologique est compétente pour les questions relatives aux recherches archéologiques qui relèvent de son ressort territorial.

Elle est consultée sur toute question que lui soumet le représentant de l'Etat dans la région, notamment dans les cas prévus aux articles L. 531-1 et L. 531-8.

Elle comprend des personnalités qualifiées choisies en raison de leurs compétences scientifiques en matière d'archéologie. Sa composition assure la représentation des différentes catégories d'opérateurs du secteur de l'archéologie préventive. Elle est présidée par le représentant de l'Etat dans la région.

Un décret en Conseil d'Etat précise ses missions, sa composition, les conditions de désignation de ses membres et ses modalités de fonctionnement.

##### Chapitre 6 : Règles relatives à la conservation, à la sélection et à l'étude du patrimoine archéologique 

**Art. L546-1**

Lors de toute opération archéologique, le responsable de l'opération assure, sous le contrôle scientifique et technique de l'Etat, la conservation des biens archéologiques mis au jour et prend les mesures nécessaires à leur mise en état pour étude.

Il confie les opérations de conservation préventive et curative à un personnel qualifié qui les réalise sous le contrôle scientifique et technique de l'Etat.

**Art. L546-2**

A l'issue d'une opération archéologique et avant la restitution au propriétaire en application de l'article L. 541-5, le service de l'Etat chargé de l'archéologie sélectionne parmi les biens archéologiques mobiliers ceux dont la conservation présente un intérêt scientifique.

Cette sélection est approuvée par l'autorité administrative.

Seuls les biens sélectionnés peuvent faire l'objet de prescriptions en application de l'article L. 541-5.

Les biens archéologiques mobiliers appartenant à des personnes publiques, qui ne sont pas mentionnés dans la décision de sélection prise à l'issue de l'opération archéologique, sont déclassés dans leur domaine privé.

**Art. L546-3**

Le service de l'Etat chargé de l'archéologie sélectionne, parmi les biens entrant dans les prévisions du premier alinéa de l'article L. 546-2, ceux dont l'intérêt scientifique nécessite une analyse qui implique leur destruction totale ou partielle.

Cette sélection est approuvée par l'autorité administrative.

Il n'est procédé à la destruction totale ou partielle d'un bien archéologique mobilier appartenant à une personne publique ou privée qu'après avoir recueilli l'accord de son propriétaire. A défaut d'accord, le bien fait l'objet de la procédure prévue à l'article L. 541-8 préalablement à l'analyse scientifique impliquant sa destruction totale ou partielle.

Le bien dont l'analyse a entraîné une destruction partielle peut être déclassé du domaine public selon la procédure prévue à l'article L. 546-5.

**Art. L546-4**

Les dispositions du chapitre Ier du titre Ier du livre Ier ne sont pas applicables à l'exportation d'un bien archéologique mobilier rendue nécessaire pour les besoins de son étude.

Un bien archéologique restitué à son propriétaire en application du dernier alinéa de l'article L. 541-5 peut faire l'objet d'une prescription afin de permettre son exportation temporaire pour les besoins de son étude.

L'autorité administrative autorise cette exportation dans des conditions fixées par décret en Conseil d'Etat.

**Art. L546-5**

Le déclassement du domaine public d'un bien archéologique mobilier n'ayant pas fait l'objet d'une décision d'affectation formelle à une collection publique est décidé, après avis conforme de la commission territoriale de la recherche archéologique qui constate la perte de son intérêt scientifique, soit par l'autorité administrative s'il s'agit d'un bien appartenant au domaine public de l'Etat, soit par l'organe délibérant de la personne publique propriétaire.

**Art. L546-6**

Après décision valant déclassement du domaine public, la personne publique peut décider de vendre ou de détruire le bien archéologique mobilier. Elle peut aussi décider de le céder à titre gratuit pour les besoins de la recherche, de l'enseignement, de l'action culturelle, de la muséographie, de la restauration de monuments historiques ou de la réhabilitation de bâti ancien.

**Art. L546-7**

Un décret en Conseil d'Etat définit des conditions d'application du présent chapitre.

### LIVRE VI : MONUMENTS HISTORIQUES, SITES PATRIMONIAUX REMARQUABLES ET QUALITE ARCHITECTURALE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Institutions

**Art. L611-1**

La Commission nationale du patrimoine et de l'architecture est consultée en matière de création, de gestion et de suivi de servitudes d'utilité publique et de documents d'urbanisme institués dans un but de protection, de conservation et de mise en valeur du patrimoine culturel, notamment dans les cas prévus aux articles L. 621-4, L. 621-5, L. 621-6, L. 621-8, L. 621-12, L. 621-29-9, L. 621-31, L. 621-35, L. 622-1, L. 622-1-1, L. 622-1-2, L. 622-3, L. 622-4, L. 622-4-1 et L. 631-2 du présent code et à l'article L. 313-1 du code de l'urbanisme. Elle est également consultée sur tout projet de vente ou d'aliénation du patrimoine français de l'Etat situé à l'étranger présentant une valeur historique ou culturelle particulière.

Elle peut proposer toutes mesures propres à assurer la protection, la conservation et la mise en valeur du patrimoine et de l'architecture. Elle peut demander à l'Etat d'engager une procédure de classement ou d'inscription au titre des monuments historiques ou de classement au titre des sites patrimoniaux remarquables en application des articles L. 621-1, L. 621-25, L. 622-1, L. 622-20, L. 631-1 ou L. 631-2 du présent code.

Elle procède à l'évaluation des politiques de protection, de conservation et de mise en valeur du patrimoine culturel.

En outre, elle peut être consultée sur les études, sur les travaux et sur toute question relative au patrimoine et à l'architecture en application du présent livre et de la sous-section 2 de la section 4 du chapitre Ier du titre V du livre Ier et du chapitre III du titre Ier du livre III du code de l'urbanisme.

Placée auprès du ministre chargé de la culture, elle comprend un député et un sénateur et leurs suppléants, des personnes titulaires d'un mandat électif local, des représentants de l'Etat, des représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine et des personnalités qualifiées.

Son président est choisi parmi les parlementaires qui en sont membres. En cas d'empêchement du président, la présidence de la commission est assurée par un représentant désigné à cet effet par le ministre chargé de la culture.

Un décret en Conseil d'Etat précise sa composition, les conditions de désignation de ses membres et ses modalités de fonctionnement.

.

**Art. L611-2**

La commission régionale du patrimoine et de l'architecture est consultée en matière de création, de gestion et de suivi de servitudes d'utilité publique et de documents d'urbanisme institués dans un but de protection, de conservation et de mise en valeur du patrimoine culturel, notamment dans les cas prévus aux articles L. 621-31, L. 622-10, L. 631-4, L. 632-2 et L. 650-1 du présent code et aux articles L. 151-29-1 et L. 152-6 du code de l'urbanisme.

Elle peut proposer toutes mesures propres à assurer la protection, la conservation et la mise en valeur du patrimoine et de l'architecture.

En outre, elle peut être consultée sur les études et sur les travaux ainsi que sur toute question relative au patrimoine et à l'architecture en application du présent livre et de la sous-section 2 de la section 4 du chapitre Ier du titre V du livre Ier du code de l'urbanisme.

Placée auprès du représentant de l'Etat dans la région, elle comprend des personnes titulaires d'un mandat électif national ou local, des représentants de l'Etat, des représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine et des personnalités qualifiées.

Son président est choisi parmi les titulaires d'un mandat électif qui en sont membres. En cas d'empêchement du président, la présidence est assurée par le représentant de l'Etat dans la région.

Un décret en Conseil d'Etat détermine la composition, les conditions de désignation des membres et les modalités de fonctionnement de la commission.

**Art. L611-3**

Les règles relatives au conseil des sites de Corse sont fixées à l'article L. 4421-4 du code général des collectivités territoriales.

##### Chapitre II : Dispositions relatives aux biens inscrits au patrimoine mondial

**Art. L612-1**

L'Etat et ses établissements publics, les collectivités territoriales et leurs groupements assurent, au titre de leurs compétences dans les domaines du patrimoine, de l'environnement et de l'urbanisme, la protection, la conservation et la mise en valeur du bien reconnu en tant que bien du patrimoine mondial en application de la convention concernant la protection du patrimoine mondial, culturel et naturel, adoptée par la Conférence générale de l'Organisation des Nations unies pour l'éducation, la science et la culture, le 16 novembre 1972, lors de sa XVIIe session.

Pour assurer la protection du bien, une zone, dite " zone tampon ", incluant son environnement immédiat, les perspectives visuelles importantes et d'autres aires ou attributs ayant un rôle fonctionnel important en tant que soutien apporté au bien et à sa protection est, sauf s'il est justifié qu'elle n'est pas nécessaire, délimitée autour de celui-ci en concertation avec les collectivités territoriales concernées puis arrêtée par l'autorité administrative.

Pour assurer la préservation de la valeur universelle exceptionnelle du bien, un plan de gestion comprenant les mesures de protection, de conservation et de mise en valeur à mettre en œuvre est élaboré conjointement par l'Etat et les collectivités territoriales concernées, pour le périmètre de ce bien et, le cas échéant, de sa zone tampon, puis arrêté par l'autorité administrative.

Lorsque l'autorité compétente en matière de schéma de cohérence territoriale ou de plan local d'urbanisme engage l'élaboration ou la révision d'un schéma de cohérence territoriale ou d'un plan local d'urbanisme, le représentant de l'Etat dans le département porte à sa connaissance les dispositions du plan de gestion du bien afin d'assurer la protection, la conservation et la mise en valeur du bien et la préservation de sa valeur exceptionnelle.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

##### Chapitre  III : Dispositions diverses

**Art. L613-1**

Les règles relatives à la protection des monuments naturels et des sites sont fixées au titre IV du livre III du code de l'environnement.

#### TITRE II : MONUMENTS HISTORIQUES

##### Chapitre 1er : Immeubles

###### Section 1 : Classement des immeubles.

**Art. L621-1**

Les immeubles dont la conservation présente, au point de vue de l'histoire ou de l'art, un intérêt public sont classés comme monuments historiques en totalité ou en partie par les soins de l'autorité administrative.

Sont notamment compris parmi les immeubles susceptibles d'être classés au titre des monuments historiques :

a) Les monuments mégalithiques, les terrains qui renferment des stations ou gisements préhistoriques ;

b) Les immeubles dont le classement est nécessaire pour isoler, dégager, assainir ou mettre en valeur un immeuble classé au titre des monuments historiques.

**Art. L621-3**

Sont également classés et soumis aux dispositions du présent titre :

a) Les immeubles figurant sur la liste publiée au Journal officiel du 18 avril 1914 ;

b) Les immeubles ayant fait l'objet d'arrêtés ou de décrets de classement, conformément aux dispositions de la loi du 30 mars 1887.

**Art. L621-4**

L'immeuble appartenant à l'Etat ou à un établissement public de l'Etat est classé au titre des monuments historiques par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture.

**Art. L621-5**

L'immeuble appartenant à une collectivité territoriale ou à un de ses établissements publics est classé au titre des monuments historiques par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture, s'il y a consentement du propriétaire.

En cas de désaccord, le classement d'office est prononcé par décret en Conseil d'Etat, pris après avis de la Commission nationale du patrimoine et de l'architecture.

**Art. L621-6**

L'immeuble appartenant à toute personne autre que celles énumérées aux articles L. 621-4 et L. 621-5 est classé au titre des monuments historiques par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture, s'il y a consentement du propriétaire. La décision détermine les conditions du classement.

A défaut du consentement du propriétaire, le classement d'office est prononcé par décret en Conseil d'Etat, pris après avis de la Commission nationale du patrimoine et de l'architecture, qui détermine les conditions de classement et notamment les servitudes et obligations qui en découlent.

Le classement d'office peut donner droit à indemnité au profit du propriétaire s'il résulte, des servitudes et obligations dont il s'agit, une modification à l'état ou à l'utilisation des lieux déterminant un préjudice direct, matériel et certain. La demande de l'indemnité devra être produite dans les six mois à dater de la notification du décret de classement. A défaut d'accord amiable, l'indemnité est fixée par le juge de l'expropriation.

Le Premier ministre peut ne pas donner suite au classement d'office dans les conditions ainsi fixées. Il doit alors, dans un délai de trois mois à compter de la notification du jugement, soit abroger le décret de classement, soit poursuivre l'expropriation de l'immeuble.

**Art. L621-7**

Lorsque la conservation d'un immeuble est menacée, l'autorité administrative peut notifier au propriétaire par décision prise sans formalité préalable une instance de classement au titre des monuments historiques.

A compter du jour où l'autorité administrative notifie au propriétaire une instance de classement au titre des monuments historiques, tous les effets du classement s'appliquent de plein droit à l'immeuble visé. Ils cessent de s'appliquer si la décision de classement n'intervient pas dans les douze mois de cette notification.

**Art. L621-8**

Le déclassement total ou partiel d'un immeuble classé est prononcé par décret en Conseil d'Etat, soit sur la proposition de l'autorité administrative, soit à la demande du propriétaire.

**Art. L621-9**

L'immeuble classé au titre des monuments historiques ne peut être détruit ou déplacé, même en partie, ni être l'objet d'un travail de restauration, de réparation ou de modification quelconque, sans autorisation de l'autorité administrative.

Les effets mobiliers attachés à perpétuelle demeure, au sens des articles 524 et 525 du code civil, à un immeuble classé ou à une partie d'immeuble classée au titre des monuments historiques ne peuvent en être détachés sans autorisation de l'autorité administrative.

Les travaux autorisés en application du premier alinéa s'exécutent sous le contrôle scientifique et technique des services de l'Etat chargés des monuments historiques.

Un décret en Conseil d'Etat précise les catégories de professionnels auxquels le propriétaire ou l'affectataire d'un immeuble classé au titre des monuments historiques est tenu de confier la maîtrise d'œuvre des travaux.

**Art. L621-11**

L'autorité administrative peut toujours faire exécuter par les soins de son administration et aux frais de l'Etat, avec le concours éventuel des intéressés, les travaux de réparation ou d'entretien qui sont jugés indispensables à la conservation des monuments classés au titre des monuments historiques n'appartenant pas à l'Etat.

**Art. L621-12**

Indépendamment des dispositions de l'article L. 621-11, lorsque la conservation d'un immeuble classé au titre des monuments historiques est gravement compromise par l'inexécution de travaux de réparation ou d'entretien, l'autorité administrative peut, après avis de la Commission nationale du patrimoine et de l'architecture, mettre en demeure le propriétaire de faire procéder auxdits travaux, en lui indiquant le délai dans lequel ceux-ci devront être entrepris et la part de dépense qui sera supportée par l'Etat, laquelle ne pourra être inférieure à 50 %. La mise en demeure précisera les modalités de versement de la part de l'Etat.

La mise en demeure est notifiée au propriétaire. Si ce dernier en conteste le bien-fondé, le tribunal administratif statue sur le litige et peut, le cas échéant, après expertise, ordonner l'exécution de tout ou partie des travaux prescrits par l'administration.

Le recours au tribunal administratif est suspensif.

**Art. L621-13**

Sans préjudice de l'application de l'article L. 621-15, faute par le propriétaire de se conformer, soit à la mise en demeure s'il ne l'a pas contestée, soit à la décision de la juridiction administrative, l'autorité administrative peut soit exécuter d'office les travaux, soit poursuivre l'expropriation de l'immeuble au nom de l'Etat. Si les travaux sont exécutés d'office, le propriétaire peut solliciter l'Etat d'engager la procédure d'expropriation. L'Etat fait connaître sa décision sur cette requête, qui ne suspend pas l'exécution des travaux, dans un délai de six mois au plus et au terme d'une procédure fixée par décret en Conseil d'Etat. Si l'autorité administrative a décidé de poursuivre l'expropriation au nom de l'Etat, une collectivité territoriale ou un établissement public peut décider de se substituer à l'Etat comme bénéficiaire, avec l'accord de cette autorité.

**Art. L621-14**

En cas d'exécution d'office, le propriétaire est tenu de rembourser à l'Etat le coût des travaux exécutés par celui-ci, dans la limite de la moitié de son montant. La créance ainsi née au profit de l'Etat est recouvrée suivant la procédure applicable aux créances de l'Etat étrangères à l'impôt et aux domaines, aux échéances fixées par l'autorité administrative qui pourra les échelonner sur une durée de quinze ans au plus, les sommes dues portant intérêt au taux légal à compter de la notification de leur montant au propriétaire.

Eventuellement saisi par le propriétaire et compte tenu des moyens financiers de celui-ci, le tribunal administratif pourra modifier, dans la même limite maximale, l'échelonnement des paiements. Toutefois, en cas de mutation de l'immeuble à titre onéreux, la totalité des sommes restant dues devient immédiatement exigible à moins que l'autorité administrative n'ait accepté la substitution de l'acquéreur dans les obligations du vendeur. Les droits de l'Etat sont garantis par une hypothèque légale inscrite sur l'immeuble à la diligence de l'Etat. Le propriétaire peut toujours s'exonérer de sa dette en faisant abandon de son immeuble à l'Etat.

**Art. L621-15**

Pour assurer l'exécution des travaux urgents de consolidation dans les immeubles classés au titre des monuments historiques ou des travaux de réparation ou d'entretien faute desquels la conservation des immeubles serait compromise, l'autorité administrative, à défaut d'accord avec les propriétaires, peut, s'il est nécessaire, autoriser l'occupation temporaire de ces immeubles ou des immeubles voisins.

Cette occupation est ordonnée par un arrêté préfectoral préalablement notifié au propriétaire et sa durée ne peut en aucun cas excéder six mois.

En cas de préjudice causé, elle donne lieu à une indemnité qui est réglée dans les conditions prévues par la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution des travaux publics.

**Art. L621-16**

Les servitudes légales qui peuvent causer la dégradation des monuments ne sont pas applicables aux immeubles classés au titre des monuments historiques.

Aucune servitude ne peut être établie par convention sur un immeuble classé sans l'agrément de l'autorité administrative.

**Art. L621-17**

Nul ne peut acquérir de droit par prescription sur un immeuble classé au titre des monuments historiques.

**Art. L621-18**

L'autorité administrative peut toujours, en se conformant aux prescriptions du code de l'expropriation pour cause d'utilité publique, poursuivre au nom de l'Etat l'expropriation d'un immeuble déjà classé au titre des monuments historiques ou soumis à une instance de classement, en raison de l'intérêt public qu'il offre au point de vue de l'histoire ou de l'art. Les collectivités territoriales ont la même faculté.

La même faculté est ouverte à l'égard des immeubles dont l'acquisition est nécessaire pour isoler, dégager, assainir ou mettre en valeur un immeuble classé au titre des monuments historiques ou soumis à une instance de classement ou qui se trouvent situés dans le champ de visibilité d'un tel immeuble.

**Art. L621-19**

A compter du jour où l'autorité administrative notifie au propriétaire d'un immeuble non classé au titre des monuments historiques son intention d'en poursuivre l'expropriation, tous les effets du classement s'appliquent de plein droit à l'immeuble visé. Ils cessent de s'appliquer si la déclaration d'utilité publique n'intervient pas dans les douze mois de cette notification.

Lorsque l'utilité publique a été déclarée, l'immeuble peut être classé au titre des monuments historiques sans autres formalités par décision de l'autorité administrative. A défaut de décision de classement, l'immeuble demeure néanmoins provisoirement soumis à tous les effets du classement, mais cette sujétion cesse de plein droit si, dans les trois mois de la déclaration d'utilité publique, l'administration ne poursuit pas l'obtention du jugement d'expropriation.

**Art. L621-20**

Aucun immeuble classé au titre des monuments historiques ou proposé pour le classement ne peut être compris dans une enquête aux fins d'expropriation pour cause d'utilité publique qu'après que l'autorité administrative aura été appelée à présenter ses observations.

**Art. L621-21**

Les immeubles classés au titre des monuments historiques, expropriés par application des dispositions du présent titre, peuvent être cédés de gré à gré à des personnes publiques ou privées. Les acquéreurs s'engagent à les utiliser aux fins et dans les conditions prévues au cahier des charges annexé à l'acte de cession. En cas de cession à une personne privée, le principe et les conditions de la cession sont approuvés par décret en Conseil d'Etat, l'ancien propriétaire ayant été mis en mesure de présenter ses observations.

Les dispositions de l'article L. 621-22 sont applicables aux cessions faites à des personnes publiques, en vertu des dispositions du premier alinéa du présent article.

**Art. L621-22**

L'immeuble classé au titre des monuments historiques qui appartient à une collectivité territoriale ou à l'un de ses établissements publics ne peut être aliéné qu'après que l'autorité administrative compétente a été appelée à présenter ses observations. Elle devra les présenter dans le délai de deux mois après la notification. L'autorité administrative compétente pourra, dans le délai de cinq ans, faire prononcer la nullité de l'aliénation consentie sans l'accomplissement de cette formalité.

###### Section 2 : Inscription des immeubles.

**Art. L621-25**

Les immeubles ou parties d'immeubles publics ou privés qui, sans justifier une demande de classement immédiat au titre des monuments historiques, présentent un intérêt d'histoire ou d'art suffisant pour en rendre désirable la préservation peuvent, à toute époque, être inscrits, par décision de l'autorité administrative, au titre des monuments historiques.

Peut être également inscrit dans les mêmes conditions tout immeuble nu ou bâti situé dans le champ de visibilité d'un immeuble déjà classé ou inscrit au titre des monuments historiques.

**Art. L621-26**

Sont notamment compris parmi les immeubles susceptibles d'être inscrits au titre des monuments historiques les monuments mégalithiques, les stations préhistoriques ainsi que les terrains qui renferment des champs de fouilles pouvant intéresser la préhistoire, l'histoire, l'art ou l'archéologie.

**Art. L621-27**

L'inscription au titre des monuments historiques est notifiée aux propriétaires et entraînera pour eux l'obligation de ne procéder à aucune modification de l'immeuble ou partie de l'immeuble inscrit, sans avoir, quatre mois auparavant, avisé l'autorité administrative de leur intention et indiqué les travaux qu'ils se proposent de réaliser.

Lorsque les constructions ou les travaux envisagés sur les immeubles inscrits au titre des monuments historiques sont soumis à permis de construire, à permis de démolir, à permis d'aménager ou à déclaration préalable, la décision accordant le permis ou la décision de non-opposition ne peut intervenir sans l'accord de l'autorité administrative chargée des monuments historiques.

Les effets mobiliers attachés à perpétuelle demeure, au sens des articles 524 et 525 du code civil, à un immeuble inscrit ou à une partie d'immeuble inscrite au titre des monuments historiques ne peuvent en être détachés sans autorisation de l'autorité administrative.

Les autres travaux envisagés sur les immeubles inscrits au titre des monuments historiques ne peuvent être entrepris sans la déclaration prévue au premier alinéa. L'autorité administrative ne peut s'opposer à ces travaux qu'en engageant la procédure de classement au titre des monuments historiques prévue par le présent titre.

Les travaux sur les immeubles inscrits sont exécutés sous le contrôle scientifique et technique des services de l'Etat chargés des monuments historiques.

**Art. L621-29**

L'autorité administrative est autorisée à subventionner dans la limite de 40 % de la dépense effective les travaux d'entretien et de réparation que nécessite la conservation des immeubles ou parties d'immeubles inscrits au titre des monuments historiques.

###### Section 3 : Dispositions communes aux immeubles classés et aux immeubles inscrits.

**Art. L621-29-1**

Le propriétaire ou l'affectataire domanial a la responsabilité de la conservation du monument historique classé ou inscrit qui lui appartient ou lui est affecté.

**Art. L621-29-2**

Le maître d'ouvrage des travaux sur l'immeuble classé ou inscrit est le propriétaire ou l'affectataire domanial si les conditions de la remise en dotation le prévoient.

Les services de l'Etat chargés des monuments historiques peuvent apporter une assistance gratuite au propriétaire ou à l'affectataire domanial d'un immeuble classé ou inscrit qui ne dispose pas, du fait de l'insuffisance de ses ressources ou de la complexité du projet de travaux, des moyens nécessaires à l'exercice de la maîtrise d'ouvrage de l'opération. Un décret en Conseil d'Etat précise les conditions d'accès à cette assistance, ainsi que le contenu et les modalités des missions de maîtrise d'ouvrage exercées à ce titre par les services de l'Etat.

Une assistance de l'Etat en matière de maîtrise d'ouvrage peut également être apportée lorsqu'aucune des deux conditions mentionnées à l'alinéa précédent n'est remplie, dès lors que le propriétaire ou l'affectataire domanial établit la carence de l'offre privée et des autres collectivités publiques. Dans ce cas, la prestation est rémunérée par application d'un barème, établi en fonction des coûts réels, fixé par décret en Conseil d'Etat.

Une convention signée avec le propriétaire ou l'affectataire domanial définit les modalités particulières de l'assistance à la maîtrise d'ouvrage assurée par les services de l'Etat.

**Art. L621-29-3**

En cas de mutation d'un immeuble classé ou inscrit, le propriétaire ou l'affectataire domanial transmet les études et les documents afférents aux travaux de conservation ou de restauration réalisés sur cet immeuble au nouveau propriétaire ou au nouvel affectataire domanial.

**Art. L621-29-4**

Lorsque les travaux d'entretien, de réparation et de mise en sécurité des immeubles classés ou inscrits, les études préalables, les travaux de restauration de ces immeubles ainsi que l'assistance à maîtrise d'ouvrage et l'assurance dommage-ouvrage font l'objet, dans les conditions prévues par les lois et règlements, d'aides de la part des collectivités publiques, un échéancier prévoit le versement au propriétaire d'un acompte avant le début de chaque tranche de travaux.

**Art. L621-29-5**

Les effets du classement ou de l'inscription au titre des monuments historiques suivent l'immeuble ou la partie d'immeuble en quelques mains qu'il passe.

**Art. L621-29-6**

Quiconque aliène un immeuble classé ou inscrit au titre des monuments historiques est tenu de faire connaître au futur acquéreur l'existence du classement ou de l'inscription.

Toute aliénation d'un immeuble classé ou inscrit doit, dans un délai fixé par voie réglementaire, être notifiée à l'autorité administrative par celui qui l'a consentie.

**Art. L621-29-7**

Pour l'application des articles 829,860 et 922 du code civil, lorsqu'un immeuble classé ou inscrit au titre des monuments historiques, transmis par donation ou succession, est affecté d'une clause d'inaliénabilité, l'évaluation de l'immeuble est diminuée des charges, y compris d'entretien, nécessaires à sa préservation durant toute la durée de la clause.

**Art. L621-29-8**

Par dérogation à l'article L. 581-2 du code de l'environnement, dans le cadre de l'instruction des demandes d'autorisation de travaux sur les immeubles classés ou des demandes d'accord de travaux sur les immeubles inscrits, l'autorité administrative chargée des monuments historiques peut autoriser l'installation de bâches d'échafaudage comportant un espace dédié à l'affichage.

Les recettes perçues par le propriétaire du monument pour cet affichage sont affectées par le maître d'ouvrage au financement des travaux.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L621-29-9**

L'immeuble classé ou inscrit au titre des monuments historiques appartenant à l'Etat ou à l'un de ses établissements publics ne peut être aliéné qu'après observations du ministre chargé de la culture prises après avis de la Commission nationale du patrimoine et de l'architecture.

Dans un délai de cinq ans, l'autorité administrative peut faire prononcer la nullité de l'aliénation consentie sans l'accomplissement de la formalité mentionnée au premier alinéa.

###### Section 4 : Abords

**Art. L621-30**

I. – Les immeubles ou ensembles d'immeubles qui forment avec un monument historique un ensemble cohérent ou qui sont susceptibles de contribuer à sa conservation ou à sa mise en valeur sont protégés au titre des abords.

La protection au titre des abords a le caractère de servitude d'utilité publique affectant l'utilisation des sols dans un but de protection, de conservation et de mise en valeur du patrimoine culturel.

II. – La protection au titre des abords s'applique à tout immeuble, bâti ou non bâti, situé dans un périmètre délimité par l'autorité administrative dans les conditions fixées à l'article L. 621-31. Ce périmètre peut être commun à plusieurs monuments historiques.

En l'absence de périmètre délimité, la protection au titre des abords s'applique à tout immeuble, bâti ou non bâti, visible du monument historique ou visible en même temps que lui et situé à moins de cinq cents mètres de celui-ci.

La protection au titre des abords s'applique à toute partie non protégée au titre des monuments historiques d'un immeuble partiellement protégé.

La protection au titre des abords n'est pas applicable aux immeubles ou parties d'immeubles protégés au titre des monuments historiques ou situés dans le périmètre d'un site patrimonial remarquable classé en application des articles L. 631-1 et L. 631-2.

Les servitudes d'utilité publique instituées en application de l'article L. 341-1 du code de l'environnement ne sont pas applicables aux immeubles protégés au titre des abords.

**Art. L621-31**

Le périmètre délimité des abords prévu au premier alinéa du II de l'article L. 621-30 est créé par décision de l'autorité administrative, sur proposition de l'architecte des Bâtiments de France ou de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale, après enquête publique, consultation du propriétaire ou de l'affectataire domanial du monument historique et, le cas échéant, de la ou des communes concernées. Lorsque la proposition émane de l'architecte des Bâtiments de France, elle est soumise à l'accord de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale. Lorsque la proposition émane de ladite autorité, elle est soumise à l'accord de l'architecte des Bâtiments de France.

A défaut d'accord de l'architecte des Bâtiments de France ou de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale, prévu au premier alinéa, la décision est prise soit par l'autorité administrative, après avis de la commission régionale du patrimoine et de l'architecture, lorsque le périmètre ne dépasse pas la distance de cinq cents mètres à partir d'un monument historique, soit par décret en Conseil d'Etat, après avis de la Commission nationale du patrimoine et de l'architecture, lorsque le périmètre dépasse la distance de cinq cents mètres à partir d'un monument historique.

Lorsque le projet de périmètre délimité des abords est instruit concomitamment à l'élaboration, à la révision ou à la modification du plan local d'urbanisme, du document d'urbanisme en tenant lieu ou de la carte communale, l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale diligente une enquête publique unique portant à la fois sur le projet de document d'urbanisme et sur le projet de périmètre délimité des abords.

Les enquêtes publiques conduites pour l'application du présent article sont réalisées dans les formes prévues au chapitre III du titre II du livre Ier du code de l'environnement.

Le périmètre délimité des abords peut être modifié dans les mêmes conditions.

**Art. L621-32**

Les travaux susceptibles de modifier l'aspect extérieur d'un immeuble, bâti ou non bâti, protégé au titre des abords sont soumis à une autorisation préalable.

L'autorisation peut être refusée ou assortie de prescriptions lorsque les travaux sont susceptibles de porter atteinte à la conservation ou à la mise en valeur d'un monument historique ou des abords.

Lorsqu'elle porte sur des travaux soumis à formalité au titre du code de l'urbanisme ou au titre du code de l'environnement, l'autorisation prévue au présent article est délivrée dans les conditions et selon les modalités de recours prévues aux articles L. 632-2 et L. 632-2-1.

###### Section 5 : Dispositions diverses.

**Art. L621-33**

Lorsqu'un immeuble ou une partie d'immeuble protégé au titre des monuments historiques a été morcelé ou lorsqu'un effet mobilier qui lui était attaché à perpétuelle demeure a été détaché d'un immeuble protégé au titre des monuments historiques en violation des articles L. 621-9 ou L. 621-27, l'autorité administrative peut mettre en demeure l'auteur du morcellement ou du détachement illicite de procéder, dans un délai qu'elle détermine, à la remise en place, sous sa direction et sa surveillance, aux frais des auteurs des faits, vendeurs et acheteurs pris solidairement.

En cas d'urgence, l'autorité administrative met en demeure l'auteur du morcellement ou du détachement illicite de prendre, dans un délai qu'elle détermine, les mesures nécessaires pour prévenir la détérioration, la dégradation et la destruction des biens concernés.

L'acquisition d'un fragment d'immeuble protégé au titre des monuments historiques ou d'un effet mobilier détaché en violation des mêmes articles L. 621-9 ou L. 621-27 est nulle. L'autorité administrative et le propriétaire originaire peuvent exercer les actions en nullité ou en revendication dans un délai de cinq ans à compter de la date à laquelle ils ont eu connaissance de l'acquisition. Elles s'exercent sans préjudice des demandes en dommages-intérêts qui peuvent être dirigées soit contre les parties contractantes solidairement responsables, soit contre l'officier public qui a prêté son concours à l'aliénation. Lorsque l'aliénation illicite a été consentie par une personne publique ou par un établissement d'utilité publique, cette action en dommages-intérêts est exercée par l'autorité administrative au nom et au profit de l'Etat.

L'acquéreur ou le sous-acquéreur de bonne foi entre les mains duquel l'objet est revendiqué a droit au remboursement de son prix d'acquisition. Si la revendication est exercée par l'autorité administrative, celle-ci a recours contre le vendeur originaire pour le montant intégral de l'indemnité qu'elle aura dû payer à l'acquéreur ou au sous-acquéreur.

###### Section 6 : Domaines nationaux 



####### Sous-section 1 : Définition, liste et délimitation 



**Art. L621-34**

Les domaines nationaux sont des ensembles immobiliers présentant un lien exceptionnel avec l'histoire de la Nation et dont l'Etat est, au moins pour partie, propriétaire.

Ces biens ont vocation à être conservés et restaurés par l'Etat dans le respect de leur caractère historique, artistique, paysager et écologique.

**Art. L621-35**

La liste des domaines nationaux et leur périmètre sont déterminés par décret en Conseil d'Etat sur proposition du ministre chargé de la culture, après avis de la Commission nationale du patrimoine et de l'architecture et du ministre chargé des domaines. Les propositions du ministre chargé de la culture et les avis de la Commission nationale du patrimoine et de l'architecture formulés en application de la première phrase sont rendus publics.

Les domaines nationaux peuvent comprendre des biens immobiliers appartenant à l'Etat, à des collectivités territoriales, à des établissements publics ou à des personnes privées.

####### Sous-section 2 : Protection au titre des monuments historiques 

**Art. L621-36**

Les parties des domaines nationaux qui appartiennent à l'Etat ou à l'un de ses établissements publics sont inaliénables et imprescriptibles. Leur gestion est exercée dans le respect de l'ordre public et de la dignité humaine. Les parties appartenant à un établissement public de l'Etat peuvent toutefois être cédées à une autre personne publique, sans que cette cession puisse remettre en cause le caractère inconstructible attaché à ces parties, sous réserve des exceptions prévues à l'article L. 621-37.

**Art. L621-37**

Les parties d'un domaine national qui appartiennent à l'Etat ou à l'un de ses établissements publics sont de plein droit intégralement classées au titre des monuments historiques dès l'entrée en vigueur du décret délimitant le domaine national.

Elles sont inconstructibles, à l'exception des bâtiments ou structures nécessaires à leur entretien ou à leur visite par le public ou s'inscrivant dans un projet de restitution architecturale, de création artistique ou de mise en valeur.

**Art. L621-38**

A l'exception de celles qui sont déjà classées au titre des monuments historiques, les parties d'un domaine national qui appartiennent à une personne publique autre que l'Etat ou l'un de ses établissements publics ou à une personne privée sont de plein droit intégralement inscrites au titre des monuments historiques dès l'entrée en vigueur du décret délimitant le domaine national. Elles peuvent être classées au titre des monuments historiques dans les conditions définies à la section 1 du présent chapitre.

####### Sous-section 3 : Droit de préemption 

**Art. L621-39**

L'Etat est informé avant toute cession de l'une des parties d'un domaine national appartenant à une personne autre que lui ou l'un de ses établissements publics. Il peut exercer un droit de préemption.

Un décret en Conseil d'Etat définit les modalités d'application du présent article

####### Sous-section 4 : Gestion des parties des domaines nationaux appartenant à l'Etat

**Art. L621-40**

Par dérogation aux articles L. 3211-5, L. 3211-5-1 et L. 3211-21 du code général de la propriété des personnes publiques, les parties des domaines nationaux gérées par l'Office national des forêts en application du 1° du I de l'article L. 211-1 du code forestier ne peuvent faire l'objet d'aucune aliénation, même sous forme d'échange.

**Art. L621-41**

Afin de faciliter leur conservation, leur mise en valeur et leur développement, l'établissement public du domaine national de Chambord peut se voir confier, par décret en Conseil d'Etat, la gestion d'autres domaines nationaux ainsi que de domaines et d'immeubles appartenant à l'Etat.

####### Sous-section 5 : Gestion et exploitation de la marque et du droit à l'image des domaines nationaux

**Art. L621-42**

L'utilisation à des fins commerciales de l'image des immeubles qui constituent les domaines nationaux, sur tout support, est soumise à l'autorisation préalable du gestionnaire de la partie concernée du domaine national. Cette autorisation peut prendre la forme d'un acte unilatéral ou d'un contrat, assorti ou non de conditions financières.

La redevance tient compte des avantages de toute nature procurés au titulaire de l'autorisation.

L'autorisation mentionnée au premier alinéa n'est pas requise lorsque l'image est utilisée dans le cadre de l'exercice de missions de service public ou à des fins culturelles, artistiques, pédagogiques, d'enseignement, de recherche, d'information et d'illustration de l'actualité.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

##### Chapitre 2 : Objets mobiliers

###### Section 1 : Classement des objets mobiliers.

**Art. L622-1**

Les objets mobiliers, soit meubles proprement dits, soit immeubles par destination, dont la conservation présente, au point de vue de l'histoire, de l'art, de la science ou de la technique, un intérêt public peuvent être classés au titre des monuments historiques par décision de l'autorité administrative.

Les effets du classement prévus dans la présente section s'appliquent aux biens devenus meubles par suite de leur détachement d'immeubles classés en application de l'article L. 621-1, ainsi qu'aux immeubles par destination classés qui sont redevenus meubles.

**Art. L622-1-1**

Un ensemble ou une collection d'objets mobiliers dont la conservation dans son intégrité et sa cohérence présente un intérêt public au point de vue de l'histoire, de l'art, de l'architecture, de l'archéologie, de l'ethnologie, de la science ou de la technique peut être classé au titre des monuments historiques comme ensemble historique mobilier par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture.

Cet ensemble ne peut être divisé ou aliéné par lot ou pièce sans autorisation de cette autorité.

Les effets du classement s'appliquent à chaque élément de l'ensemble historique mobilier classé et subsistent pour un élément s'il est dissocié de l'ensemble. Toutefois, lorsque l'élément dissocié ne bénéficie pas d'un classement en application de l'article L. 622-1, les effets du classement peuvent être levés pour cet élément par l'autorité administrative.

**Art. L622-1-2**

Lorsque des objets mobiliers classés ou un ensemble historique mobilier classé sont attachés, par des liens historiques ou artistiques remarquables, à un immeuble classé et forment avec lui un ensemble d'une qualité et d'une cohérence dont la conservation dans son intégrité présente un intérêt public, ces objets mobiliers ou cet ensemble historique mobilier peuvent être grevés d'une servitude de maintien dans les lieux par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture et accord du propriétaire. Cette servitude peut être levée dans les mêmes conditions. En cas de refus de l'autorité administrative de lever la servitude, les sujétions anormales qui peuvent en résulter sont compensées par une indemnité. A défaut d'accord amiable, l'action en indemnité est portée devant le juge judiciaire.

Le déplacement de cet objet mobilier ou de tout ou partie de cet ensemble historique mobilier classé est subordonné à une autorisation de l'autorité administrative.

La servitude de maintien dans les lieux peut être prononcée en même temps que la décision de classement des objets mobiliers ou de l'ensemble historique mobilier, ou postérieurement à celle-ci.

**Art. L622-2**

Les objets mobiliers appartenant à l'Etat ou à un établissement public de l'Etat sont classés au titre des monuments historiques par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture.

**Art. L622-3**

Les objets mobiliers appartenant à une collectivité territoriale ou à l'un de ses établissements publics sont classés au titre des monuments historiques par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture, s'il y a consentement du propriétaire. En cas de désaccord, le classement d'office est prononcé par décret en Conseil d'Etat après avis de la Commission nationale du patrimoine et de l'architecture.

**Art. L622-4**

Les objets mobiliers appartenant à une personne privée peuvent être classés au titre des monuments historiques, avec le consentement du propriétaire, par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture.

A défaut de consentement du propriétaire, le classement d'office est prononcé par un décret en Conseil d'Etat pris après avis de la Commission nationale du patrimoine et de l'architecture.

Le classement pourra donner lieu au paiement d'une indemnité représentative du préjudice résultant pour le propriétaire de l'application de la servitude de classement d'office. La demande d'indemnité devra être produite dans les six mois à dater de la notification du décret de classement. A défaut d'accord amiable, l'indemnité est fixée par le tribunal judiciaire.

**Art. L622-4-1**

Les ensembles ou collections d'objets mobiliers appartenant à un propriétaire autre que l'Etat ou qu'un établissement public de l'Etat sont classés au titre des monuments historiques comme ensembles historiques mobiliers par décision de l'autorité administrative, après avis de la Commission nationale du patrimoine et de l'architecture et accord du propriétaire.

En cas de désaccord, le classement d'office est prononcé par décret en Conseil d'Etat, sous les mêmes conditions et dans les mêmes formes que celles prévues à l'article L. 622-4.

**Art. L622-5**

Lorsque la conservation ou le maintien sur le territoire national d'un objet mobilier est menacée, l'autorité administrative peut notifier au propriétaire par décision sans formalité préalable une instance de classement au titre des monuments historiques.

A compter du jour où l'autorité administrative notifie au propriétaire une instance de classement au titre des monuments historiques, tous les effets du classement s'appliquent de plein droit à l'objet mobilier visé. Ils cessent de s'appliquer si la décision de classement n'intervient pas dans les douze mois de cette notification.

**Art. L622-6**

Le déclassement d'un objet mobilier classé au titre des monuments historiques peut être prononcé par l'autorité administrative soit d'office, soit à la demande du propriétaire. Il est notifié aux intéressés.

**Art. L622-7**

Les objets classés au titre des monuments historiques ne peuvent être modifiés, réparés ou restaurés sans l'autorisation de l'autorité administrative compétente.

Les travaux autorisés s'exécutent sous le contrôle scientifique et technique des services de l'Etat chargés des monuments historiques. Un décret en Conseil d'Etat précise les catégories de professionnels auxquels le propriétaire ou l'affectataire d'un objet mobilier classé au titre des monuments historiques ou d'un orgue classé est tenu de confier la maîtrise d'œuvre des travaux.

**Art. L622-8**

Il est procédé, par l'autorité administrative, au moins tous les cinq ans, au récolement des objets mobiliers classés au titre des monuments historiques.

En outre, les propriétaires ou détenteurs de ces objets sont tenus, lorsqu'ils en sont requis, de les présenter aux agents accrédités par l'autorité administrative.

**Art. L622-9**

Les différents services de l'Etat, les collectivités territoriales et les établissements publics ou d'utilité publique sont tenus d'assurer la garde et la conservation des objets mobiliers classés au titre des monuments historiques dont ils sont propriétaires, affectataires ou dépositaires et de prendre à cet effet les mesures nécessaires.

Les dépenses nécessitées par ces mesures sont, à l'exception des frais de construction ou de reconstruction des locaux, obligatoires pour les collectivités territoriales.

A défaut pour une collectivité territoriale de prendre les mesures reconnues nécessaires par l'autorité administrative, il peut y être pourvu d'office, après une mise en demeure restée sans effet, par décision de la même autorité.

**Art. L622-10**

Lorsque l'autorité administrative estime que la conservation ou la sécurité d'un objet classé au titre des monuments historiques, appartenant à une collectivité territoriale ou à un établissement public est mise en péril et lorsque la collectivité propriétaire, affectataire ou dépositaire ne veut ou ne peut pas prendre immédiatement les mesures jugées nécessaires par l'administration, pour remédier à cet état de choses, l'autorité administrative peut ordonner d'urgence, par arrêté motivé, aux frais de l'administration, les mesures conservatoires utiles et, de même, en cas de nécessité dûment démontrée, le transfert provisoire de l'objet dans un trésor de cathédrale, s'il est affecté au culte, et, s'il ne l'est pas, dans un musée ou autre lieu public de l'Etat ou d'une collectivité territoriale, offrant les garanties de sécurité voulues et, autant que possible, situé dans le voisinage de son emplacement primitif.

Dans un délai de trois mois à compter de ce transfert provisoire, les conditions nécessaires pour la garde et la conservation de l'objet dans son emplacement primitif devront être déterminées par la commission mentionnée à l'article L. 611-2.

**Art. L622-11**

La collectivité propriétaire, affectataire ou dépositaire peut, à toute époque, obtenir la réintégration de l'objet dans son emplacement primitif, si elle justifie que les conditions exigées y sont désormais réalisées.

**Art. L622-12**

Les gardiens d'immeubles ou d'objets classés au titre des monuments historiques appartenant à des collectivités territoriales ou à des établissements publics, doivent être agréés et commissionnés par l'autorité administrative.

L'autorité administrative est tenue de faire connaître son agrément ou son refus d'agréer dans un délai fixé par voie réglementaire. Faute par la personne publique intéressée de présenter un gardien à l'agrément de l'autorité administrative, celle-ci pourra en désigner un d'office.

Le montant du traitement des gardiens doit être approuvé par l'autorité administrative.

Les gardiens ne peuvent être révoqués que par l'autorité administrative. Ils doivent être assermentés.

**Art. L622-13**

Tous les objets mobiliers classés au titre des monuments historiques sont imprescriptibles.

**Art. L622-14**

Les objets classés au titre des monuments historiques appartenant à l'Etat sont inaliénables.

Les objets classés au titre des monuments historiques appartenant à une collectivité territoriale ou à un établissement public ou d'utilité publique ne peuvent être aliénés qu'avec l'accord de l'autorité administrative et dans les formes prévues par les lois et règlements. La propriété ne peut en être transférée qu'à l'Etat, à une personne publique ou à un établissement d'utilité publique.

**Art. L622-15**

Les effets du classement d'un objet mobilier au titre des monuments historiques suivent l'objet, en quelques mains qu'il passe.

**Art. L622-16**

Tout particulier qui aliène un objet classé au titre des monuments historiques est tenu de faire connaître à l'acquéreur l'existence du classement.

Toute aliénation doit, dans les quinze jours de la date de son accomplissement, être notifiée à l'autorité administrative par celui qui l'a consentie.

**Art. L622-17**

L'acquisition faite en violation de l'article L. 622-14 est nulle. Les actions en nullité ou en revendication peuvent être exercées à toute époque tant par l'autorité administrative que par le propriétaire originaire. Elles s'exercent sans préjudice des demandes en dommages-intérêts qui peuvent être dirigées soit contre les parties contractantes solidairement responsables, soit contre l'officier public qui a prêté son concours à l'aliénation. Lorsque l'aliénation illicite a été consentie par une personne publique ou un établissement d'utilité publique, cette action en dommages-intérêts est exercée par l'autorité administrative au nom et au profit de l'Etat.

L'acquéreur ou sous-acquéreur de bonne foi, entre les mains duquel l'objet est revendiqué, a droit au remboursement de son prix d'acquisition. Si la revendication est exercée par l'autorité administrative, celle-ci aura recours contre le vendeur originaire pour le montant intégral de l'indemnité qu'elle aura dû payer à l'acquéreur ou sous-acquéreur.

Les dispositions du présent article sont applicables aux objets perdus ou volés.

**Art. L622-18**

L'exportation hors de France des objets classés au titre des monuments historiques est interdite, sans préjudice des dispositions relatives à l'exportation temporaire prévue à l'article L. 111-7.

**Art. L622-19**

Les dispositions du présent titre sont applicables à tous les objets mobiliers, soit meubles proprement dits, soit immeubles par destination, régulièrement classés au titre des monuments historiques avant le 4 janvier 1914.

###### Section 2 : Inscription des objets mobiliers.

**Art. L622-20**

Les objets mobiliers, soit meubles proprement dits, soit immeubles par destination qui, sans justifier une demande de classement immédiat, présentent, au point de vue de l'histoire, de l'art, de la science ou de la technique, un intérêt suffisant pour en rendre désirable la préservation, peuvent, à toute époque, être inscrits au titre des monuments historiques. Les objets mobiliers appartenant à une personne privée ne peuvent être inscrits qu'avec son consentement.

**Art. L622-21**

Cette inscription est prononcée par décision de l'autorité administrative, qui est notifiée au propriétaire, au détenteur, à l'affectataire domanial et au dépositaire de l'objet.

**Art. L622-22**

Le propriétaire, le détenteur, l'affectataire domanial ou le dépositaire d'un objet mobilier inscrit au titre des monuments historiques qui a l'intention de modifier, réparer ou restaurer cet objet est tenu d'en faire préalablement la déclaration à l'autorité administrative dans des conditions et délai fixés par décret en Conseil d'Etat.

Les professionnels habilités à assurer la maîtrise d'œuvre des travaux de réparation ou de restauration des orgues inscrits ou des parties non protégées des orgues partiellement protégés sont déterminés dans les conditions prévues à l'article L. 622-7.

**Art. L622-23**

Quiconque aliène un objet inscrit au titre des monuments historiques est tenu de faire connaître au futur acquéreur l'existence de l'inscription.

L'objet mobilier inscrit au titre des monuments historiques appartenant à une collectivité territoriale ou à l'un de ses établissements publics ne peut être aliéné à titre gratuit ou onéreux sans que l'autorité administrative ne soit informée à l'avance de l'intention de cession dans un délai fixé par décret en Conseil d'Etat.

Toute aliénation doit, dans un délai fixé par voie réglementaire, être notifiée à l'autorité administrative par celui qui l'a consentie.

###### Section 3 : Dispositions communes aux objets classés et aux objets inscrits.

**Art. L622-24**

Le propriétaire ou l'affectataire domanial a la responsabilité de la conservation de l'objet mobilier classé ou inscrit qui lui appartient ou qui lui est affecté.

**Art. L622-25**

Le maître d'ouvrage des travaux sur l'objet mobilier classé ou inscrit est le propriétaire ou l'affectataire domanial si les conditions de la remise en dotation le prévoient.

Les services de l'Etat chargés des monuments historiques peuvent apporter une assistance gratuite au propriétaire ou à l'affectataire domanial d'un objet mobilier classé ou inscrit qui ne dispose pas, du fait de l'insuffisance de ses ressources ou de la complexité du projet de travaux, des moyens nécessaires à l'exercice de la maîtrise d'ouvrage de l'opération. Un décret en Conseil d'Etat précise les conditions ouvrant la possibilité de cette assistance, ainsi que le contenu et les modalités des missions de maîtrise d'ouvrage exercées à ce titre par les services de l'Etat.

Une assistance de l'Etat en matière de maîtrise d'ouvrage peut également être apportée lorsqu'aucune des conditions mentionnées à l'alinéa précédent n'est remplie, dès lors que le propriétaire ou l'affectataire domanial établit la carence de l'offre privée et des autres collectivités publiques. Dans ce cas, la prestation est rémunérée par application d'un barème, établi en fonction des coûts réels, fixé par décret en Conseil d'Etat.

Une convention signée avec le propriétaire ou l'affectataire domanial définit les modalités particulières de l'assistance à la maîtrise d'ouvrage assurée par les services de l'Etat.

**Art. L622-26**

En cas de mutation d'un objet mobilier classé ou inscrit, le propriétaire ou l'affectataire domanial transmet les études et les documents afférents aux travaux de conservation ou de restauration réalisés sur cet objet mobilier au nouveau propriétaire ou au nouvel affectataire domanial.

**Art. L622-27**

Lorsque les travaux d'entretien, de réparation et de mise en sécurité des objets mobiliers classés ou inscrits, les études préalables et les travaux de restauration de ces objets mobiliers ainsi que l'assistance à maîtrise d'ouvrage font l'objet, dans les conditions prévues par les lois et règlements, d'aides de la part des collectivités publiques, un échéancier prévoit le versement au propriétaire d'un acompte avant le début de chaque tranche de travaux.

**Art. L622-28**

Le propriétaire, le détenteur, l'affectataire domanial ou le dépositaire d'un objet mobilier classé ou inscrit au titre des monuments historiques qui a l'intention de déplacer cet objet d'un lieu dans un autre est tenu d'en faire préalablement la déclaration à l'autorité administrative dans un délai fixé par décret en Conseil d'Etat.

Le déplacement des objets mobiliers classés ou inscrits appartenant à l'Etat, aux collectivités territoriales ou à leurs établissements publics a lieu sous le contrôle scientifique et technique des services de l'Etat chargés des monuments historiques. Le déplacement des objets mobiliers classés ou inscrits appartenant à des propriétaires privés peut avoir lieu, à la demande de ceux-ci, avec l'assistance technique des services de l'Etat chargés des monuments historiques.

Les modalités d'application du présent article, notamment le contenu et la procédure d'instruction de la déclaration préalable, les conditions d'exercice du contrôle scientifique et technique ainsi que le bénéfice de l'assistance technique des services de l'Etat chargés des monuments historiques, sont déterminées par décret en Conseil d'Etat.

**Art. L622-29**

Les effets du classement ou de l'inscription au titre des monuments historiques d'un objet mobilier suivent l'objet en quelques mains qu'il passe.

##### Chapitre 3 : Dispositions fiscales.

**Art. L623-1**

Les règles fiscales applicables aux biens meubles et immeubles visés par le présent titre sont fixées au a du 2 de l'article 32, aux 1 et 4 de l'article 39, aux 3° du I et au 1° ter du II de l'article 156 et à l'article 795 A du code général des impôts.

#### TITRE III : SITES PATRIMONIAUX REMARQUABLES

**Art. L630-1**

Les règles relatives à la protection des monuments naturels et des sites sont fixées aux articles L. 341-1 à L. 341-22 du code de l'environnement.

##### Chapitre Ier : Classement au titre des sites patrimoniaux remarquables 

**Art. L631-1**

Sont classés au titre des sites patrimoniaux remarquables les villes, villages ou quartiers dont la conservation, la restauration, la réhabilitation ou la mise en valeur présente, au point de vue historique, architectural, archéologique, artistique ou paysager, un intérêt public.

Peuvent être classés, au même titre, les espaces ruraux et les paysages qui forment avec ces villes, villages ou quartiers un ensemble cohérent ou qui sont susceptibles de contribuer à leur conservation ou à leur mise en valeur.

Le classement au titre des sites patrimoniaux remarquables a le caractère de servitude d'utilité publique affectant l'utilisation des sols dans un but de protection, de conservation et de mise en valeur du patrimoine culturel. Les sites patrimoniaux remarquables sont dotés d'outils de médiation et de participation citoyenne.

**Art. L631-2**

Les sites patrimoniaux remarquables sont classés par décision du ministre chargé de la culture, après avis de la Commission nationale du patrimoine et de l'architecture et enquête publique conduite par l'autorité administrative, sur proposition ou après accord de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale et, le cas échéant, consultation de la ou des communes concernées. La Commission nationale du patrimoine et de l'architecture et les commissions régionales du patrimoine et de l'architecture peuvent proposer le classement au titre des sites patrimoniaux remarquables. Cette faculté est également ouverte aux communes membres d'un établissement public de coopération intercommunale lorsque le projet de classement concerne une zone intégralement ou partiellement située sur leur territoire.

A défaut d'accord de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale, le site patrimonial remarquable est classé par décret en Conseil d'Etat, après avis de la Commission nationale du patrimoine et de l'architecture.

L'acte classant le site patrimonial remarquable en délimite le périmètre.

Le périmètre d'un site patrimonial remarquable peut être modifié selon la procédure prévue aux deux premiers alinéas du présent article.

Les enquêtes publiques conduites pour l'application du présent article sont réalisées dans les formes prévues au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L631-3**

I. – Un plan de sauvegarde et de mise en valeur peut être établi sur tout ou partie du site patrimonial remarquable, dans les conditions prévues au chapitre III du titre Ier du livre III du code de l'urbanisme.

Sur les parties du site patrimonial remarquable non couvertes par un plan de sauvegarde et de mise en valeur, un plan de valorisation de l'architecture et du patrimoine est établi dans les conditions prévues à l'article L. 631-4 du présent code.

Le plan de sauvegarde et de mise en valeur ou le plan de valorisation de l'architecture et du patrimoine couvrant le périmètre du site patrimonial remarquable est élaboré, révisé ou modifié en concertation avec l'architecte des Bâtiments de France qui veille à la cohérence du projet de plan avec l'objectif de conservation, de restauration, de réhabilitation et de mise en valeur du site patrimonial remarquable.

L'Etat apporte son assistance technique et financière à l'autorité compétente pour l'élaboration et la révision du plan de valorisation de l'architecture et du patrimoine.

Dans son avis rendu en application des deux premiers alinéas de l'article L. 631-2, la Commission nationale du patrimoine et de l'architecture indique le document d'urbanisme permettant, sur tout ou partie du périmètre, la protection, la conservation et la mise en valeur effectives du patrimoine culturel. Elle peut assortir son avis de recommandations et d'orientations.

II. – A compter de la publication de la décision de classement d'un site patrimonial remarquable, il est institué une commission locale du site patrimonial remarquable, composée de représentants locaux permettant d'assurer la représentation de la ou des communes concernées, de représentants de l'Etat, de représentants d'associations ayant pour objet la protection, la promotion ou la mise en valeur du patrimoine et de personnalités qualifiées.

Elle est consultée au moment de l'élaboration, de la révision ou de la modification du plan de valorisation de l'architecture et du patrimoine et, le cas échéant, sur le projet de plan de sauvegarde et de mise en valeur et assure le suivi de sa mise en œuvre après son adoption. Elle peut également proposer la modification ou la mise en révision du plan de valorisation de l'architecture et du patrimoine ou du plan de sauvegarde et de mise en valeur.

**Art. L631-4**

I. – Le plan de valorisation de l'architecture et du patrimoine a le caractère de servitude d'utilité publique. Il comprend :

1° Un rapport de présentation des objectifs du plan, fondé sur un diagnostic comprenant un inventaire du patrimoine et des éléments paysagers sur le périmètre couvert par le plan ;

2° Un règlement comprenant :

a) Des prescriptions relatives à la qualité architecturale des constructions neuves ou existantes, notamment aux matériaux ainsi qu'à leur implantation, leur volumétrie et leurs abords ;

b) Des règles relatives à la conservation ou à la mise en valeur du patrimoine bâti et des espaces naturels ou urbains ;

c) La délimitation des immeubles, espaces publics, monuments, sites, cours et jardins, l'identification des plantations et mobiliers urbains à protéger et à conserver, à mettre en valeur ou à requalifier pour des motifs d'ordre culturel, historique ou architectural et les prescriptions permettant d'assurer leur conservation ou leur restauration ;

d) Un document graphique faisant apparaître le périmètre couvert par le plan, une typologie des constructions, les immeubles protégés, bâtis ou non, dont la conservation, la restauration, la mise en valeur ou la requalification est imposée et, le cas échéant, les conditions spéciales relatives à l'implantation, à la morphologie, aux dimensions des constructions et aux matériaux du clos et couvert.

II. – Le projet de plan de valorisation de l'architecture et du patrimoine est arrêté par l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale et, le cas échéant, après avis de l'organe délibérant de la ou des communes concernées. En cas de désaccord, l'avis de la Commission nationale du patrimoine et de l'architecture est sollicité.

Le projet de plan de valorisation de l'architecture et du patrimoine arrêté par l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale est soumis pour avis à la commission régionale du patrimoine et de l'architecture.

L'élaboration, la révision ou la modification du projet de plan de valorisation de l'architecture et du patrimoine peut être déléguée par l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale aux communes qui en font la demande par délibération de leur organe délibérant. Cette délégation s'accompagne de la mise à disposition de moyens techniques et financiers.

Il donne lieu à un examen conjoint des personnes publiques mentionnées aux articles L. 132-7 et L. 132-9 du code de l'urbanisme.

Il fait l'objet d'une enquête publique dans les conditions définies au chapitre III du titre II du livre Ier du code de l'environnement.

Il est adopté par l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale, après accord de l'autorité administrative.

L'élaboration, la révision ou la modification du plan de valorisation de l'architecture et du patrimoine et l'élaboration, la révision ou la modification du plan local d'urbanisme peuvent faire l'objet d'une procédure unique et d'une même enquête publique dans les conditions définies au chapitre III du titre II du livre Ier du même code.

Le plan de valorisation de l'architecture et du patrimoine est annexé au plan local d'urbanisme en application de l'article L. 151-43 du code de l'urbanisme.

III. – La révision du plan de valorisation de l'architecture et du patrimoine a lieu dans les mêmes conditions que celles prévues au II du présent article.

Le plan de valorisation de l'architecture et du patrimoine peut également être modifié lorsqu'il n'est pas porté atteinte à l'économie générale de ses dispositions relatives à la protection du patrimoine bâti et des espaces. La modification est prononcée, après enquête publique, consultation de l'architecte des Bâtiments de France puis accord de l'autorité administrative, par délibération de l'organe délibérant de l'autorité mentionnée au premier alinéa du même II.

La modification du plan de valorisation de l'architecture et du patrimoine emporte, le cas échéant, la modification du plan local d'urbanisme.

**Art. L631-5**

La Commission nationale du patrimoine et de l'architecture peut, à tout moment, demander un rapport ou émettre un avis sur l'état de conservation du site patrimonial remarquable. Ses avis sont transmis pour débat à l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale. Elle peut également émettre des recommandations sur l'évolution du plan de sauvegarde et de mise en valeur ou du plan de valorisation de l'architecture et du patrimoine.

##### Chapitre II : Régime des travaux

**Art. L632-1**

Dans le périmètre d'un site patrimonial remarquable, sont soumis à une autorisation préalable les travaux susceptibles de modifier l'état des parties extérieures des immeubles bâtis, y compris du second œuvre, ou des immeubles non bâtis.

Sont également soumis à une autorisation préalable les travaux susceptibles de modifier l'état des éléments d'architecture et de décoration, immeubles par nature ou effets mobiliers attachés à perpétuelle demeure, au sens des articles 524 et 525 du code civil, lorsque ces éléments, situés à l'extérieur ou à l'intérieur d'un immeuble, sont protégés par le plan de sauvegarde et de mise en valeur. Pendant la phase de mise à l'étude du plan de sauvegarde et de mise en valeur, sont soumis à une autorisation préalable les travaux susceptibles de modifier l'état des parties intérieures du bâti.

L'autorisation peut être refusée ou assortie de prescriptions lorsque les travaux sont susceptibles de porter atteinte à la conservation ou à la mise en valeur du site patrimonial remarquable.

**Art. L632-2**

I. – L'autorisation prévue à l'article L. 632-1 est, sous réserve de l'article L. 632-2-1, subordonnée à l'accord de l'architecte des Bâtiments de France, le cas échéant assorti de prescriptions motivées. A ce titre, ce dernier s'assure du respect de l'intérêt public attaché au patrimoine, à l'architecture, au paysage naturel ou urbain, à la qualité des constructions et à leur insertion harmonieuse dans le milieu environnant. Il s'assure, le cas échéant, du respect des règles du plan de sauvegarde et de mise en valeur ou du plan de valorisation de l'architecture et du patrimoine. Il tient compte des objectifs nationaux de développement de l'exploitation des énergies renouvelables et de rénovation énergétique des bâtiments définis à l'article L. 100-4 du code de l'énergie. Tout avis défavorable de l'architecte des Bâtiments de France rendu dans le cadre de la procédure prévue au présent alinéa comporte une mention informative sur les possibilités de recours à son encontre et sur les modalités de ce recours.

Le permis de construire, le permis de démolir, le permis d'aménager, l'absence d'opposition à déclaration préalable, l'autorisation environnementale prévue à l'article L. 181-1 du code de l'environnement ou l'autorisation prévue au titre des sites classés en application de l'article L. 341-10 du même code tient lieu de l'autorisation prévue à l'article L. 632-1 du présent code si l'architecte des Bâtiments de France a donné son accord, dans les conditions prévues au premier alinéa du présent I.

En cas de silence de l'architecte des Bâtiments de France, cet accord est réputé donné.

L'autorité compétente pour délivrer l'autorisation peut proposer un projet de décision à l'architecte des Bâtiments de France. Celui-ci émet un avis consultatif sur le projet de décision et peut proposer des modifications, le cas échéant après étude conjointe du dossier.

L'autorisation délivrée énonce, le cas échéant, les prescriptions motivées auxquelles le demandeur doit se conformer.

II. – En cas de désaccord avec l'architecte des Bâtiments de France, l'autorité compétente pour délivrer l'autorisation transmet le dossier accompagné de son projet de décision à l'autorité administrative, qui statue après avis de la commission régionale du patrimoine et de l'architecture. En cas de silence, l'autorité administrative est réputée avoir approuvé ce projet de décision. La décision explicite de l'autorité administrative est mise à la disposition du public. En cas de décision tacite, l'autorisation délivrée par l'autorité compétente en fait mention.

III. – Un recours peut être exercé par le demandeur à l'occasion du refus d'autorisation de travaux. Il est alors adressé à l'autorité administrative, qui statue. Dans le cadre de ce recours, le demandeur peut faire appel à un médiateur désigné par le président de la commission régionale du patrimoine et de l'architecture parmi les membres de cette commission titulaires d'un mandat électif. Dans ce cas, l'autorité administrative statue après avis de ce médiateur. En cas de silence, l'autorité administrative est réputée avoir confirmé la décision de l'autorité compétente pour délivrer l'autorisation.

IV. – Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L632-2-1**

Par exception au I de l'article L. 632-2, l'autorisation prévue à l'article L. 632-1 est soumise à l'avis de l'architecte des Bâtiments de France lorsqu'elle porte sur :

1° Des antennes relais de radiotéléphonie mobile ou de diffusion du très haut débit par voie hertzienne et leurs systèmes d'accroche ainsi que leurs locaux et installations techniques ;

2° Des opérations mentionnées au second alinéa de l'article L. 522-1 du code de la construction et de l'habitation ;

3° Pour des mesures prescrites par un arrêté de mise en sécurité ou de traitement de l'insalubrité pris en application de l'article L. 511-11 du code de la construction et de l'habitation portant sur des immeubles à usage d'habitation et ayant prescrit la démolition ou l'interdiction définitive d'habiter.

En cas de silence de l'architecte des Bâtiments de France, cet avis est réputé favorable.

**Art. L632-3**

Le présent chapitre n'est pas applicable aux immeubles ou parties d'immeubles protégés au titre des monuments historiques.

Les servitudes d'utilité publique instituées en application de l'article L. 341-1 du code de l'environnement ne sont pas applicables aux immeubles situés dans le périmètre d'un site patrimonial remarquable.

##### Chapitre III : Dispositions fiscales

**Art. L633-1**

I. – Les règles fiscales relatives à la détermination du revenu net des personnes propriétaires d'un immeuble situé dans un site patrimonial remarquable pour lequel une demande de permis de construire ou une déclaration de travaux a été déposée au plus tard le 31 décembre 2008 sont fixées au b ter du 1° du I de l'article 31 et au I de l'article 156 du code général des impôts.

II. – Les règles fiscales relatives à la réduction d'impôt dont peuvent bénéficier les personnes propriétaires d'un immeuble situé dans un site patrimonial remarquable pour lequel une demande de permis de construire ou une déclaration de travaux a été déposée à compter du 1er janvier 2009 sont fixées à l'article 199 tervicies du même code.

#### TITRE IV : DISPOSITIONS PÉNALES ET SANCTIONS ADMINISTRATIVES

##### Chapitre 1er : Dispositions pénales

**Art. L641-1**

I. – Est puni des peines prévues à l'article L. 480-4 du code de l'urbanisme le fait de réaliser des travaux :

1° Sans l'autorisation prévue à l'article L. 621-9 du présent code relatif aux travaux sur les immeubles classés au titre des monuments historiques et au détachement d'un effet mobilier attaché à perpétuelle demeure à l'immeuble ;

2° Sans la déclaration ou l'accord prévu à l'article L. 621-27 relatif aux travaux sur les immeubles ou les parties d'immeuble inscrits au titre des monuments historiques et au détachement d'un effet mobilier attaché à perpétuelle demeure à l'immeuble ;

3° Sans l'autorisation prévue à l'article L. 621-32 relatif aux travaux sur les immeubles situés en abords ;

4° Sans l'autorisation prévue aux articles L. 632-1 et L. 632-2 relatifs aux travaux sur les immeubles situés en site patrimonial remarquable.

II. – Les articles L. 480-1, L. 480-2, L. 480-3 et L. 480-5 à L. 480-9 du code de l'urbanisme sont applicables aux infractions prévues au I du présent article, sous la seule réserve des conditions suivantes :

1° Les infractions peuvent être constatées par les agents publics commissionnés à cet effet par l'autorité administrative compétente et assermentés ;

2° Pour l'application de l'article L. 480-2 du code de l'urbanisme, le représentant de l'Etat dans la région ou le ministre chargé de la culture peut saisir l'autorité judiciaire d'une demande d'interruption des travaux et, dès qu'un procès-verbal relevant l'une des infractions prévues au I du présent article a été dressé, ordonner, par arrêté motivé, l'interruption des travaux si l'autorité judiciaire ne s'est pas encore prononcée ;

3° Pour l'application de l'article L. 480-5 du code de l'urbanisme, le tribunal statue soit sur la mise en conformité des lieux ou des ouvrages avec les prescriptions formulées par le ministre chargé de la culture, soit sur la démolition des ouvrages ou la réaffectation du sol en vue du rétablissement des lieux dans leur état antérieur. Le tribunal peut soit fixer une astreinte, soit ordonner l'exécution d'office aux frais de l'auteur de l'infraction ;

4° Le droit de visite et de communication prévu à l'article L. 461-1 du code de l'urbanisme est ouvert aux agents publics commissionnés à cet effet par l'autorité administrative compétente et assermentés. L'article L. 480-12 du même code est applicable.

**Art. L641-2**

I. – Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait d'enfreindre les dispositions :

1° De l'article L. 622-1-1 relatif à la division ou à l'aliénation par lot ou pièce d'un ensemble historique mobilier classé ;

2° De l'article L. 622-1-2 relatif au déplacement d'un objet mobilier classé ou de tout ou partie d'un ensemble historique mobilier classé grevé d'une servitude de maintien dans les lieux dans un immeuble classé ;

3° De l'article L. 622-7 relatif à la modification, à la réparation ou à la restauration d'un objet mobilier classé au titre des monuments historiques ou d'un ou plusieurs éléments d'un ensemble historique mobilier classé au titre des monuments historiques ;

4° De l'article L. 622-22 relatif à la modification, à la réparation ou à la restauration d'un objet mobilier inscrit au titre des monuments historiques.

II. – Dès qu'un procès-verbal relevant que des travaux ont été engagés en infraction aux articles L. 622-7 et L. 622-22 a été dressé, le ministre chargé de la culture ou son délégué peut, si l'autorité judiciaire ne s'est pas encore prononcée, prescrire leur interruption et la remise en état de l'objet mobilier aux frais de l'auteur de l'infraction, par une décision motivée.

L'interruption des travaux et la remise en état de l'objet mobilier aux frais de l'auteur de l'infraction peuvent être ordonnées soit sur réquisition du ministère public agissant à la requête du ministre, soit même d'office par la juridiction compétente, laquelle peut fixer une astreinte ou ordonner l'exécution d'office par l'administration aux frais des délinquants.

III. – La poursuite de l'infraction prévue au 3° du I du présent article s'exerce sans préjudice de l'action en dommages et intérêts pouvant être introduite contre ceux qui ont ordonné les travaux exécutés ou les mesures prises en violation de l'article L. 622-7.

**Art. L641-3**

Les infractions prévues à l'article L. 641-2 sont constatées par des procès-verbaux dressés par les agents publics commissionnés à cet effet par l'autorité administrative compétente et assermentés.

**Art. L641-4**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait, pour toute personne chargée de la conservation ou de la surveillance d'un immeuble ou d'un objet mobilier protégé au titre des monuments historiques, par négligence grave ou par manquement grave à une obligation professionnelle, de le laisser détruire, abattre, mutiler, dégrader ou soustraire.

##### Chapitre 2 : Sanctions administratives

**Art. L642-1**

Est passible d'une amende administrative dont le montant ne peut excéder 6 000 € pour une personne physique et 30 000 € pour une personne morale, le fait d'enfreindre les dispositions :

1° Des articles L. 621-22 et L. 621-29-6 relatifs à l'aliénation d'un immeuble classé ou inscrit au titre des monuments historiques ;

2° De l'article L. 622-8 relatif à la présentation des objets mobiliers classés au titre des monuments historiques ;

3° Des articles L. 622-16 et L. 622-23 relatifs à l'aliénation d'un objet mobilier classé ou inscrit au titre des monuments historiques ;

4° De l'article L. 622-28 relatif au déplacement d'un objet mobilier classé ou inscrit au titre des monuments historiques.

**Art. L642-2**

Le fait, pour toute personne, d'aliéner ou d'acquérir un objet mobilier classé au titre des monuments historiques, en violation de l'article L. 622-14, est passible d'une amende administrative dont le montant ne peut excéder 6 000 € pour une personne physique et 30 000 € pour une personne morale, sans préjudice des actions en dommages et intérêts prévues à l'article L. 622-17.

#### TITRE V : QUALITÉ ARCHITECTURALE 



**Art. L650-1**

I. – Les immeubles, les ensembles architecturaux, les ouvrages d'art et les aménagements, parmi les réalisations de moins de cent ans d'âge, dont la conception présente un intérêt architectural ou technique suffisant reçoivent un label par décision motivée de l'autorité administrative, après avis de la commission régionale du patrimoine et de l'architecture.

Le label disparaît de plein droit si l'immeuble est classé ou inscrit au titre des monuments historiques, ou cent ans après sa construction.

II. – Lorsque l'immeuble, l'ensemble architectural, l'ouvrage d'art ou l'aménagement bénéficiant de ce label n'est pas protégé au titre des abords et des sites patrimoniaux remarquables ou identifié en application de l'article L. 151-19 du code de l'urbanisme, son propriétaire informe l'autorité compétente pour attribuer le label, préalablement au dépôt de la demande de permis ou de la déclaration préalable, qu'il envisage de réaliser des travaux susceptibles de le modifier.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L650-2**

Le nom de l'architecte auteur du projet architectural d'un bâtiment et la date d'achèvement de l'ouvrage sont apposés sur l'une de ses façades extérieures.

**Art. L650-3**

Le nom de l'architecte auteur du projet architectural est affiché sur le terrain avec l'autorisation d'urbanisme délivrée par l'autorité compétente.

### LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### TITRE Ier : DISPOSITIONS PARTICULIERES AUX DEPARTEMENTS D'OUTRE-MER

**Art. L710-1**

Pour l'application en Guyane, en Martinique et à Mayotte des articles L. 116-1 et L. 116-2, les mots : “ fonds régional ” sont remplacés par les mots : “ fonds territorial ”.

#### TITRE II : DISPOSITIONS PARTICULIÈRES À SAINT-PIERRE-ET-MIQUELON.

**Art. L720-1**

I. – Les articles L. 122-1 à L. 122-10, L. 543-1, L. 621-30 à L. 621-32, L. 623-1, L. 633-1 et L. 641-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

II. – A Saint-Pierre-et-Miquelon, est punie d'une amende comprise entre 1 200 € et un montant qui ne peut excéder soit, dans le cas de la construction d'une surface de plancher, 6 000 € par mètre carré de surface construite, démolie ou rendue inutilisable, soit, dans les autres cas, 300 000 €, la réalisation de travaux :

1° Sans l'autorisation prévue à l'article L. 621-9 relatif aux travaux sur immeuble classé au titre des monuments historiques et au détachement d'un effet mobilier attaché à perpétuelle demeure à l'immeuble ;

2° Sans la déclaration ou l'accord prévu à l'article L. 621-27 relatif aux travaux sur l'immeuble ou partie d'immeuble inscrit au titre des monuments historiques et au détachement d'un effet mobilier attaché à perpétuelle demeure à l'immeuble ;

3° Sans l'autorisation prévue à l'article L. 632-1 relatif aux travaux sur les immeubles situés dans un site patrimonial remarquable.

En cas de récidive, outre l'amende prévue au premier alinéa du présent II, un emprisonnement de six mois peut être prononcé.

**Art. L720-2**

Pour l'application du code dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " tribunal judiciaire " par les mots : " tribunal de première instance " ;

b) Les mots : " cour d'appel " par les mots : " tribunal supérieur d'appel " ;

c) Le mot : " département " par le mot : " collectivité " ;

d) Les mots : " préfet " ou " préfet de région " par les mots : " représentant de l'Etat dans la collectivité " ;

e) Les mots : " arrêté préfectoral " par les mots : " arrêté du représentant de l'Etat dans la collectivité " .

**Art. L720-3**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE III : DISPOSITIONS APPLICABLES À MAYOTTE.

**Art. L730-1**

Les articles L. 112-1 à L. 112-25, L. 114-2 à L. 114-5, L. 123-1 à L. 123-3, L. 131-1, L. 131-2, L. 132-1 à L. 132-6, L. 133-1, L. 143-1 à L. 143-14, L. 211-1 à L. 211-6, L. 212-1 à L. 212-28, L. 212-30 à L. 212-37, L. 213-1 à L. 213-8, L. 214-1 à L. 214-10, L. 221-1 à L. 221-5, L. 222-1 à L. 222-3, L. 310-1 à L. 310-6, L. 320-1 à L. 320-4, L. 410-1 à L. 410-4, L. 430-1, L. 430-2, L. 441-1, L. 441-2, L. 442-1 à L. 442-11, L. 451-1 à L. 451-10, L. 452-1 à L. 452-4, L. 510-1, L. 521-1, L. 522-1 à L. 522-8, L. 523-1 à L. 523-14, L. 524-1 à L. 524-16, L. 531-1 à L. 531-19, L. 532-1 à L. 532-14, L. 541-1 à L. 541-3, L. 542-1 à L. 542-3, L. 544-1 à L. 544-13, L. 611-1, L. 611-2, L. 621-1 à L. 621-9, L. 621-11 à L. 621-27, L. 621-29 à L. 621-33, L. 622-1 à L. 622-21, L. 631-1 à L. 631-5 et L. 632-1 à L. 632-3 sont applicables à Mayotte.

**Art. L730-3**

Pour son application à Mayotte, dans le c de l'article L. 211-4 et dans le d du 4° du I de l'article L. 213-2, après les mots : " officiers publics ou ministériels ", sont insérés les mots : " et des cadis ". Dans la deuxième phrase du I de l'article L. 213-3, après le mot : " notaires ", il est procédé à la même insertion.

**Art. L730-4**

Pour l'application du code dans la collectivité départementale de Mayotte, les termes énumérés ci-après sont remplacés comme suit :

a) (Abrogé) ;

b) Les mots : " cour d'appel " par les mots : " chambre d'appel de Mamoudzou " ;

c) Le mot : " département " par le mot : " collectivité départementale de Mayotte " ;

d) Le mot : " préfet " par les mots : " préfet de Mayotte ".

**Art. L730-5**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE IV : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE.

**Art. L740-1**

I. — Pour l'application de l'article L. 112-22, les mots : “ les personnes mentionnées au troisième alinéa de l'article L. 212-1 ” sont remplacés par les mots : “ l'Etat ou tout service public d'archives compétent ”.

Pour l'application de l'article L. 112-23, les mots : “ en application de l'article 1626 du code civil ” sont supprimés.

II. — Les articles L. 123-1, L. 123-2, L. 123-4, L. 131-1, L. 131-2, L. 132-3, L. 132-4 et L. 132-6 et L. 133-1 sont applicables en Nouvelle-Calédonie et l'article L. 123-2, dans sa rédaction résultant de l'ordonnance n° 2004-178 du 20 février 2004, devient l'article L. 123-3.

Pour l'application des articles L. 123-1 et L. 123-2, les références au code de commerce sont remplacées par les références aux dispositions applicables localement ayant le même objet.

Les articles L. 132-1 à L. 132-2-2, L. 132-5 et L. 132-7 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2021-1901 du 30 décembre 2021 visant à conforter 1'économie du livre et à renforcer 1'équité et la confiance entre ses acteurs.

**Art. L740-2**

Les articles L. 221-1 à L. 221-5, L. 222-1 et L. 222-3 sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

**Art. L740-3**

L'article L. 510-1 est applicable en Nouvelle-Calédonie.

Les articles L. 532-1 à L. 532-14 et L. 544-5 à L. 544-11 sont applicables en Nouvelle-Calédonie en tant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat.

**Art. L740-4**

Pour l'application des articles L. 740-1 et L. 740-2 en Nouvelle-Calédonie, les termes énumérés ci-après sont remplacés ainsi qu'il suit :

a) Les mots : " département " ou " région " par les mots : " Nouvelle-Calédonie " ou " province " ;

b) Les mots : " cour d'appel " par les mots : " tribunal supérieur d'appel " ;

c) Le mot : " préfet " par les mots : " représentant de l'Etat en Nouvelle-Calédonie ".

**Art. L740-5**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables en Nouvelle-Calédonie, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANçAISE.

**Art. L750-1**

I. — Pour l'application de l'article L. 112-22, les mots : “ les personnes mentionnées au troisième alinéa de l'article L. 212-1 ” sont remplacés par les mots : “ l'Etat ou tout service public d'archives compétent ”.

Pour l'application de l'article L. 112-23, les mots : “ en application de l'article 1626 du code civil ” sont supprimés.

II. — Les articles L. 123-1, L. 123-2 et L. 123-4 sont applicables en Polynésie française.

Pour l'application de ces articles, les références au code de commerce sont remplacées par les références aux dispositions applicables localement ayant le même objet.

III. — Les articles L. 221-1 à L. 221-5, L. 222-1 et L. 222-3 sont applicables en Polynésie française, dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

**Art. L750-2**

L'article L. 510-1 est applicable en Polynésie française.

Les articles L. 532-1 à L. 532-14 et L. 544-5 à L. 544-11 sont applicables en Polynésie française en tant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat.

**Art. L750-3**

Pour l'application des articles L. 750-1 et L. 750-2 en Polynésie française, les termes énumérés ci-après sont remplacés ainsi qu'il suit :

a) Les mots : " département " ou " région " par les mots : " territoire de la Polynésie française " ;

b) Le mot : " préfet " par les mots : " représentant de l'Etat dans le territoire " ;

c) Les mots : " conseil général " ou " conseil régional " par les mots : " assemblée de la Polynésie française ".

**Art. L750-4**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables en Polynésie française, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE VI : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA.

**Art. L760-1**

Les articles L. 112-22 et L. 112-23, L. 123-1 à L. 123-4, L. 131-1, L. 131-2, L. 132-3, L. 132-4 et L. 132-6 et L. 133-1 sont applicables dans les îles Wallis et Futuna.

Les articles L. 132-1 à L. 132-2-2, L. 132-5 et L. 132-7 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2021-1901 du 30 décembre 2021 visant à conforter 1'économie du livre et à renforcer 1'équité et la confiance entre ses acteurs.

**Art. L760-2**

Sont applicables dans les îles Wallis et Futuna aux archives relevant des services et établissements publics de l'Etat et des personnes morales chargées de la gestion d'un service public relevant de la compétence de l'Etat :

1° Les articles L. 211-1 à L. 211-6, L. 212-1 à L. 212-2, L. 212-5, L. 213-1, L. 213-3 à L. 213-8 et L. 214-1 à L. 214-10 ;

2° L'article L. 212-3 dans sa rédaction résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel ;

2° bis Les articles L. 212-4 et L. 212-4-1, dans leur rédaction résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale ;

3° L'article L. 213-2 dans sa rédaction résultant de la loi n° 2021-998 du 30 juillet 2021 relative à la prévention d'actes de terrorisme et au renseignement.

**Art. L760-3**

Les articles L. 212-15 à L. 212-33, L. 212-37, L. 221-1 à L. 221-5, L. 222-1 et L. 222-3 sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

**Art. L760-4**

Les articles L. 510-1, L. 532-1 à L. 532-14 et L. 544-5 à L. 544-11 sont applicables dans les îles Wallis et Futuna.

**Art. L760-5**

Pour l'application des articles L. 760-1 à L. 760-4 dans les îles Wallis et Futuna, les termes énumérés ci-après sont remplacés ainsi qu'il suit :

a) Les mots : " département " ou " région " par le mot : " territoire " ;

b) Les mots : " cour d'appel " par les mots : " tribunal supérieur d'appel " ;

c) Le mot : " préfet " par les mots : " représentant de l'Etat dans le territoire ".

**Art. L760-6**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables dans les îles Wallis et Futuna, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE VII : DISPOSITIONS APPLICABLES AU TERRITOIRE DES TERRES AUSTRALES ET ANTARCTIQUES FRANCAISES.

**Art. L770-1**

Les articles L. 131-1, L. 131-2, L. 132-3, L. 132-4 et L. 132-6, L. 133-1, L. 211-1 à L. 211-6, L. 212-1 à L. 212-5, L. 212-15 à L. 212-28, L. 212-31 à L. 212-33, L. 212-37, L. 213-1 à L. 213-8, L. 214-1 à L. 214-10, L. 221-1 à L. 222-1, L. 510-1, L. 532-1 à L. 532-14 et L. 544-5 à L. 544-11 du présent code sont applicables au territoire des Terres australes et antarctiques françaises, dans sa rédaction résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale.

Les articles L. 132-1 à L. 132-2-2, L. 132-5 et L. 132-7 sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de la loi n° 2021-1901 du 30 décembre 2021 visant à conforter 1'économie du livre et à renforcer 1'équité et la confiance entre ses acteurs.

**Art. L770-3**

Pour l'application de l'article L. 770-1 au territoire des Terres australes et antarctiques françaises, les termes énumérés ci-après sont remplacés ainsi qu'il suit :

a) Les mots : " département " ou " région " par le mot : " territoire " ;

b) Le mot : " préfet " par les mots : " représentant de l'Etat dans le territoire ".

**Art. L770-4**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables au territoire des Terres australes et antarctiques françaises, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

## Partie réglementaire

### LIVRE Ier : DISPOSITIONS COMMUNES À L'ENSEMBLE  DU PATRIMOINE CULTUREL

#### TITRE Ier : PROTECTION DES BIENS CULTURELS

##### Chapitre Ier : Régime de circulation des biens culturels

**Art. R111-1**

Les biens culturels dont l'exportation est subordonnée à la délivrance du certificat mentionné à l'article L. 111-2 sont ceux qui entrent, à la date de la demande de certificat, dans l'une des catégories qui figurent à l'annexe 1 du présent code.

**Art. R111-2**

Pour l'application du troisième aliéna de l'article L. 111-2, sont considérés comme étant importés à titre temporaire :

1° Les biens culturels pour lesquels leur propriétaire ou leur mandataire peut justifier de leur présence sur le territoire douanier pendant une durée n'excédant pas deux ans ;

2° Les biens culturels provenant de pays tiers à l'Union européenne placés sous le régime d'admission temporaire prévu à l'article 250 du règlement (UE) n° 952/2013 du 9 octobre 2013.

Dans ce dernier cas la mise en libre pratique, prévue par l'article 201 du même règlement, du bien culturel après un séjour de plus de deux ans sous le régime d'admission temporaire rend le certificat exigible pour la sortie du bien culturel du territoire douanier.

Le propriétaire du bien culturel ou son mandataire peut justifier par tout moyen aux autorités compétentes des situations mentionnées au présent article.

**Art. R111-3**

Pour l'application de l'annexe 1 du présent code, constitue une collection, un ensemble d'objets, d'œuvres et de documents dont les différents éléments ne peuvent être dissociés sans porter atteinte à sa cohérence et dont la valeur est supérieure à la somme des valeurs individuelles des éléments qui le composent. La valeur et la cohérence de la collection s'apprécient en fonction de son intérêt pour l'histoire ou pour l'histoire de l'art, des civilisations, des sciences et des techniques.

###### Section 1 : Délivrance des certificats d'exportation  des biens culturels

**Art. R111-4**

La demande du certificat mentionné à l'article L. 111-2 est adressée au ministre chargé de la culture par le propriétaire du bien ou son mandataire.

Un arrêté du ministre chargé de la culture établit le formulaire sur lequel est présentée la demande et fixe la liste des renseignements et pièces justificatives qui doivent accompagner celle-ci.

**Art. R111-5**

Lorsque la demande n'est pas accompagnée de tous les renseignements et pièces justificatives, le ministre chargé de la culture requiert la production des éléments manquants, par lettre recommandée avec demande d'avis de réception ou par transmission électronique avec demande d'accusé de réception, avant l'expiration du délai mentionné à l'article R. 111-6, qui est suspendu. Le demandeur dispose de deux mois pour produire les pièces et renseignements requis. Le demandeur qui ne fournit pas ces éléments dans les deux mois à compter de la réception de la lettre du ministre les réclamant est réputé avoir renoncé à sa demande.

**Art. R111-6**

Le ministre chargé de la culture délivre ou refuse le certificat dans un délai de quatre mois à compter de la réception de la demande accompagnée de tous les renseignements et pièces justificatives.

Ce délai est porté à six mois pour les archives privées non classées dont la reproduction est requise en application de l'article L. 212-29.

**Art. R111-7**

Le délai mentionné à l'article R. 111-6 est suspendu dans les cas suivants :

1° Lorsque, en application de l'article L. 111-3-1, le ministre chargé de la culture demande la preuve :

a) Du déclassement du bien du domaine public ;

b) De l'authenticité du bien ;

c) De la licéité de sa provenance ou de son importation.

Le propriétaire du bien ou son mandataire produit les éléments de preuve dans un délai de quatre mois à compter de la date d'envoi, par voie postale ou électronique, de la demande adressée par le ministre chargé de la culture.

A défaut de réception de ces éléments dans ce délai, la demande est rejetée.

2° Lorsque, en application respectivement des dispositions de l'article R. 111-8 ou de l'article D. 111-25, le ministre chargé de la culture ou la commission consultative des trésors nationaux demande la présentation du bien ; dans ce cas, la suspension court depuis la date de réception par voie postale ou électronique par le demandeur de la lettre recommandée ou électronique avec demande d'avis de réception du ministre ou du président de la commission, sollicitant la présentation du bien, jusqu'à la date de celle-ci ;

3° Lorsque l'authenticité du bien est contestée en justice ; dans ce cas, la suspension court jusqu'à ce que le demandeur ait transmis au ministre chargé de la culture la décision mettant fin à la procédure.

**Art. R111-8**

L'examen de chaque demande de certificat est confié, par le ministre chargé de la culture, à une ou plusieurs personnes qui apprécient l'intérêt historique, artistique ou archéologique du bien.

Lorsque l'instruction du dossier l'exige, le ministre demande la présentation du bien dans un lieu qu'il détermine.

**Art. R111-9**

Le certificat est remis au demandeur contre récépissé ou lui est transmis par lettre recommandée avec demande d'avis de réception.

**Art. R111-10**

Pour les biens culturels ayant obtenu un certificat avant le 12 juillet 2000, le ministre chargé de la culture délivre à tout moment, à la demande du propriétaire et sur présentation du certificat original, une attestation valant nouveau certificat à compter de la date d'expiration de ce dernier, d'une durée de quinze ans pour les biens dont l'ancienneté était inférieure ou égale à cent ans à la date de la délivrance du certificat initial, et sans limite de durée pour les autres biens.

Les dispositions de l'article R. 111-9 sont applicables à l'attestation mentionnée au premier alinéa.

Le formulaire de demande d'attestation et le modèle d'attestation sont établis par arrêté du ministre chargé de la culture.

**Art. R111-11**

Lorsqu'il envisage de refuser le certificat, le ministre chargé de la culture saisit la commission consultative des trésors nationaux et transmet à son président un rapport scientifique sur le bien.

**Art. R111-12**

Le refus de délivrer le certificat fait l'objet d'un arrêté du ministre chargé de la culture. Un extrait de cet arrêté et l'avis de la commission consultative des trésors nationaux sont publiés simultanément au Journal officiel de la République française.

La décision de refus est notifiée au propriétaire du bien, même si la demande a été déposée par un mandataire, par lettre recommandée avec demande d'avis de réception ou par voie électronique avec demande d'accusé de réception.

Dans le cas où le ministre ne dispose pas de l'identité et de l'adresse du propriétaire, il en fait la demande au mandataire par lettre recommandée avec demande d'avis de réception ou par voie électronique avec demande d'accusé de réception ; le délai prévu à l'article R. 111-6 est suspendu à compter de la date de réception par le mandataire de la lettre du ministre jusqu'à la production de ces renseignements.

Le délai prévu au premier alinéa de l'article L. 111-6 court à compter de la date de réception de la notification du refus par le propriétaire.

**Art. R111-12-1**

Le propriétaire d'un trésor national ou son mandataire, qui a l'intention de déplacer ce bien, en informe deux mois à l'avance le ministre chargé de la culture. La déclaration indique le lieu où le trésor national sera déposé et présenté ainsi que le nom et le domicile du propriétaire, de l'affectataire ou de l'occupant de ce lieu.

**Art. R111-12-2**

Lorsqu'un agent habilité par le ministre chargé de la culture le demande, le trésor national doit être présenté dans un délai d'un mois dans le lieu où il est conservé ou dans un autre lieu déterminé en accord avec le propriétaire ou son mandataire.

**Art. R111-12-3**

L'autorisation de travaux sur un trésor national prévue à l'article L. 111-7-2 est délivrée par le ministre chargé de la culture. Elle peut être assortie de prescriptions motivées.

La demande d'autorisation de travaux est adressée par le propriétaire ou son mandataire au service des musées de France.

La demande d'autorisation de travaux est accompagnée d'un dossier décrivant les travaux projetés qui comprend le constat d'état, le diagnostic et les propositions d'intervention ainsi que des photographies permettant d'apprécier l'état du bien et le projet de travaux.

Si le service chargé du contrôle scientifique et technique estime que le dossier est incomplet, il fait connaître au demandeur, dans le délai d'un mois à partir de la réception de la demande, la liste et le contenu des pièces complémentaires à fournir. A défaut d'une demande de pièces complémentaires dans ce délai, le dossier est réputé complet.

Lorsque des pièces complémentaires ont été demandées dans le délai d'un mois prévu au précédent alinéa, à défaut de réception de ces pièces dans un délai de trois mois, la demande est rejetée.

**Art. R111-12-4**

Le contrôle scientifique et technique sur les travaux s'exerce sur pièces et sur place jusqu'au constat de conformité prévu par l'article R. 111-12-5. Le service chargé du contrôle scientifique et technique est tenu informé par le propriétaire du trésor national du lieu et de la date de début des travaux, du calendrier de leur déroulement et de leur bonne exécution.

**Art. R111-12-5**

La conformité des travaux réalisés sur un trésor national à l'autorisation donnée est constatée dans le délai d'un mois suivant leur achèvement par le service chargé du contrôle scientifique et technique, qui en informe le service des musées de France.

###### Section 2 : Sortie temporaire des biens culturels  et des trésors nationaux

**Art. R111-13**

L'autorisation de sortie temporaire d'un bien culturel entrant dans l'une des catégories qui figurent à l'annexe 1 du présent code mais n'ayant pas le caractère de trésor national est délivrée ou refusée par le ministre chargé de la culture dans un délai d'un mois à compter de la réception de la demande, après vérification des garanties de retour du bien sur le territoire douanier.

**Art. R111-14**

L'autorisation de sortie temporaire d'un trésor national est délivrée ou refusée par le ministre chargé de la culture dans un délai d'un mois à compter de la réception de la demande, après vérification des garanties de retour du bien sur le territoire douanier et, si le ministre le demande, après la présentation du bien.

**Art. R111-15**

Les autorisations mentionnées aux articles R. 111-13 et R. 111-14 précisent la ou les destinations du bien et la date de son retour obligatoire.

Elles peuvent être prorogées ou modifiées, au plus tard quinze jours avant leur expiration, au vu de justifications apportées par le demandeur.

Le formulaire au moyen duquel est présentée la demande est établi par arrêté du ministre chargé de la culture.

**Art. R111-16**

Les biens culturels et les trésors nationaux dont la sortie temporaire a été autorisée en application des articles R. 111-13 et R. 111-14 sont présentés aux services du ministre chargé de la culture dès leur retour sur le territoire douanier. Le lieu de présentation est choisi d'un commun accord entre le demandeur et le ministre chargé de la culture ; à défaut d'accord, le bien est présenté dans le lieu désigné par ce dernier.

###### Section 3 : Sortie illicite des biens culturels

**Art. R111-17**

Lorsqu'un bien culturel entrant dans l'une des catégories figurant à l'annexe 1 du présent code a été exporté sans qu'une demande de certificat ou d'autorisation de sortie temporaire ait été présentée, le ministre chargé de la culture peut, avant de décider la mise en œuvre de l'action tendant au retour du bien prévue à l'article L. 112-14, saisir la commission consultative des trésors nationaux afin que celle-ci se prononce sur l'intérêt du bien pour le patrimoine national au point de vue de l'histoire, de l'art ou de l'archéologie.

L'avis de la commission est transmis à l'Office central de lutte contre le trafic des biens culturels mentionné à l'article R. 112-2.

**Art. R111-18**

En cas de doute sur le caractère licite de l'exportation d'un bien culturel, le ministre chargé des douanes consulte le ministre chargé de la culture sur l'appartenance du bien à la catégorie des trésors nationaux ou aux catégories de biens culturels mentionnés à l'article L. 111-2.

###### Section 4 : Exportation des biens culturels et exportation temporaire  des trésors nationaux vers un Etat non membre  de l'Union européenne

**Art. R111-19**

L'autorisation d'exportation temporaire ou définitive hors du territoire douanier de l'Union européenne prévue à l'article 2 du règlement (CE) n° 116/2009 du 18 décembre 2008 des biens culturels entrant dans l'une des catégories définies à l'annexe à ce règlement mais n'ayant pas le caractère d'un trésor national est délivrée par le ministre chargé de la culture.

En application du 2 de l'article 2 du règlement susmentionné, l'autorisation d'exportation temporaire ou définitive hors du territoire douanier de l'Union européenne n'est pas requise pour les biens culturels relevant des catégories 1. B. et 1. C. de l'annexe 1 du présent code et dont la valeur est inférieure au seuil fixé par ladite annexe.

Au moment de l'exportation, l'autorisation est présentée aux services des douanes accompagnée soit du certificat prévu au premier alinéa de l'article L. 111-2, auquel est jointe, le cas échéant, l'attestation prévue à l'article R. 111-10, soit de l'autorisation de sortie temporaire prévue au cinquième alinéa de l'article L. 111-2.

Un arrêté du ministre chargé de la culture définit les modalités de délivrance de l'autorisation mentionnée au premier alinéa.

**Art. R111-20**

L'autorisation d'exportation temporaire d'un trésor national hors du territoire douanier de l'Union européenne est délivrée par le ministre chargé de la culture. Au moment de l'exportation, elle est présentée aux services des douanes accompagnée de l'autorisation de sortie temporaire prévue par l'article L. 111-7 et accordée par le ministre chargé de la culture dans les conditions prévues aux articles R. 111-14 et R. 111-15.

Un arrêté du ministre chargé de la culture définit les modalités de délivrance de l'autorisation mentionnée au premier alinéa.

**Art. R111-21**

Les autorisations d'exportation mentionnées aux articles R. 111-19 et R. 111-20 sont présentées aux bureaux de douane dont la liste est fixée par arrêté du ministre chargé des douanes.

###### Section 5 : Commission consultative des trésors nationaux

**Art. R111-22**

Outre son président, membre de la juridiction administrative, nommé pour quatre ans par décret, la commission consultative des trésors nationaux mentionnée au quatrième alinéa de l'article L. 111-4 comprend onze membres :

1° Cinq membres de droit :

a) Le directeur général des patrimoines et de l'architecture et de l'architecture au ministère chargé de la culture ;

b) Le responsable du service des musées de France à la direction générale des patrimoines et de l'architecture au ministère chargé de la culture ;

c) Le responsable du service interministériel des archives de France à la direction générale des patrimoines et de l'architecture au ministère chargé de la culture ;

d) Le directeur général des médias et des industries culturelles au ministère chargé de la culture ;

e) Le directeur général pour la recherche et l'innovation au ministère chargé de la recherche et de l'enseignement supérieur ;

ou leur représentant ;

2° Six personnalités qualifiées nommées pour une période de quatre ans par arrêté du ministre chargé de la culture.

Le secrétariat de la commission est assuré par le service des musées de France à la direction générale des patrimoines et de l'architecture au ministère chargé de la culture. La commission établit son règlement intérieur.

Les membres de la commission ont droit aux indemnités de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R111-23**

Lorsque la commission consultative des trésors nationaux est saisie dans les cas prévus au dernier alinéa de l'article 171 BA ou de l'article 171 BG de l'annexe II au code général des impôts, le directeur général des finances publiques au ministère chargé du budget ou son représentant y siège en qualité de membre de droit.

**Art. D111-24**

La commission consultative des trésors nationaux est tenue informée des délivrances de certificat d'exportation de biens culturels au moins une fois par an.

**Art. D111-25**

La commission consultative des trésors nationaux entend l'auteur du rapport scientifique mentionné à l'article R. 111-11. Elle peut, sur proposition de son président, entendre tout expert et exiger la présentation du bien.

Les membres de la commission et toute personne appelée à assister aux séances sont tenus d'observer le secret des délibérations.

L'avis de la commission est communiqué par son président au ministre chargé de la culture dans les huit jours qui suivent la réunion de la commission.

##### Chapitre II : Restitution des biens culturels

**Art. R112-2**

L'Office central de lutte contre le trafic des biens culturels et la direction générale des patrimoines et de l'architecture du ministère chargé de la culture sont désignés comme autorités centrales pour la France en vue d'exercer les fonctions relatives à la restitution des biens culturels en application de l'article 4 de la directive 2014/60/ UE du Parlement européen et du Conseil du 15 mai 2014 relative à la restitution des biens culturels ayant quitté illicitement le territoire d'un Etat membre et modifiant le règlement (UE) n° 1024/2012 (refonte).

Les compétences de l'Office central de lutte contre le trafic des biens culturels s'exercent sur les biens culturels se trouvant en France et sortis illicitement du territoire d'un autre Etat membre de l'Union européenne conformément aux dispositions de la section 1 du présent chapitre.

Les compétences de la direction générale des patrimoines et de l'architecture du ministère chargé de la culture s'exercent sur les biens culturels se trouvant sur le territoire d'un autre Etat membre de l'Union européenne et sortis illicitement du territoire français conformément aux dispositions de la section 2 du présent chapitre.

**Art. R112-3**

L'Office central de lutte contre le trafic des biens culturels à la direction nationale de la police judiciaire de la direction générale de la police nationale au ministère de l'intérieur est chargé :

1° D'étudier, en collaboration avec le ministère chargé de la culture, la direction nationale de la sécurité publique et la direction générale de la gendarmerie nationale au ministère de l'intérieur, les mesures propres à assurer la protection des biens culturels et la prévention des vols les concernant ;

2° D'animer et de coordonner sur le plan national la recherche et la répression des vols de biens culturels ;

3° De faire effectuer ou poursuivre à l'étranger les recherches de biens culturels volés, et celles des auteurs des vols, en liaison avec l'Organisation internationale de police criminelle ;

4° D'exercer, pour les biens culturels mentionnés au deuxième alinéa de l'article R. 112-2, en sa qualité d'autorité centrale au sens de la directive 2014/60/UE du Parlement européen et du Conseil du 15 mai 2014 relative à la restitution des biens culturels ayant quitté illicitement le territoire d'un Etat membre et modifiant le règlement (UE) n° 1024/2012 (refonte), les pouvoirs et les compétences dévolues à celles-ci par la législation et la réglementation sur la restitution des biens culturels.

**Art. R112-4**

Pour être recevable, l'acte introductif de l'action en restitution mentionné aux articles L. 112-6 et L. 112-14 doit être accompagné :

1° D'un document décrivant le bien faisant l'objet de la demande et déclarant que celui-ci est un bien culturel au sens des articles L. 111-1 ou L. 112-2 ;

2° D'une déclaration des autorités compétentes de l'Etat membre requérant selon laquelle le bien culturel a quitté illicitement son territoire.

###### Section 1 : Biens culturels se trouvant en France et sortis illicitement  du territoire d'un autre Etat membre de l'Union européenne

####### Sous-section 1 : Procédure administrative

**Art. R112-5**

L'Office central de lutte contre le trafic des biens culturels reçoit toutes informations des services de la police nationale, des unités de la gendarmerie nationale, des services des douanes et du ministère chargé de la culture, sur la base desquelles il pourrait être présumé qu'un bien culturel est sorti de manière illicite du territoire national ou du territoire d'un autre Etat membre.

L'office communique aux services du ministère chargé de la culture toutes les informations portant sur les biens culturels dont il présume qu'ils sont sortis illicitement du territoire national ou du territoire d'un autre Etat membre de l'Union européenne.

**Art. R112-6**

Lorsque l'Office central de lutte contre le trafic des biens culturels constate la présence sur le territoire national d'un bien culturel constituant un trésor national au sens de l'article L. 112-2 et dont il présume qu'il est sorti illicitement du territoire d'un Etat membre de l'Union européenne, il le notifie, par tout moyen approprié, à l'autorité centrale de cet Etat, désignée en application de la directive 2014/60/UE du Parlement européen et du Conseil du 15 mai 2014 relative à la restitution des biens culturels ayant quitté illicitement le territoire d'un Etat membre et modifiant le règlement (UE) n° 1024/2012 (refonte).

La notification comprend la désignation du bien, sa localisation, les éléments qui font présumer sa sortie illicite ainsi que l'identité et le domicile du possesseur ou du détenteur. En outre, elle précise, le cas échéant, la nature et la durée des mesures conservatoires sollicitées par l'office pour assurer la conservation matérielle du bien ou sa sauvegarde.

**Art. R112-7**

Les demandes de recherche d'un bien culturel adressées à l'Office central de lutte contre le trafic des biens culturels par les autorités centrales des autres Etats membres comportent les éléments suivants :

1° Désignation et description du bien ;

2° Certificat ou tout document de nature à établir que le bien culturel appartient à l'une des catégories définies à l'article L. 112-2 ;

3° Tout élément permettant de présumer la sortie illicite du bien ;

4° Tout renseignement pouvant permettre la localisation du bien ;

5° Le cas échéant, les nom, prénoms et adresse du propriétaire, du possesseur ou du détenteur du bien.

**Art. R112-8**

Les informations mentionnées dans la demande de recherche d'un bien culturel sont adressées à l'Office central de lutte contre le trafic des biens culturels dans la langue de l'Etat requérant avec une traduction en langue française.

**Art. R112-9**

L'Office central de lutte contre le trafic des biens culturels notifie, par tout moyen approprié, à l'autorité centrale de l'Etat requérant le résultat de ses recherches et, le cas échéant, la nature et la durée des mesures conservatoires qu'il a sollicitées ou obtenues pour assurer la conservation matérielle du bien et sa sauvegarde.

Si la localisation du bien est connue de l'office, la notification comporte la mention des nom, prénoms, domicile ou dénomination et siège social du détenteur du bien et, le cas échéant, du propriétaire ou du possesseur.

**Art. R112-10**

S'il est manifeste que la demande de recherche ne relève pas du champ d'application de la législation sur la restitution des biens culturels ou que le bien n'est pas sur le territoire, l'Office central de lutte contre le trafic des biens culturels en avise l'autorité centrale de l'Etat requérant.

**Art. R112-11**

Lorsque, dans la notification, l'Office central de lutte contre le trafic des biens culturels demande que soit vérifiée la qualité de trésor national du bien, il informe l'autorité centrale de l'Etat membre que les mesures conservatoires qui ont été ordonnées ou sont susceptibles de l'être cessent de produire effet s'il n'a pas été procédé à la vérification de la qualité de trésor national du bien ou si le résultat des vérifications ne lui a pas été communiqué avant l'expiration d'un délai de deux mois à compter de la date de notification.

L'office indique également que la notification fait courir, à l'encontre de l'Etat requérant, le délai d'un an prévu aux articles L. 112-5 et L. 112-10.

**Art. R112-12**

L'Office central de lutte contre le trafic des biens culturels peut demander au propriétaire, au possesseur ou au détenteur du bien de déterminer les conditions de date et de lieu dans lesquelles pourra être effectuée l'identification du bien culturel.

L'identification est effectuée par les représentants de l'office et du ministère chargé de la culture accrédités à cet effet ainsi que par une personne désignée par l'Etat membre concerné si ce dernier le demande.

**Art. R112-13**

Les notifications prévues aux articles R. 112-6 et R. 112-9 sont réputées effectuées à la date à laquelle elles ont été expédiées par l'Office central de lutte contre le trafic des biens culturels ou, sous sa responsabilité, par les personnes habilitées à cet effet.

####### Sous-section 2 : Mesures conservatoires

**Art. R112-14**

Le président du tribunal judiciaire du lieu dans le ressort duquel se trouve le bien est compétent pour statuer, à la demande de l'Office central de lutte contre le trafic des biens culturels, sur les mesures conservatoires prévues à l'article L. 112-5.

**Art. R112-15**

Lorsque l'Office central de lutte contre le trafic des biens culturels ne demande pas la mise en œuvre de mesures conservatoires, il notifie au propriétaire, au possesseur ou au détenteur du bien, par lettre recommandée avec demande d'avis de réception, que ce bien peut faire l'objet d'une action tendant à son retour sur le territoire d'un autre Etat membre.

####### Sous-section 3 : Procédure judiciaire

**Art. R112-16**

L'autorité centrale de l'Etat requérant exerce l'action tendant au retour du bien devant le tribunal judiciaire dans le ressort duquel se trouve le bien.

Elle en informe l'Office central de lutte contre le trafic des biens culturels dans un délai d'un mois à compter de la signification de l'assignation.

Celui-ci informe, dans un délai de deux mois à compter de la signification prévue à l'alinéa ci-dessus, les autorités centrales des autres Etats membres de l'introduction d'une action en justice tendant au retour du bien.

**Art. R112-17**

Une copie de la décision de justice est notifiée à l'Office central de lutte contre le trafic des biens culturels, à la diligence du greffe, par lettre recommandée avec demande d'avis de réception.

**Art. R112-18**

Lorsqu'une action tendant au retour d'un bien culturel est introduite par un Etat membre de l'Union européenne devant un tribunal français ou par la France devant un tribunal d'un Etat membre de l'Union européenne, l'Office central de lutte contre le trafic des biens culturels porte cette action à la connaissance du public dans un délai de trois mois suivant son introduction.

**Art. R112-19**

La publicité prévue à l'article R. 112-18 comporte une description du bien. Elle est assurée par la publication d'un avis dans le Journal officiel de la République française et dans, au moins, un quotidien à diffusion nationale.

**Art. R112-19-1**

L'indemnité équitable mentionnée à l'article L. 112-8 du présent code est accordée au possesseur sur sa demande reconventionnelle dès lors que, conformément aux dispositions de l'article 1353 du code civil et de l'article 9 du code de procédure civile, il prouve avoir exercé la diligence requise, dans les conditions définies par l'article L. 112-8 précité.

###### Section 2 : Biens culturels se trouvant sur le territoire d'un autre Etat membre  de l'Union européenne et sortis illicitement du territoire français

####### Sous-section 1 : Procédure de retour des biens culturels

**Art. R112-20**

La décision de déclencher l'action tendant au retour d'un bien culturel sur le territoire français est prise par le ministre chargé de la culture qui transmet la demande aux autorités centrales des autres Etats membres.

Les demandes de recherche d'un bien culturel, de même que les informations adressées en réponse aux Etats membres qui ont notifié la présence d'un bien culturel sur leur territoire, sont adressées à l'autorité centrale de l'Etat concerné par la direction générale des patrimoines et de l'architecture du ministère chargé de la culture.

**Art. R112-21**

La direction générale des patrimoines et de l'architecture du ministère chargé de la culture informe l'autorité centrale de l'Etat concerné de l'introduction auprès du tribunal compétent de l'action tendant au retour d'un bien culturel.

**Art. R112-22**

Lorsque l'Etat français est devenu dépositaire d'un bien restitué, le ministre chargé de la culture peut décider d'exposer le bien dans un lieu qu'il détermine.

**Art. R112-23**

Une publicité est assurée dans les mêmes formes que celle prévue aux articles R. 112-18 et R. 112-19 lorsque, en vertu d'une décision prise par un tribunal d'un Etat membre de l'Union européenne devenue définitive, le retour d'un bien sur le territoire national a été ordonné. L'avis doit alors être publié dans un délai de trois mois à compter de la date à laquelle la décision du tribunal devenue définitive a été portée à la connaissance de l'Etat.

**Art. R112-24**

La direction générale des patrimoines et de l'architecture du ministère chargé de la culture est habilitée, en sa qualité d'autorité centrale au sens de la directive 2014/60/ UE du Parlement européen et du Conseil du 15 mai 2014 relative à la restitution des biens culturels ayant quitté illicitement le territoire d'un Etat membre et modifiant le règlement (UE) n° 1024/2012 (refonte), à introduire auprès des juridictions françaises et des juridictions des autres Etats membres de l'Union européenne les actions prévues par la législation sur la restitution des biens culturels, et notamment l'action tendant au retour d'un bien culturel sorti illicitement du territoire français.

####### Sous-section 2 : Conditions de la restitution des biens

**Art. R112-25**

La procédure prévue à l'article 121 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique est applicable aux remises de dette mentionnées à l'article L. 112-19.

**Art. R112-26**

Le délai prévu à l'article L. 112-21 est d'un mois.

###### Section 3 : Action en revendication, en nullité ou en restitution

**Art. R112-27**

Avant d'engager l'action en revendication ou en nullité prévue par l'article L. 112-22 ou, pour les archives, l'action en nullité ou en restitution prévue au troisième alinéa de l'article L. 212-1, le propriétaire, l'affectataire ou, pour les archives publiques, l'une des personnes mentionnées au troisième alinéa de l'article L. 212-1 adresse, par lettre recommandée avec demande d'avis de réception, une mise en demeure au détenteur du bien culturel appartenant au domaine public mobilier ou au détenteur d'archives publiques. Lorsque la personne mise en demeure a remis le bien à un tiers, elle est tenue d'informer l'auteur de la mise en demeure de l'identité du nouveau détenteur. Lorsque les biens sont mis en vente, la mise en demeure est adressée à la personne qui procède à la vente si l'identité du vendeur n'est pas connue.

**Art. R112-28**

Lorsque le ministre chargé de la culture constate la mise en vente ou est informé de la détention d'un bien culturel appartenant au domaine public ou d'archives publiques par une personne qui n'en est pas propriétaire, il en informe, selon le cas, le propriétaire public, l'affectataire ou le service d'archives compétent pour que celui-ci engage une action en revendication ou en nullité en vue de sa restitution.

Lorsqu'il décide d'agir en lieu et place du propriétaire public ou de l'affectataire défaillant, le ministre chargé de la culture en informe celui-ci par lettre recommandée avec demande d'avis de réception.

###### Section 4 : Dispositions diverses

**Art. R112-29**

Sans préjudice de l'application du règlement (UE) n° 1024/2012 du Parlement européen et du Conseil du 25 octobre 2012 concernant la coopération administrative par l'intermédiaire du système d'information du marché intérieur et abrogeant la décision 2008/49/ CE de la Commission (" règlement IMI "), la transmission des actes, demandes, attestations, certificats et toutes autres pièces entre la direction générale des patrimoines et de l'architecture du ministère chargé de la culture ou l'Office central de lutte contre le trafic des biens culturels et les autorités centrales des autres Etats membres peut être effectuée par tout moyen approprié sous réserve que le contenu du document reçu soit fidèle et conforme à celui du document expédié et que toutes les mentions qu'il comporte soient lisibles sans difficulté.

**Art. R112-30**

Les services de la police nationale et les formations de la gendarmerie nationale adressent à l'Office central de lutte contre le trafic des biens culturels toutes les informations relatives aux vols ou à la circulation illicite de biens culturels ainsi qu'aux auteurs et aux complices de ces faits.

De même, la direction générale des douanes et droits indirects au ministère chargé du budget adresse à l'office les renseignements, recueillis à l'occasion de l'exercice de ses missions, relatifs aux vols ou à la circulation illicite de biens culturels.

**Art. R112-31**

L'Office central de lutte contre le trafic des biens culturels adresse toutes indications utiles à l'identification ou à la recherche des malfaiteurs aux services de la police nationale et de la gendarmerie et, sur leur demande, les renseignements nécessaires aux enquêtes dont ils sont saisis.

Il adresse à la direction générale des douanes et droits indirects au ministère chargé du budget les informations et circulaires de recherches concernant les biens culturels volés ou circulant illicitement.

**Art. R112-32**

Lorsque des circonstances particulières l'exigent, notamment lorsque les vols de biens culturels nécessitent des recherches interrégionales ou internationales, les autorités ou les services concernés peuvent demander à l'Office central de lutte contre le trafic des biens culturels d'envoyer sur place des agents qui apporteront leur concours et assureront la coordination des recherches.

Cette coopération n'implique pas dessaisissement des services régionaux ou locaux régulièrement saisis.

En application de l'article D. 4 du code de procédure pénale, les fonctionnaires de l'office peuvent être chargés directement par les autorités judiciaires des enquêtes présentant une importance particulière.

##### Chapitre III : Prêts et dépôts

###### Section 1 : Dispositions relatives aux prêts et dépôts des œuvres et objets d'art confiés à la garde du Centre national des arts plastiques

####### Sous-section 1 : Dispositions communes 

**Art. R113-1**

Les œuvres et objets d'art inscrits sur l'inventaire du Fonds national d'art contemporain sont acquis et gérés par le Centre national des arts plastiques dans les conditions fixées par le décret mentionné à l'annexe 3 du présent code.

**Art. D113-2**

Les œuvres et objets d'art appartenant à l'Etat et confiés à la garde du Centre national des arts plastiques peuvent faire l'objet soit d'un prêt, soit d'un dépôt, après avis de la commission mentionnée au I de l'article 13 du décret n° 2015-463 du 23 avril 2015 relatif au Centre national des arts plastiques.

Cette commission examine :

– la liste des œuvres et objets d'art dont le prêt ou le dépôt est demandé ;

– l'état de conservation de ces œuvres et objets d'art ;

– les garanties de sécurité et les conditions de conservation prévues dans le dossier du demandeur pour le transport et l'exposition des œuvres et objets d'art ;

– les conditions d'accessibilité et de mise en valeur des œuvres et objets d'art prévues dans le dossier du demandeur ;

– le projet culturel pour lequel le prêt est demandé.

Le prêt ou le dépôt donne lieu à l'établissement d'une convention signée par le directeur du Centre national des arts plastiques et le bénéficiaire du prêt ou le dépositaire.

**Art. D113-3**

La convention de prêt ou de dépôt comporte des stipulations relatives notamment :

– à la description du projet culturel qui a motivé la demande lorsqu'il s'agit d'un prêt ;

– aux dates et lieux d'exposition des œuvres et objets d'art dont le prêt ou le dépôt est demandé ;

– aux garanties de sécurité, de conservation, de mise en valeur prévues pour l'exposition de l'œuvre ou objet d'art ;

– aux conditions d'accrochage, de transport, et d'emballage des œuvres ou objets d'art ;

– aux modalités de prise en charge des frais par le bénéficiaire du prêt ou dépôt ;

– à l'engagement du bénéficiaire d'accepter le contrôle des personnes qualifiées désignées par le ministre chargé de la culture ou par le directeur du Centre national des arts plastiques ;

– aux modalités d'assurance des œuvres et objets d'art dans les conditions prévues à l'article D. 113-4 ;

– aux procédures à suivre en cas de vol ou de disparition ;

– aux conditions de restauration des œuvres ou objets d'art ;

– aux motifs de résiliation de la convention.

**Art. D113-4**

Le prêt ou le dépôt donne lieu, préalablement à sa mise en œuvre, à la souscription par le bénéficiaire d'une assurance pour le transport et le séjour de l'œuvre ou de l'objet d'art couvrant les risques de vol, de disparition, de détérioration ou de destruction, pour un montant défini dans la convention de prêt ou de dépôt.

Toutefois, le ministre chargé de la culture peut dispenser totalement ou partiellement, à sa demande, l'emprunteur ou le dépositaire de l'obligation d'assurance pour le séjour de l'œuvre ou de l'objet d'art, au vu des garanties qu'il présente.

**Art. D113-5**

I. – L'emprunteur ou le dépositaire informe sans délai le Centre national des arts plastiques de toute détérioration, disparition ou destruction de l'œuvre ou objet d'art. En cas de détérioration, le Centre national des arts plastiques se prononce sur les possibilités de restauration et sur les modalités financières et techniques de prise en charge de cette restauration par l'emprunteur ou le dépositaire.

II. – La restauration de l'œuvre ou objet d'art prêté ou déposé est à la charge de l'emprunteur ou du dépositaire et diligentée par lui. A défaut, elle donne lieu à l'émission d'un titre de recette correspondant au coût de sa restauration. Elle ne peut être effectuée que par une personne désignée par le directeur du Centre national des arts plastiques.

Dans le cas où l'œuvre ou l'objet d'art ne pourrait pas être restauré, le titre de recettes correspond au montant de la dépréciation.

III. – Toute disparition ou destruction de l'œuvre ou objet d'art prêté ou déposé donne lieu à l'émission, par le Centre national des arts plastiques, d'un titre de recettes correspondant à la valeur de l'œuvre ou objet d'art estimée au moment du constat de sa disparition ou destruction.

**Art. D113-6**

Le retrait de l'œuvre ou objet d'art, prêté ou mis en dépôt, est prononcé par le directeur du Centre national des arts plastiques si les conditions qui ont permis d'octroyer le prêt ou le dépôt ne sont plus réunies ou pour tout autre motif tenant à l'inexécution de la convention de prêt ou de dépôt. Les frais de retrait sont à la charge de l'emprunteur ou du dépositaire.

####### Sous-section 2 :  Dispositions spécifiques relatives aux prêts 

**Art. D113-7**

Les œuvres et objets d'art appartenant à l'Etat et confiés à la garde du Centre national des arts plastiques peuvent faire l'objet d'un prêt à des personnes publiques ou à des personnes morales de droit privé pour l'organisation d'expositions temporaires à caractère culturel en France ou à l'étranger, qui garantissent l'accessibilité au public et valorisent l'œuvre et son auteur.

**Art. D113-8**

I. – La demande de prêt est adressée au directeur du Centre national des arts plastiques et comprend notamment les éléments suivants :

– la liste des œuvres et objets d'art pour lesquels le prêt est sollicité ;

– le projet culturel du demandeur ;

– les garanties de sécurité mises en place pour l'exposition, ainsi que les conditions de conservation prévues pour le transport et pendant l'exposition ;

– la présentation des actions et documents de valorisation des œuvres ou objets d'art envisagés.

II. – Le prêt est consenti pour la durée fixée dans la convention prévue à l'article D. 113-2. Toute prolongation est subordonnée à l'accord exprès du directeur du Centre national des arts plastiques sur demande adressée à celui-ci au moins un mois avant la date d'échéance du prêt prévue par la convention. Elle donne lieu à la conclusion d'un avenant à la convention de prêt.

####### Sous-section 3 :  Dispositions spécifiques aux dépots

**Art. D113-9**

Les œuvres et objets d'art appartenant à l'Etat et confiés à la garde du Centre national des arts plastiques peuvent faire l'objet d'un dépôt :

1° Dans les musées de l'Etat ou relevant des collectivités territoriales ou de leurs groupements ;

2° Dans les musées gérés par des fondations, associations reconnues d'utilité publique ou institutions et organismes à but culturel et non lucratif ;

3° Dans les musées étrangers ;

4° Dans les monuments historiques ouverts au public et appartenant à une personne publique ;

5° Dans les parcs, jardins et espaces constituant des dépendances du domaine public ;

6° Dans les résidences présidentielles, dans les résidences affectées au Premier ministre ;

7° Dans les bâtiments affectés aux administrations de l'Etat en France et à l'étranger, aux autorités administratives indépendantes, aux établissements publics nationaux, aux assemblées parlementaires, au Conseil économique, social et environnemental et juridictions dès lors que le public y a accès ;

8° Dans les bâtiments affectés aux instances européennes, internationales et intergouvernementales au sein desquelles la France est représentée ;

9° Dans les immeubles affectés aux collectivités territoriales, à leurs groupements et à leurs établissements publics dès lors que le public y a accès.

**Art. D113-10**

La convention de dépôt peut être conclue pour une période maximale de dix ans, renouvelable.

Six mois avant l'expiration de la période de dépôt, le dépositaire fait part au directeur du Centre national des arts plastiques de son intention d'en demander ou non le renouvellement. A défaut, le dépôt cesse de plein droit à la date d'échéance de la convention.

Le renouvellement peut être accordé par avenant à la convention de dépôt conclu dans les mêmes conditions que le dépôt initial.

**Art. D113-10-1**

Outre les obligations prévues à l'article D. 113-3, le dépositaire s'engage à :

1° Entretenir les œuvres et objets d'art mis en dépôt selon les prescriptions du Centre national des arts plastiques ;

2° Ne pas modifier, sans l'accord du Centre national des arts plastiques les conditions de présentation des œuvres et objets d'art mis en dépôt ;

3° Faire parvenir chaque année au Centre national des arts plastiques un inventaire précis des œuvres et objets d'art dont il est dépositaire ;

4° Mettre à disposition les œuvres et objets d'art à la demande du Centre national des arts plastiques en vue d'une exposition temporaire.

**Art. D113-10-2**

Les œuvres ou objets d'art déposés peuvent faire l'objet de prêt pour des expositions temporaires. La demande est adressée au directeur du Centre national des arts plastiques et instruite dans les conditions prévues aux articles D. 113-2 à D. 113-8.

###### Section 2 : Dispositions relatives aux dépôts des collections du mobilier national

**Art. D113-11**

La mise en dépôt des biens inscrits sur les inventaires du Mobilier national est autorisée à des fins d'ameublement par le président de l'établissement Mobilier national, agissant au nom de l'Etat :

1° Pour contribuer à l'aménagement de l'hôtel et des résidences affectés au Président de la République et au Premier ministre, des ambassades de France, des hôtels ministériels, des hôtels des présidents des assemblées ainsi que des cabinets de travail des chefs des grands corps de l'Etat.

A l'exception de l'hôtel et des résidences présidentiels, ces dépôts sont limités à l'aménagement des pièces de réception officielles, du bureau personnel et du bureau du directeur du cabinet des membres du Gouvernement ;

2° Dans tous les autres cas, après consultation d'une commission de contrôle dont la composition est fixée à l'article D. 113-22, sur la demande du ministre dont relève le service ou l'organisme demandeur.

**Art. D113-13**

Les membres du corps du contrôle général économique et financier des administrations publiques appelées à effectuer sur leurs propres crédits des achats ou des commandes pour l'ameublement des bâtiments qui leur sont affectés peuvent faire appel au Mobilier national afin de contrôler la commande et la réception.

**Art. D113-14**

Le ministre chargé de la culture peut décider, sur proposition du président du Mobilier national, l'inscription des meubles et objets mobiliers en service dans les administrations publiques et n'appartenant pas au Mobilier national, en vue de leur sauvegarde :

1° Soit à l'inventaire annexe tenu par le Mobilier national ;

2° Soit à l'inventaire normal du Mobilier national, en cas exceptionnel et après avis de la commission mentionnée à l'article D. 113-22, lorsque leur intérêt artistique ou historique le justifie.

L'inscription à l'inventaire annexe est de droit pour tous les meubles et objets mobiliers fabriqués antérieurement à l'année 1800.

**Art. D113-15**

Le président du Mobilier national, peut également décider, après avis du conseil scientifique et artistique de l'établissement, le prêt ou le dépôt dans un musée de France ou un monument historique appartenant à une personne publique, ouverts au public, de meubles ou d'objets présentant, du point de vue historique ou artistique, un caractère exceptionnel et inscrits à l'inventaire normal ou à l'inventaire annexe du Mobilier national. Il peut décider, selon la même procédure, de mettre fin à ce prêt ou à ce dépôt.

**Art. D113-16**

Sont confiés au Mobilier national :

1° Le contrôle de l'inspection technique et des travaux de conservation et de restauration des objets inscrits à l'inventaire annexe prévu à l'article D. 113-14, et plus généralement des objets mobiliers de caractère historique ou artistique appartenant à l'Etat et déposés dans les services et établissements autres que les musées et les monuments historiques. Le Mobilier national dispose, en vue de ces inspections, d'un droit d'accès dans tous les locaux où figurent ces objets mobiliers. L'inspection et le contrôle technique des objets mobiliers déposés dans les hôtels des présidents des assemblées mentionnés à l'article D. 113-11 ne peuvent être effectués qu'avec l'autorisation des bénéficiaires du dépôt. Les ateliers du Mobilier national ont seuls qualité pour exécuter, ou faire exécuter sous leur contrôle, les travaux de restauration qui sont effectués dans les conditions stipulées aux devis approuvés par le représentant qualifié du service ou de l'établissement affectataire et aux frais de celui-ci ;

2° La vérification des propositions de versement à l'administration des domaines des meubles et objets mobiliers appartenant à des administrations de l'Etat. La remise à l'administration des domaines des objets mobiliers de toute nature par les services publics est subordonnée au visa préalable du président du Mobilier national attestant qu'aucun d'eux ne présente un intérêt public du point de vue de l'histoire ou de l'art ; dans le cas contraire, les objets sont remis, contre décharge régulière, au Mobilier national et inscrits par celui-ci à son inventaire.

**Art. D113-17**

Les frais de mise en état, de transport, d'entretien et de restauration des meubles et objets mobiliers sont à la charge des services ou organismes autorisés à bénéficier d'un dépôt du Mobilier national. L'administration générale du Mobilier national peut leur demander de contracter une assurance pour la valeur de ces objets qu'elle aura déterminée.

**Art. D113-18**

La mise en dépôt de meubles et objets mobiliers par le Mobilier national entraîne, pour le bénéficiaire, l'engagement :

1° De restituer ces pièces sur simple demande du Mobilier national, et aussitôt, lorsqu'elles ne sont plus utilisées ;

2° De ne pas changer, sans l'accord du Mobilier national, la place qui leur a été attribuée au moment où elles ont été mises en dépôt ;

Tout changement d'affectation des meubles et objets mobiliers inscrits à l'inventaire du Mobilier national intervenant en contradiction avec les règles énoncées à l'article D. 113-11 entraîne de droit leur retour dans les réserves du Mobilier national, sauf dérogation préalable accordée par le ministre chargé de la culture ;

3° D'assurer leur entretien normal en signalant au Mobilier national leur usure ou leur détérioration dès qu'elle est constatée ;

4° De ne procéder à aucune réparation ou transformation sans son autorisation préalable ;

5° De fournir, sur demande du Mobilier national, l'attestation d'assurance couvrant la valeur desdits objets ;

6° De faire parvenir au Mobilier national, à la fin de chaque année, un état des objets dont il est dépositaire ou figurant à l'inventaire annexe, avec indication de leur emplacement et de leur état de conservation.

**Art. D113-19**

La restauration des meubles et objets mobiliers détériorés en cours d'usage demandée par le bénéficiaire ou décidée, après visite d'inspection par l'administration générale du Mobilier national est dans tous les cas à la charge dudit bénéficiaire.

Il en est de même pour les objets mobiliers restitués définitivement et dont le mauvais état est constaté lors de leur rentrée au Mobilier national.

**Art. D113-20**

En cas de disparition d'un meuble ou d'un objet mobilier mis en dépôt soit il est émis un titre de perception à l'encontre du dépositaire pour la valeur de la pièce estimée au moment où sa disparition est constatée par le Mobilier national, soit le Mobilier national propose l'achat par le dépositaire d'une pièce équivalente qui sera ensuite portée aux inventaires du Mobilier national.

**Art. D113-21**

Le Mobilier national établit tous les dix ans l'inventaire des meubles et objets placés en dépôt, groupés par service dépositaire, avec l'indication de l'immeuble où ils sont déposés et la date du dépôt.

**Art. D113-22**

La commission mentionnée au 2° des articles D. 113-11 et D. 113-14 est composée comme suit :

1° Un président de chambre ou un conseiller maître à la Cour des comptes, président ;

2° Un membre du Conseil d'Etat ;

3° Un membre de l'inspection générale des finances ;

4° Le secrétaire général du ministère chargé de la culture ou son représentant ;

5° Le président du Mobilier national.

Le secrétariat de la commission est assuré par un inspecteur du Mobilier national.

Les membres de la commission sont nommés par arrêté du ministre chargé de la culture.

La commission, ou toute personne directement habilitée par elle, a accès aux locaux occupés par les services civils ou militaires pour y procéder à toutes les investigations nécessaires à l'accomplissement de sa mission.

**Art. D113-23**

Un arrêté du ministre chargé de la culture précise les conditions de mise en dépôt de meubles et objets mobiliers par le Mobilier national.

###### Section 3 : Dispositions diverses

**Art. D113-24**

Le ministre chargé de la culture peut inscrire à l'inventaire du Fonds national d'art contemporain des œuvres ou objets d'art préalablement inscrits sur celui d'un service de l'Etat ou d'un établissement public national conservant des collections publiques appartenant à l'Etat.

**Art. D113-25**

Le ministre chargé de la culture peut radier de l'inventaire du Fonds national d'art contemporain des œuvres ou objets d'art pour les faire inscrire sur celui d'un service de l'Etat ou d'un établissement public national conservant des collections publiques appartenant à l'Etat qui en aura fait la demande.

**Art. D113-26**

Les dépôts d'œuvres et objets d'art inscrits sur l'inventaire du Fonds national d'art contemporain consentis avant le 5 septembre 2000 peuvent être prorogés au bénéfice des institutions publiques initialement dépositaires, sous réserve du respect des obligations définies aux articles D. 113-2 à D. 113-5, D. 113-10 et D. 113-10-1.

**Art. D113-27**

La commission de récolement des dépôts d'œuvres d'art, placée auprès du ministre chargé de la culture, est chargée de définir la méthodologie d'un récolement général des dépôts d'œuvres d'art, d'en organiser les opérations et d'en suivre le déroulement. Elle peut proposer au ministre chargé de la culture toutes mesures destinées à améliorer la conservation et la gestion des dépôts d'œuvres d'art.

Les services et établissements relevant du ministre chargé de la culture, du ministre des affaires étrangères, du ministre de la justice, du ministre de l'intérieur, du ministre chargé du budget, du ministre de la défense et du ministre chargé de l'éducation exécutent les opérations de récolement selon les directives et sous le contrôle de la commission. Celle-ci peut faire appel, en tant que de besoin, aux corps ou services d'inspection qui dépendent d'autres départements ministériels.

La commission reçoit communication de tout constat de perte établi par les institutions déposantes.

Elle est associée, en ce qui concerne les dépôts d'œuvres d'art, à la mise en œuvre du récolement décennal prévu par l'article L. 451-2 et elle reçoit une communication périodique des résultats de ce récolement pour ce qui a trait aux œuvres déposées.

Elle veille à la mise en œuvre du récolement prévu par l'article L. 451-9 et prend en compte ses résultats.

Elle remet au ministre chargé de la culture un rapport annuel d'activité.

Elle peut proposer son soutien technique aux activités de récolement des dépôts d'œuvres d'art appartenant à l'Etat et relevant d'autres départements ministériels que ceux mentionnés au deuxième alinéa.

**Art. D113-28**

La commission de récolement des dépôts d'œuvres d'art est composée ainsi qu'il suit :

1° Un magistrat de la Cour des comptes, désigné par le premier président de la Cour des comptes, président ;

2° Dix représentants du ministère chargé de la culture :

a) Le chef de l'inspection générale des affaires culturelles ;

b) Le secrétaire général ;

c) Le directeur général des patrimoines et de l'architecture et de l'architecture ;

d) Le responsable du service des musées de France à la direction générale des patrimoines et de l'architecture ;

e) Le directeur général de la création artistique ;

f) L'administrateur général du Mobilier national ;

g) Le président du Centre des monuments nationaux ;

h) Le directeur du Fonds national d'art contemporain ;

i) Le directeur du Musée national d'art moderne-centre de création industrielle du Centre national d'art et de culture Georges-Pompidou ;

j) Le directeur général des Arts décoratifs ;

3° Le secrétaire général du ministère des affaires étrangères ;

4° Le secrétaire général du ministère de la justice ;

5° Le secrétaire général du ministère de l'intérieur ;

6° Le secrétaire général du ministère chargé du budget ;

7° Le secrétaire général pour l'administration du ministère de la défense ;

8° Le secrétaire général du ministère chargé de l'éducation.

Les membres de la commission autres que le président peuvent se faire représenter.

**Art. D113-29**

Lorsque la commission examine des questions concernant un département ministériel qui n'est pas représenté en son sein, elle invite un représentant du ministre intéressé. Ce représentant siège avec voix délibérative.

Le président de la commission peut autoriser des experts à siéger avec voix consultative.

Les fonctions de président et de membre de la commission peuvent donner lieu au remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Le président perçoit une indemnité forfaitaire dont le montant est fixé en application du décret n° 2004-71 du 16 janvier 2004 relatif aux conditions de rémunération des collaborateurs extérieurs du ministre de la culture et de la communication.

**Art. D113-30**

Le secrétariat de la commission est assuré conjointement par le ministre chargé de la culture et par l'administration générale du Mobilier national.

Le secrétaire général de la commission est désigné par arrêté du ministre chargé de la culture après avis du président de la commission.

##### Chapitre IV : Dispositions pénales

**Art. R114-1**

Les autorités habilitées à commissionner les personnels mentionnés à l'article L. 114-4, chargés de la conservation ou de la surveillance des immeubles, objets ou documents mentionnés à l'article 322-3-1 du code pénal, sont :

1° En ce qui concerne les agents publics, les personnes privées qu'il missionne et les personnels mentionnés au b de l'article L. 114-4, le préfet de région ;

2° En ce qui concerne les agents publics affectés dans un établissement public, l'autorité qui a procédé à leur nomination dans la fonction qui justifie leur commissionnement.

Un arrêté de commission définit la compétence territoriale de la personne commissionnée.

**Art. R114-2**

La personne commissionnée doit prêter serment devant le tribunal judiciaire dans le ressort duquel elle exerce ses fonctions ou, le cas échéant, devant l'une de ses chambres de proximité.

L'accomplissement de cette formalité est mentionné sur l'arrêté de commission.

**Art. R114-3**

La personne commissionnée doit pouvoir justifier de sa commission pendant l'accomplissement de sa mission.

**Art. R114-4**

La commission peut être retirée par les autorités définies à l'article R. 114-1 ; elle prend fin lors de la cessation des fonctions qui l'ont justifiée.

**Art. R114-5**

Les règles relatives aux sanctions de l'intrusion dans les lieux historiques ou culturels sont fixées à l'article R. 645-13 du code pénal.

**Art. R114-6**

Les associations mentionnées à l'article 2-21 du code de procédure pénale ne peuvent être agréées que si, à la date de la demande d'agrément, elles justifient depuis trois ans au moins à compter de leur déclaration ou, pour les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, de leur inscription :

1° D'un fonctionnement conforme à leurs statuts ;

2° D'activités désintéressées dans le domaine de l'étude et de la protection du patrimoine archéologique ;

3° De garanties suffisantes d'organisation.

**Art. R114-7**

La réunion des conditions mentionnées à l'article R. 114-6 est attestée notamment par un nombre suffisant de membres cotisant soit individuellement, soit par l'intermédiaire d'associations fédérées, par la régularité du fonctionnement des organes d'administration de l'association, par la régularité de ses comptes et par la nature et l'importance des activités pratiques de l'association et des publications de ses membres.

**Art. R114-8**

Les associations reconnues d'utilité publique exerçant leurs activités statutaires dans le domaine de l'étude et de la protection du patrimoine archéologique qui sollicitent l'agrément prévu à l'article 2-21 du code de procédure pénale sont dispensées de fournir les justifications mentionnées à l'article R. 114-7.

**Art. R114-9**

La demande d'agrément est présentée par le président de l'association, habilité à cet effet par le conseil d'administration.

La demande est accompagnée d'un dossier comportant :

1° Une note de présentation de l'association indiquant le nombre des adhérents et retraçant ses principales activités au cours des trois années antérieures ;

2° Un exemplaire ou une copie certifiée conforme du Journal officiel de la République française contenant l'insertion mentionnée à l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association, ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, une copie certifiée conforme de la décision du tribunal judiciaire ou de la juridiction supérieure inscrivant l'association ;

3° Un exemplaire, à jour, des statuts ;

4° Une liste des membres chargés de l'administration ou de la direction de l'association, conforme aux dispositions de l'article 5 de la loi du 1er juillet 1901 ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, de la législation locale sur les associations inscrites ;

5° Le rapport moral et le rapport financier approuvés lors de la dernière assemblée générale ; le rapport financier doit comprendre un tableau retraçant les ressources et les charges financières de l'association et indiquer expressément le ou les montants des cotisations demandées aux membres de l'association et le produit de ces cotisations ;

6° L'indication du cadre géographique, communal, intercommunal, départemental, interdépartemental, régional, interrégional ou national pour lequel l'agrément est sollicité.

**Art. R114-10**

La demande d'agrément, établie en quatre exemplaires, est adressée par lettre recommandée avec demande d'avis de réception au préfet du département dans lequel l'association a son siège social. Cet envoi peut être remplacé par un dépôt contre décharge dans les bureaux de la préfecture.

**Art. R114-11**

Le préfet procède à l'instruction de la demande d'agrément et consulte le directeur régional des affaires culturelles de la région dans laquelle l'association a son siège social. Il recueille l'avis du procureur général près la cour d'appel dans le ressort de laquelle l'association a son siège social et l'avis du maire de la commune où l'association a son siège social.

**Art. R114-12**

Les autorités consultées en application de l'article R. 114-11 font connaître au préfet leur avis dans un délai de six mois. Faute de réponse dans ce délai, cet avis est réputé favorable.

**Art. R114-13**

Le préfet transmet le dossier, accompagné de son avis, au préfet de région.

La décision d'agrément est prise par arrêté conjoint du préfet de région, dans un délai de dix mois à compter de l'avis de réception ou de la décharge prévus à l'article R. 114-10.

L'agrément est réputé accordé si, à l'expiration du délai de dix mois, l'association n'a pas reçu notification de la décision. Postérieurement à l'expiration de ce délai, une attestation certifiant qu'aucune décision négative n'est intervenue sur une demande d'agrément est délivrée sous quinzaine par le préfet de région au président de l'association intéressée.

La décision de refus d'agrément est motivée.

**Art. R114-14**

La décision d'agrément est publiée au recueil des actes administratifs de la préfecture de région. Il en est de même d'une copie de l'attestation prévue à l'article R. 114-13 lorsque aucune décision négative n'est intervenue.

**Art. R114-15**

L'agrément d'une fédération ou d'une union d'associations n'entraîne pas de droit l'agrément des associations qui la composent.

Lorsque plusieurs associations dont l'une au moins est agréée se transforment en une seule association, l'agrément doit être à nouveau sollicité.

**Art. R114-16**

Les associations agréées adressent chaque année au préfet de région leur rapport moral et leur rapport financier en deux exemplaires. Le rapport financier est présenté comme prévu au 5° de l'article R. 114-9.

**Art. R114-17**

Lorsque l'association ne respecte pas l'obligation mentionnée à l'article R. 114-16 ou ne remplit plus l'une des conditions ayant justifié l'agrément, celui-ci peut être suspendu par une décision du préfet de région, pour une durée maximale de six mois sans qu'il soit nécessaire de procéder aux consultations mentionnées aux articles R. 114-11 et R. 114-13.

Le retrait de l'agrément est prononcé après les consultations mentionnées aux articles R. 114-11 et R. 114-13.

L'association doit être au préalable invitée à présenter ses observations.

La décision de retrait de l'agrément est publiée au recueil des actes administratifs de la préfecture de région.

**Art. R114-18**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait pour le propriétaire d'un trésor national ou son mandataire :

1° De ne pas déclarer le lieu de conservation du trésor national ou un changement de son lieu de conservation ou de ne pas le présenter aux agents habilités à cette fin, en infraction aux dispositions de l'article L. 111-7-1 ;

2° De réaliser sur un trésor national les travaux de modification ou de restauration sans autorisation préalable ou de ne pas les réaliser conformément à l'autorisation délivrée, en infraction aux dispositions de l'article L. 111-7-2 ;

3° D'aliéner par lots ou pièces un trésor national constitué par un fonds d'archives, une collection ou un ensemble de biens culturels au sens de l'article L. 111-7-3, en infraction aux dispositions de ce même article.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Chapitre V : Déclassement

**Art. R115-1**

Un bien culturel appartenant au domaine public en application de l'article L. 2112-1 du code général de la propriété des personnes publiques ne peut être déclassé du domaine public que lorsqu'il a perdu son intérêt public du point de vue de l'histoire, de l'art, de l'archéologie, de la science ou de la technique.

**Art. R115-3**

Le président de la commission scientifique nationale des collections est nommé par arrêté du ministre chargé de la culture parmi les personnalités qualifiées. En cas d'absence ou d'empêchement du président, le directeur général des patrimoines et de l'architecture convoque la commission et en assure la présidence ; le cas échéant, il en fixe l'ordre du jour.

Les membres mentionnés aux 4° et 5° de l'article R. 115-2 sont nommés par arrêté du ministre chargé de la culture pour une durée de cinq ans renouvelable.

Toute vacance, pour quelque cause que ce soit, ou perte de la qualité au titre de laquelle les membres ont été nommés donne lieu à remplacement pour la durée du mandat restant à courir. Si la vacance intervient moins de six mois avant l'échéance du mandat, il n'est procédé à aucun remplacement.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, ils peuvent être remboursés de leurs frais de transport et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R115-2**

Le déclassement d'un bien culturel qui ne relève pas des archives ou des fonds de conservation des bibliothèques et a été affecté à une collection publique intervient au terme d'une procédure qui se déroule conformément aux dispositions du présent article.

Lorsque le bien culturel est propriété de l'Etat, il est déclassé par arrêté motivé du ministre chargé de la culture publié au Journal officiel de la République française pris, le cas échéant, après avis du ministre dont l'administration ou un établissement placé sous sa tutelle assure la conservation du bien.

Lorsque le bien culturel est propriété d'une personne publique autre que l'Etat, il est déclassé par décision de cette personne après avis du ministre chargé de la culture qui se prononce dans un délai de six mois à compter de sa saisine par la personne publique propriétaire. A défaut, l'avis est réputé rendu. La décision est publiée.

Lorsque l'entrée dans la collection à laquelle appartient le bien dont le déclassement est envisagé est soumise à la décision ou à l'avis d'une instance chargée d'apprécier l'intérêt public des biens du point de vue de l'histoire, de l'art, de l'archéologie, de la science ou de la technique, cette instance est consultée avant toute décision de déclassement par la personne publique propriétaire ou, à défaut, par le ministre chargé de la culture. Si le bien culturel appartient aux collections d'un fonds régional d'art contemporain, cet avis est rendu par la commission d'acquisition et de commande du Centre national des arts plastiques.

**Art. R115-4**

La commission scientifique nationale des collections se réunit sur convocation de son président, qui fixe l'ordre du jour. Cette convocation peut être envoyée par tous moyens, y compris par télécopie ou courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

La commission est convoquée à la demande du propriétaire intéressé ou de son représentant pour donner les avis prévus aux 2°, 3° et 4° de l'article L. 115-1.

La commission ne peut valablement délibérer qu'en présence de la moitié au moins de ses membres.

Toutes les délibérations de la commission sont adoptées à la majorité des deux tiers des voix des membres qui la composent.

Les votes s'effectuent à bulletin secret.

La commission peut, sur proposition de son président, entendre tout expert qui serait utile à l'examen des dossiers qui lui sont soumis.

Le secrétariat de la commission est assuré par le service des musées de France à la direction générale des patrimoines et de l'architecture.

##### Chapitre VI : Fonds régionaux d'art contemporain 

###### Section 1 : Attribution et retrait du label 

**Art. R116-1**

I. – Les modalités d'attribution du label “ fonds régional d'art contemporain ”, dit “ FRAC ”, prévu à l'article L. 116-1 sont régies par le décret n° 2017-432 du 28 mars 2017relatif aux labels et au conventionnement dans les domaines du spectacle vivant et des arts plastiques.

Le projet artistique et culturel qui doit être présenté en application de l'article 2 de ce décret traite également de la stratégie d'enrichissement, de conservation, d'étude scientifique et de mise en valeur de la collection. La convention pluriannuelle comporte des objectifs relatifs à ces points. Le bilan prévu à l'article 4 en rend compte.

II. – Dans le cas où la personne morale bénéficiaire du label ne respecte pas les obligations prévues au présent code et aux articles 2, 4 et 5 du décret n° 2017-432 du 28 mars 2017, le ministre chargé de la culture, après consultation des collectivités territoriales partenaires, peut la mettre en demeure de se conformer à ces obligations dans un délai maximum de six mois.

La mise en demeure est notifiée au dirigeant de la personne morale. Les collectivités territoriales partenaires en sont informées.

III. – Si la mise en demeure prévue au II reste sans effet à l'expiration du délai, le ministre chargé de la culture, après consultation des collectivités territoriales partenaires, peut prononcer par arrêté la suspension du label.

La décision de suspension, qui est motivée, est notifiée à la personne bénéficiaire du label. Les collectivités partenaires en sont informées.

La suspension du label est prononcée pour une durée maximale d'un an.

Durant la période de suspension, le ministre chargé de la culture, après consultation des collectivités territoriales partenaires, peut décider du retrait partiel ou total du soutien financier de l'Etat.

Durant la période de suspension, la structure ne peut se prévaloir du label.

La suspension peut, en outre, être retenue comme fait déclencheur des clauses résolutoires de la convention pluriannuelle d'objectifs et, le cas échéant, des autres conventions signées par l'Etat avec la structure.

IV. – Si, au terme de la période de suspension, les manquements constatés persistent, le ministre chargé de la culture, après consultation des collectivités territoriales partenaires et après qu'ont été définies les conditions ultérieures de dévolution de propriété, de conservation et de gestion des biens de la collection acquis par dons et legs ou avec le concours de l'Etat ou d'une collectivité publique, peut prononcer par arrêté le retrait du label, après avis de la Commission scientifique nationale des collections.

La décision de retrait, qui est motivée, est notifiée à la personne morale bénéficiaire du label. Les collectivités partenaires sont informées.

**Art. R116-2**

Pour l'application du 6° de l'article 2 du décret mentionné à l'article R. 116-1, la personne morale qui demande le label doit bénéficier du soutien financier de la région dans laquelle elle a son siège.

**Art. R116-3**

Outre les obligations prévues aux articles 2,4 et 5 du décret mentionné à l'article R. 116-1, les personnes morales bénéficiaires du label “ FRAC ” sont soumises aux obligations prévues par les articles R. 116-4 à R. 116-7.

###### Section 2 :  Enrichissement des collections des fonds régionaux d'art contemporain 

**Art. R116-4**

L'instance mentionnée au 1° de l'article L. 116-1 examine tout projet d'acquisition d'œuvres ou d'objets d'art destinés à intégrer la collection.

Elle est présidée par le directeur de la structure et composée de quatre à six personnalités qualifiées dans le domaine de l'art contemporain, dont au moins un artiste.

Un représentant du directeur régional des affaires culturelles et un représentant du conseil régional assistent aux séances avec voix consultative.

###### Section 3 :  Gestion des collections des fonds régionaux d'art contemporain 




**Art. R116-5**

I. – La collection est présentée et conservée dans des conditions garantissant la sécurité et l'intégrité des œuvres.

II. – La personne morale propriétaire de la collection ou qui en a la garde établit et tient régulièrement à jour un inventaire des biens acquis, prêtés ou déposés.

Elle procède à l'inscription des œuvres sur une base de données commune à l'ensemble des structures bénéficiant du label et accessible aux services de l'Etat.

**Art. R116-6**

Les prêts et les dépôts des œuvres et objets d'art constituant la collection “ FRAC ” donnent lieu à l'établissement d'une convention entre le directeur de la structure bénéficiant du label et l'emprunteur ou le dépositaire. Cette convention précise notamment la durée du prêt ou du dépôt, la valeur d'assurance de l'œuvre, les conditions de présentation, ainsi que les engagements de l'emprunteur ou du dépositaire.

**Art. R116-7**

Le prêt ou le dépôt donne lieu, préalablement à sa mise en œuvre, à la souscription par le bénéficiaire d'une assurance pour le transport et le séjour de l'œuvre ou de l'objet d'art couvrant les risques de vol, de disparition, de détérioration ou de destruction, pour un montant défini dans la convention de prêt ou de dépôt.

La convention de dépôt peut être conclue pour une période maximale de cinq ans renouvelable.

Les dépôts donnent lieu à un récolement tous les cinq ans.

**Art. R116-8**

La décision par laquelle la personne privée propriétaire cède un bien intégré aux collections d'un fonds régional d'art contemporain est prise après avis du ministre chargé de la culture qui consulte préalablement la commission d'acquisition et de commande du Centre national des arts plastiques. Le ministre se prononce dans un délai de six mois à compter de sa saisine par la personne propriétaire. A défaut, l'avis est réputé rendu.

#### TITRE II : ACQUISITION DE BIENS CULTURELS

##### Chapitre Ier : Acquisition de biens culturels présentant le caractère de Trésor national et faisant l'objet d'un refus de certificat d'exportation

**Art. R121-1**

L'offre d'achat prévue au premier alinéa de l'article L. 121-1 est présentée par le ministre chargé de la culture, le cas échéant, après avis des instances consultatives compétentes.

Cette offre mentionne, outre le prix estimé du bien, les informations relatives aux prix atteints, le cas échéant, par des biens comparables sur le marché international ou, à défaut, aux éléments de comparaison pouvant justifier l'estimation.

Le délai imparti au propriétaire du bien par le deuxième alinéa de l'article L. 121-1 commence à courir à compter de la réception de l'offre d'achat. L'absence de réponse écrite du propriétaire dans ce délai vaut refus de vente.

**Art. R121-2**

La décision du ministre chargé de la culture de faire fixer la valeur du bien par une expertise, dans le cas où son offre d'achat n'a pas été acceptée par le propriétaire, est notifiée à celui-ci au plus tard deux mois après la réception par le ministre de la décision du propriétaire ou après l'expiration du délai imparti à celui-ci par le deuxième alinéa de l'article L. 121-1. Cette notification comporte le nom et l'adresse de l'expert choisi par le ministre chargé de la culture.

Le nom et l'adresse de l'expert choisi par le propriétaire sont transmis au ministre chargé de la culture au plus tard deux mois après la réception de cette notification. En cas de carence, le président du tribunal judiciaire chargé de la désignation de l'expert est le président du tribunal judiciaire de Paris ; il est saisi par le ministre chargé de la culture.

**Art. R121-3**

Les experts se font présenter le bien.

Leur rapport conjoint détermine le prix du bien ou, en cas de divergence entre eux sur la valeur de celui-ci, fait état des éléments sur lesquels chacun d'eux fonde son estimation.

En cas de désignation amiable des experts, leur rapport est établi en deux originaux qui sont adressés, par lettre recommandée avec demande d'avis de réception, respectivement au ministre chargé de la culture et au propriétaire. Si l'un des experts a été nommé par décision de justice, l'original du rapport est déposé au greffe du tribunal judiciaire de Paris et une copie en est transmise par les experts au ministre et au propriétaire par lettre recommandée avec demande d'avis de réception.

**Art. R121-4**

La désignation d'un nouvel expert, en cas de divergence entre les deux premiers, conjointement par le ministre chargé de la culture et le propriétaire du bien intervient dans un délai de quatre mois à compter de la date la plus tardive de réception du rapport par le ministre ou par le propriétaire. A défaut, le président du tribunal judiciaire de Paris procède à cette désignation ; il est saisi par la partie la plus diligente.

Les conditions d'établissement et de remise du rapport sont celles prévues à l'article R. 121-3.

**Art. R121-5**

L'offre d'achat prévue au cinquième alinéa de l'article L. 121-1 est présentée par le ministre chargé de la culture.

**Art. R121-6**

Les offres, demandes et décisions prévues au présent chapitre doivent être adressées par lettre recommandée avec demande d'avis de réception ou, faute de remise au destinataire, signifiées par acte d'huissier de justice.

**Art. R121-7**

Toute offre d'achat d'un bien pour le compte d'un service de l'Etat ne relevant pas de l'autorité du ministre chargé de la culture ou pour le compte d'une personne publique autre que l'Etat est présentée par ce ministre. Les dispositions du présent chapitre lui sont applicables.

Le paiement du prix d'acquisition et les frais de la procédure d'estimation et d'acquisition, notamment les frais d'expertise, sont supportés par la personne publique ou le service de l'Etat pour le compte duquel la procédure est diligentée.

Lorsque la personne publique ou le service de l'Etat pour le compte duquel a été entreprise la procédure d'acquisition renonce à la poursuivre, celle-ci peut être reprise au profit d'un autre service de l'Etat ou d'une autre personne publique.

##### Chapitre II : Dispositions fiscales

**Art. D122-1**

Les règles relatives à la dation en paiement sont fixées à l'article 384 A de l'annexe II au code général des impôts.

**Art. D122-2**

Les règles relatives à la donation à l'Etat d'œuvres d'art, de livres, d'objets de collection ou de documents, de haute valeur artistique ou historique, sont fixées à l'article 310 G de l'annexe II au code général des impôts.

**Art. D122-3**

Les règles relatives aux versements effectués par les entreprises permettant l'acquisition par l'Etat de biens culturels ayant le caractère de trésor national ou présentant un intérêt majeur pour le patrimoine national du point de vue de l'histoire, de l'art ou de l'archéologie ainsi que les règles applicables à l'achat par une entreprise de biens culturels présentant le caractère de trésors nationaux sont fixées par le paragraphe VIII du chapitre VIII du titre Ier de la première partie du livre premier de l'annexe II au code général des impôts.

**Art. D122-4**

Les règles relatives à la taxe sur les ventes de métaux précieux, bijoux et objets d'art, de collection et d'antiquité sont fixées par le paragraphe VI de la section I du chapitre Ier du titre Ier de la première partie du livre premier de l'annexe II au code général des impôts.

##### Chapitre III : Préemption des biens culturels

**Art. R123-1**

Le ministre chargé de la culture est l'autorité compétente pour exercer le droit de préemption prévu à l'article L. 123-1.

Par dérogation à l'alinéa précédent, le ministre chargé des affaires étrangères et le ministre des armées exercent le droit de préemption en ce qui concerne les archives relevant de leur ministère.

Lorsque la Bibliothèque nationale de France entend exercer le droit de préemption prévu au deuxième alinéa de l'article L. 123-3, elle en informe le ministre chargé de la culture.

En cas de demandes concurrentes, le ministre chargé de la culture détermine la collection publique ou l'institution publique au bénéfice de laquelle s'exerce le droit de préemption.

**Art. R123-2**

Sont considérés comme biens culturels pour l'application des articles L. 123-1 et L. 123-2 relatifs au droit de préemption les biens appartenant à l'une des catégories suivantes :

1° Objets archéologiques ayant plus de cent ans d'âge provenant de fouilles et découvertes terrestres et sous-marines, de sites archéologiques ou de collections archéologiques ;

2° Eléments de décor provenant du démembrement d'immeubles par nature ou par destination ;

3° Peintures, aquarelles, gouaches, pastels, dessins, collages, estampes, affiches et leurs matrices respectives ;

4° Photographies positives ou négatives quels que soient leur support et le nombre d'images sur ce support ;

5° Œuvres cinématographiques et audiovisuelles ;

6° Productions originales de l'art statuaire ou copies obtenues par le même procédé et fontes dont les tirages ont été exécutés sous le contrôle de l'artiste ou de ses ayants droit et limités à un nombre inférieur ou égal à huit épreuves, plus quatre épreuves d'artistes, numérotées ;

7° Œuvres d'art contemporain non comprises dans les catégories citées aux 3° à 6° ;

8° Meubles et objets d'art décoratif ;

9° Manuscrits, incunables, livres et autres documents imprimés ;

10° Collections et spécimens provenant de collections de zoologie, de botanique, de minéralogie, d'anatomie, collections et biens présentant un intérêt historique, paléontologique, ethnographique ou numismatique ;

11° Moyens de transport ;

12° Archives ;

13° Tout autre objet d'antiquité non compris dans les catégories citées aux 1° à 12°.

**Art. R123-3**

En cas de vente judiciaire, si le délai de quinze jours prévu au troisième alinéa de l'article L. 123-1 ne peut être observé, l'officier public ou ministériel, aussitôt qu'il est désigné pour procéder à la vente, fait parvenir au ministre chargé de la culture les indications relatives à la vente mentionnées au troisième alinéa de l'article précité.

**Art. R123-4**

En cas de vente aux enchères publiques à distance par voie électronique, l'avis mentionné au troisième alinéa de l'article L. 123-1 peut être adressé au ministre chargé de la culture sur support électronique.

**Art. R123-5**

L'avis mentionné à l'article R. 123-4 comporte les renseignements relatifs à l'auteur, la nature, la composition, les dimensions, l'origine et l'ancienneté des biens mis en vente. Il mentionne également le jour et l'heure de la vente aux enchères, la date et l'heure prévues pour la clôture des enchères ainsi que la possibilité de modification de la durée initialement fixée pour les enchères.

**Art. R123-6**

Si le ministre chargé de la culture entend se réserver la faculté d'user du droit de préemption prévu aux articles L. 123-1 et L. 123-2, son représentant, dûment commissionné à cet effet ou, pour les biens préemptés dans les conditions prévues au deuxième alinéa de l'article R. 123-1, la Bibliothèque nationale de France doit, aussitôt prononcée l'adjudication du bien mis en vente, en faire la déclaration à l'officier public ou ministériel ou à l'opérateur de vente volontaire chargé de procéder à la vente publique des biens.

**Art. R123-7**

En cas de vente aux enchères publiques à distance par voie électronique, l'officier public ou ministériel ou l'opérateur de vente volontaire organisateur de la vente procède, à la clôture de la vente, à l'information du ministre chargé de la culture sur la désignation des biens adjugés, leur prix d'adjudication, le jour et l'heure de la clôture de la vente. Le représentant du ministre chargé de la culture doit, dans un délai de quatre heures à compter de la réception du résultat de l'adjudication, faire par tous moyens appropriés la déclaration prévue à l'article R. 123-6 à l'officier public ou ministériel ou l'opérateur de vente volontaire organisateur de la vente.

**Art. R123-8**

Dans les cas prévus aux articles R. 123-6 et R. 123-7, il est fait mention de cette déclaration au procès-verbal de la vente.

##### Chapitre IV : Annulation de l'acquisition d'un bien culturel en raison de son origine illicite

##### Chapitre V : Transfert de propriété de biens culturels entre personnes publiques


**Art. R125-1**

Pour l'application de l'article L. 125-1, la personne publique propriétaire d'un bien culturel mobilier saisit le préfet de région pour approbation du transfert en lui transmettant un dossier comprenant la description du bien ou de l'ensemble de biens dont la cession est envisagée, sa décision de transférer la propriété du bien, les motifs de cette décision, ainsi que la décision d'acceptation des conditions de conservation et de mise en valeur par la personne publique cessionnaire et d'affectation du bien à un musée de France ou à un autre service public culturel accessible au public qu'il administre ou contrôle.

**Art. R125-2**

Le préfet de région se prononce sur le projet de transfert d'un bien culturel mobilier dans un délai de deux mois à compter de la réception du dossier complet.

Lorsque les personnes publiques propriétaire et cessionnaire ne se situent pas dans la même région, le préfet de région compétent est celui où se situe la personne publique cessionnaire.

La décision du préfet de région précise le service chargé du contrôle scientifique et technique. Elle est notifiée à la personne publique propriétaire et à la personne publique cessionnaire.

**Art. R125-3**

Lorsque l'Etat est propriétaire ou cessionnaire d'un bien culturel ou d'un ensemble de biens culturels, la décision de transfert ou celle portant acceptation du transfert est prise par arrêté du préfet de la région où se situe la personne publique propriétaire ou cessionnaire, autre que l'Etat. Dans ce dernier cas, elle vaut également approbation du transfert. Elle précise le service chargé du contrôle scientifique et technique.

#### TITRE III : DÉPÔT LÉGAL

##### Chapitre Ier : Objectifs et champ d'application du dépôt légal

**Art. R131-1**

Le dépôt légal des documents mentionnés à l'article L. 131-2 est effectué auprès des organismes et dans les conditions fixées par le présent titre.

La mise à la disposition d'un public au sens du premier alinéa de l'article L. 131-2 s'entend de toute communication, diffusion ou représentation, quels qu'en soient le procédé et le public destinataire, dès lors que ce dernier excède le cercle de famille.

La mise à disposition d'un public au sens du deuxième alinéa de l'article L. 131-2 s'entend de toute mise en vente, location ou distribution, même gratuite.

**Art. R131-2**

La Bibliothèque nationale de France, le Centre national du cinéma et de l'image animée et l'Institut national de l'audiovisuel sont responsables de la collecte et de la conservation des catégories de documents qui leur sont confiées par le présent chapitre. Ils constituent et diffusent les bibliographies nationales correspondantes et mettent ces documents à la disposition du public pour consultation à des fins de recherche.

**Art. R131-3**

Au titre de l'article R. 132-6 sont habilitées les bibliothèques qui présentent une vocation historique, artistique ou patrimoniale affirmée et qui comptent, parmi leurs personnels, des conservateurs des bibliothèques titulaires ou des personnels assimilés par arrêté du ministre chargé de la culture. La liste de ces bibliothèques habilitées est arrêtée par le ministre chargé de la culture. Ces bibliothèques assurent la collecte et la conservation des documents, contribuent à la constitution des bibliographies nationales et à la mise à disposition du public des documents pour consultation à des fins de recherche selon les modalités fixées par leur arrêté d'habilitation.

**Art. R131-4**

Les organismes dépositaires fixent les conditions de traitement documentaire.

**Art. R131-5**

Pour l'accomplissement de leur mission de conservation et dans la mesure où la matrice originale ou un élément de tirage existe, les organismes dépositaires ont accès à ceux-ci avec l'accord des titulaires de droit.

**Art. R131-6**

Le dépôt des documents mentionnés au présent titre est accompagné d'une déclaration établie en trois exemplaires dont les mentions sont fixées par arrêté du ministre chargé de la culture.

S'agissant des documents déposés à l'Institut national de l'audiovisuel, l'arrêté est pris conjointement par les ministres chargés de la culture et de la communication.

**Art. R131-7**

Les documents déposés doivent porter des mentions dont la nature est fixée par les arrêtés ministériels prévus aux articles R. 132-8, R. 132-14, R. 132-22, R. 132-32, R. 132-40 et R. 132-46.

Ces arrêtés peuvent prévoir des mentions relatives :

1° A l'identification de la personne qui, selon le cas, édite, imprime, produit ou diffuse le document ;

2° A l'existence et la date du dépôt légal ;

3° A la date de création, d'édition, de production ou de diffusion ;

4° Aux codes d'identification correspondant aux normes nationales et internationales applicables.

##### Chapitre II : Modalités et organisation du dépôt légal

###### Section 1 : Dépôt légal à la Bibliothèque nationale de France

####### Sous-section 1 : Dépôt des documents imprimés, graphiques et photographiques

**Art. R132-1**

Les documents imprimés ou graphiques de toute nature, notamment les livres, périodiques, brochures, estampes, gravures, cartes postales, affiches, cartes, plans, globes et atlas géographiques, partitions musicales, chorégraphies ainsi que les documents photographiques, quels que soient leurs support matériel et procédé technique de production, d'édition ou de diffusion, sont déposés à la Bibliothèque nationale de France dès lors qu'ils sont mis en nombre à la disposition d'un public, à titre gratuit ou onéreux.

**Art. R132-2**

Les documents imprimés suivants ne sont pas soumis à l'obligation de dépôt :

1° Les travaux d'impression dits de ville, de commerce ou administratifs ;

2° Les documents électoraux mentionnés aux articles R. 26, R. 29 et R. 30 du code électoral ;

3° Les documents mentionnés à l'article R. 132-1 et importés à moins de cent exemplaires ;

4° Les partitions musicales et les chorégraphies importées à moins de trente exemplaires ;

5° Les documents imprimés, graphiques et photographiques dont le dépôt est prévu en accompagnement des documents déposés en application des sections 1, 2 et 3 du présent chapitre ;

6° Les brevets, dessins ou modèles industriels ;

7° Les recueils de photocopies et de reproduction d'articles de presse ou d'autres textes ;

8° Les réimpressions à l'identique après le dépôt initial ;

9° Les recueils des actes administratifs des services déconcentrés de l'Etat, des délégations territoriales de ses établissements publics nationaux, de ses établissements publics autres que nationaux, des collectivités territoriales et de leurs groupements.

**Art. R132-3**

Le dépôt des documents mentionnés à l'article R. 132-1 est effectué par les personnes physiques ou morales visées aux a et b de l'article L. 132-2 ou par celles qui les confectionnent dans les conditions définies à la présente sous-section.

**Art. R132-4**

Le dépôt éditeur incombe à la personne qui édite le document mis à la disposition d'un public.

Ce dépôt est effectué en un exemplaire, au plus tard le jour de la mise en circulation du document, à la Bibliothèque nationale de France.

**Art. R132-6**

Le dépôt imprimeur incombe à la personne qui imprime le document mis à la disposition d'un public.

Ce dépôt est effectué en un exemplaire, dès l'achèvement du tirage ou de la fabrication, à la Bibliothèque nationale de France pour les personnes physiques ayant leur domicile ou les personnes morales ayant leur siège social dans la région d'Ile-de-France et, en application de l'article R. 131-3, pour celles situées en dehors de cette région, aux bibliothèques habilitées par arrêté du ministre chargé de la culture à recevoir ce dépôt.

Lorsque la confection d'un ouvrage nécessite la collaboration de plusieurs imprimeurs ou façonniers, le dépôt est effectué par celui d'entre eux qui effectue la livraison définitive à l'éditeur.

**Art. R132-7**

Le dépôt importateur incombe à la personne qui importe le document mis à la disposition d'un public.

Ce dépôt est effectué en un exemplaire, au plus tard le jour de mise en circulation du document sur le territoire national, à la Bibliothèque nationale de France.

**Art. R132-8**

Les exemplaires déposés doivent être d'une parfaite qualité et identiques aux exemplaires mis en circulation.

Par dérogation au premier alinéa, la Bibliothèque nationale de France peut demander le dépôt d'un fichier numérique se substituant au dépôt du document imprimé, graphique ou photographique. Les modalités de ce dépôt sont définies en accord avec les déposants.

Les personnes qui éditent des périodiques sont admises à grouper les déclarations prévues à l'article R. 131-6 en une déclaration globale annuelle en triple exemplaire qui accompagne le dernier numéro de chaque année. Toutefois, pour les périodiques nouvellement créés et ceux qui ont fait l'objet d'une modification de titre, la déclaration doit accompagner le premier envoi.

Le ministre chargé de la culture fixe par arrêté les mentions que doivent porter les documents mentionnés à la présente sous-section.

####### Sous-section 2 : Dépôt des logiciels et des bases de données

**Art. R132-9**

Les logiciels et les bases de données sont déposés à la Bibliothèque nationale de France dès lors qu'ils sont mis à la disposition du public, à titre onéreux ou gratuit, par diffusion en nombre d'un support matériel de quelque nature que ce soit.

**Art. R132-10**

Le dépôt des logiciels et des bases de données édités en France incombe à la personne qui édite les supports mentionnés à l'article R. 132-9.

En l'absence d'éditeur, le dépôt est effectué par la personne qui produit les logiciels et les bases de données.

**Art. R132-11**

Le dépôt des logiciels et bases de données importés incombe à leur importateur.

**Art. R132-12**

Le dépôt des logiciels et des bases de données est effectué en deux exemplaires pour les documents édités sur le territoire national et en un exemplaire pour ceux qui sont importés, au plus tard le jour de la mise à la disposition du public, à la Bibliothèque nationale de France.

Les personnes qui éditent des logiciels ou des bases de données périodiques sont admises à grouper les déclarations prévues à l'article R. 131-6 en une déclaration globale annuelle en triple exemplaire qui accompagne la dernière mise à disposition de chaque année. Toutefois, pour les logiciels ou bases de données périodiques nouvellement créés et ceux qui ont fait l'objet d'une modification de titre, la déclaration doit accompagner le premier envoi.

**Art. R132-13**

Le dépôt des logiciels et des bases de données est réalisé par la remise ou l'expédition du support matériel permettant l'utilisation par le public. Le support est accompagné de la documentation afférente au produit. L'un et l'autre doivent être d'une parfaite qualité et identiques à l'exemplaire mis à la disposition du public.

**Art. R132-14**

Les documents dont le dépôt est régi par les dispositions de la présente sous-section doivent être accompagnés des mots de passe et, le cas échéant, des clés d'accès aux documents protégés ainsi que de toutes les données techniques nécessaires à leur conservation et à leur consultation.

Le ministre chargé de la culture fixe les mentions que doivent porter les documents mentionnés à la présente sous-section.

####### Sous-section 3 : Dépôt des phonogrammes, vidéogrammes  et documents multimédias

**Art. R132-15**

Les phonogrammes de toute nature, quels que soient leurs support matériel et procédé technique de production, d'édition ou de diffusion, sont déposés à la Bibliothèque nationale de France dès lors qu'ils sont mis à la disposition d'un public.

**Art. R132-16**

Les vidéogrammes, autres que ceux mentionnés à l'article R. 132-25, sont déposés à la Bibliothèque nationale de France dès lors qu'ils sont mis à la disposition d'un public.

L'obligation prévue au premier alinéa s'applique aux documents cinématographiques mentionnés à l'article R. 132-26 qui sont mis à la disposition d'un public par un autre moyen que l'exploitation en salles de spectacles cinématographiques.

La même obligation s'applique aux vidéogrammes mentionnés à l'article R. 132-30 qui, outre leur fixation sur un support photochimique, sont mis à la disposition d'un public par un autre moyen.

La même obligation s'applique aux documents audiovisuels mentionnés aux articles R. 132-35 et R. 132-36 qui, outre leur diffusion dans les conditions fixées à l'article R. 132-34, sont mis à la disposition d'un public par un autre moyen.

**Art. R132-17**

Les documents multimédias, quels que soient leurs support et procédé technique de production, d'édition ou de diffusion, sont déposés à la Bibliothèque nationale de France dès lors qu'ils sont mis à la disposition d'un public.

On entend par document multimédia au sens de l'article L. 131-2 tout document qui soit regroupe deux ou plusieurs supports mentionnés à la présente section, soit associe, sur un même support, deux ou plusieurs documents soumis à l'obligation de dépôt.

**Art. R132-18**

Le dépôt des phonogrammes, vidéogrammes et documents multimédias édités en France incombe à la personne qui édite les supports mentionnés aux articles R. 132-15 à R. 132-17.

En l'absence d'éditeur, le dépôt est effectué par la personne qui produit le document ou en commande la production.

**Art. R132-19**

Le dépôt des phonogrammes, vidéogrammes et documents multimédias importés incombe à leur importateur.

**Art. R132-20**

Le dépôt des phonogrammes, vidéogrammes et documents multimédias est effectué en deux exemplaires pour les documents édités sur le territoire national et en un exemplaire pour ceux qui sont importés, au plus tard le jour de la mise à la disposition du public destinataire, à la Bibliothèque nationale de France.

Les personnes qui éditent des phonogrammes, vidéogrammes ou documents multimédias périodiques sont admises à grouper les déclarations prévues à l'article R. 131-6 en une déclaration globale annuelle en triple exemplaire qui accompagne la dernière mise à disposition de chaque année. Toutefois, pour les phonogrammes, vidéogrammes ou documents multimédias périodiques nouvellement créés et ceux qui ont fait l'objet d'une modification de titre, la déclaration doit accompagner le premier envoi.

**Art. R132-21**

Le dépôt mentionné à l'article R. 132-20 est réalisé par la remise ou l'expédition du support matériel permettant l'utilisation par le public. Le support est accompagné de la documentation afférente au produit. L'un et l'autre doivent être d'une parfaite qualité et identiques à l'exemplaire mis à la disposition du public.

Ils doivent notamment comporter les pochettes, emboîtages, reliures et notices qui les accompagnent.

**Art. R132-22**

Les documents dont le dépôt est régi par les dispositions de la présente sous-section doivent être accompagnés des mots de passe et, le cas échéant, des clés d'accès aux documents protégés ainsi que de toutes les données techniques nécessaires à leur conservation et à leur consultation.

Le ministre chargé de la culture fixe les mentions que doivent porter les documents cités à la présente sous-section.

####### Sous-section 4 : Dépôt légal des services de communication au public par voie électronique

**Art. R132-23**

Sont soumis au dépôt légal auprès de la Bibliothèque nationale de France :

1° Sauf s'ils sont édités par les services mentionnés à l'article R. 132-34 ou principalement consacrés aux programmes édités par ceux-ci, les services de communication au public en ligne au sens du IV de l'article 1er de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, enregistrés sous le nom de domaine. fr ou tout autre nom de domaine enregistré auprès du ou des organismes français chargés de la gestion de ces noms, enregistrés par une personne domiciliée en France ou produits sur le territoire français ;

2° Sauf s'ils sont diffusés par voie hertzienne terrestre ou s'ils mettent à la disposition du public les programmes des services mentionnés au 1° de l'article R. 132-34, les services de médias audiovisuels à la demande au sens de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, établis en France au sens des articles 43-2 et 43-3 de cette même loi.

**Art. R132-23-1**

I. – La collecte des services de communication au public en ligne et des services de médias audiovisuels à la demande mentionnés à l'article R. 132-23 est effectuée au moins une fois par an.

II. – Lorsqu'un service de communication au public en ligne ou un service de médias audiovisuels à la demande mentionné à l'article R. 132-23 ne peut être collecté intégralement selon des procédures automatiques, l'éditeur doit, à la demande de la Bibliothèque nationale de France, lui fournir les mots de passe et les clés d'accès aux documents protégés nécessaires à sa collecte, ou lui remettre une copie de ces documents. Dans les deux cas, l'éditeur doit également fournir toutes les données techniques nécessaires à la communication et à la conservation à long terme des documents. L'organisme dépositaire et le déposant définissent conjointement les modalités de l'extraction des fichiers.

III. – Le service de communication au public en ligne de la Bibliothèque nationale de France informe le public sur les procédures de collecte qu'elle met en œuvre et sur les spécifications techniques de l'outil de collecte automatique qu'elle utilise.

IV. – Les bibliographies nationales des services de communication au public en ligne et des services de médias audiovisuels à la demande prévues au b de l'article L. 131-1 prennent la forme d'une indexation de ces services.

**Art. R132-23-2**

La consultation sur place des services de communication au public en ligne et des services de médias audiovisuels à la demande collectés s'effectue :

1° A la Bibliothèque nationale de France et dans tout organisme habilité à mettre en œuvre cette consultation par arrêté du ministre chargé de la culture ;

2° Sur des postes individuels équipés d'interfaces d'accès, de recherche et de traitement fournies par la Bibliothèque nationale de France ou les organismes habilités et dont l'usage est strictement réservé à des chercheurs dûment accrédités.

####### Sous-section 5 : Dispositions diverses 



###### Section 2 : Dépôt légal au Centre national du cinéma  et de l'image animée

**Art. R132-24**

Le Centre national du cinéma et de l'image animée exerce les missions relatives au dépôt légal qui lui sont confiées par le titre III du livre Ier du présent code et le 5° de l'article L. 111-2 du code du cinéma et de l'image animée dans les conditions fixées par la présente section.

**Art. R132-25**

Les vidéogrammes mentionnés aux articles R. 132-26 et R. 132-30 sont déposés au Centre national du cinéma et de l'image animée dans les conditions indiquées à la présente section.

**Art. R132-26**

Les documents cinématographiques destinés à une première exploitation en salle de spectacle cinématographique, dès lors qu'ils ont obtenu le visa d'exploitation cinématographique prévu à l'article L. 211-1 du code du cinéma et de l'image animée, sont soumis à l'obligation de dépôt légal dans les conditions fixées par la présente section.

**Art. R132-27**

Le dépôt est effectué par le producteur, ou par le distributeur pour ce qui concerne les documents cinématographiques importés, dans le délai de deux mois à compter de l'obtention du visa d'exploitation cinématographique. Il est accompagné du synopsis et de la fiche technique. Lorsque le document cinématographique est exploité en salle, le dépôt est également accompagné du dossier de presse et du matériel publicitaire, notamment les bandes-annonces, affiches et photographies.

Le délai prévu à l'alinéa précédent est fixé à six mois pour les œuvres cinématographiques d'une durée inférieure à une heure.

**Art. R132-28**

Pour les documents cinématographiques fixés sur support photochimique entrant dans les prévisions de l'article R. 132-26, un exemplaire doit être déposé sous la forme d'un élément intermédiaire permettant l'obtention soit d'une copie positive, soit d'une matrice négative ou, à défaut, sous la forme d'une copie positive neuve d'une parfaite qualité technique. L'exemplaire déposé doit être identique dans son métrage et son contenu à la copie soumise à l'examen de la commission de classification prévue à l'article 1er du décret n° 90-174 du 23 février 1990 pris pour l'application des articles 19 à 22 du code de l'industrie cinématographique et relatif à la classification des œuvres cinématographiques.

**Art. R132-28-1**

Pour les documents cinématographiques sous forme de fichier numérique entrant dans les prévisions de l'article R. 132-26, deux exemplaires sont déposés : un exemplaire numérique répondant à des prescriptions techniques fixées par décision du président du Centre national du cinéma et de l'image animée prise sur le fondement du 2° de l'article L. 111-3 du code du cinéma et de l'image animée et un exemplaire sur support photochimique conforme aux prescriptions de l'article R. 132-28.

**Art. R132-29**

Par dérogation aux dispositions de l'article R. 132-28, le dépôt d'une copie ayant déjà fait l'objet d'une exploitation est admis pour les œuvres cinématographiques d'une durée inférieure à une heure à la condition que la copie fournie soit d'une parfaite qualité technique.

Lorsque le dépôt est effectué sous la forme d'une copie positive et que celle-ci ne présente plus une qualité technique suffisante, le Centre national du cinéma et de l'image animée a accès à l'élément intermédiaire mentionné à l'article R. 132-28 et prend en charge les frais de tirage d'une nouvelle copie positive.

**Art. R132-30**

Les vidéogrammes fixés sur support photochimique autres que ceux mentionnés à l'article R. 132-26, et notamment ceux qui répondent aux besoins d'information, de formation ou de promotion des personnes physiques ou morales de droit public ou privé, sont soumis à l'obligation de dépôt légal lorsqu'ils sont mis à la disposition d'un public par diffusion d'au moins six exemplaires.

Le dépôt est effectué par la personne qui a commandé ou qui a produit ces vidéogrammes et, pour ce qui concerne les vidéogrammes importés, par leur importateur ou leur distributeur.

Dans tous les cas, le dépôt est opéré, en un exemplaire, auprès du Centre national du cinéma et de l'image animée dans le délai d'un mois à compter de la première représentation de l'œuvre au public destinataire et il est accompagné du synopsis et d'une fiche technique. Les dispositions du deuxième alinéa de l'article R. 132-29 sont applicables aux vidéogrammes mentionnés au présent article.

**Art. R132-31**

Sont exclus du dépôt légal les vidéogrammes importés, mentionnés aux articles R. 132-26 et R. 132-30, exclusivement produits à l'étranger, lorsqu'ils remplissent l'une des conditions suivantes :

1° Provenir d'Etats avec lesquels la France aura conclu des accords internationaux prévoyant des conditions de réciprocité relatives à l'étendue et aux modalités du dépôt légal des vidéogrammes importés ;

2° Faire l'objet d'une entrée temporaire sur le territoire national à l'occasion de manifestations publiques dès lors que le nombre de séances de représentations est inférieur à un seuil fixé par arrêté du ministre chargé de la culture ;

3° Etre diffusés sur le territoire national à moins de six exemplaires.

**Art. R132-32**

Lorsque, pour un document cinématographique fixé sur support photochimique, il existe des formats différents, le format assurant la meilleure définition et les meilleures conditions de conservation doit être déposé, à l'exclusion du format de 70 mm.

Le ministre chargé de la culture fixe par arrêté les mentions que doivent porter les documents cités à la présente section.

###### Section 3 : Dépôt légal à l'Institut national de l'audiovisuel

**Art. R132-33**

En application des articles L. 131-2 et L. 132-3 et dans les conditions fixées à la présente section, l'Institut national de l'audiovisuel est seul responsable de la collecte, au titre du dépôt légal, des documents sonores et audiovisuels radiodiffusés ou télédiffusés ; il participe avec la Bibliothèque nationale de France à la collecte, au titre du dépôt légal, des signes, signaux, écrits, images, sons ou messages de toute nature faisant l'objet d'une communication publique en ligne. L'institut gère le dépôt légal dont il a la charge conformément aux objectifs et dans les conditions définis à l'article L. 131-1.

**Art. R132-34**

Les documents audiovisuels et sonores mentionnés aux articles R. 132-35 et R. 132-36 sont déposés à l'Institut national de l'audiovisuel dès lors qu'ils font l'objet d'une diffusion par les services énumérés ci-après qui mettent à la disposition directe du public leurs programmes :

1° Les services de télévision établis en France au sens des articles 43-2 à 43-6 de la loi du 30 septembre 1986 précitée à l'exception :

a) Des services autorisés sur le fondement de l'article 28-3 de cette même loi ;

b) Des services de paiement à la séance au sens de l'article 6-6 du décret n° 90-66 du 17 janvier 1990 pris pour l'application du 3° de l'article 27 et du 2° de l'article 70 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication et fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles par les éditeurs de service de télévision ;

c) Des services principalement ou exclusivement consacrés au télé-achat au sens des articles 21,32 et 33 du décret n° 92-280 du 27 mars 1992 pris pour l'application des articles 27 et 33 de la loi n° 86-1067 du 30 septembre 1986 susvisée et fixant les principes généraux définissant les obligations des éditeurs de services en matière de publicité, de parrainage et de téléachat ;

2° Les services de radio, à l'exception :

a) Des services mentionnés aux articles 28-3 et 80 de la loi du 30 septembre 1986 précitée ;

b) Des services locaux, régionaux et thématiques indépendants mentionnés aux articles 29 et 42-3 de cette même loi ;

3° Les services de médias audiovisuels à la demande diffusés par voie hertzienne terrestre.

**Art. R132-35**

I. – Sont intégralement déposés et conservés les documents audiovisuels suivants lorsqu'ils sont d'origine française au sens de l'article R. 132-37 et font l'objet d'une première diffusion par les services de télévision mentionnés au 1° de l'article R. 132-34 :

1° Les magazines et les émissions majoritairement réalisés en plateau, autres que de fiction ;

2° Les émissions d'information, à l'exception des journaux télévisés ;

3° Les œuvres audiovisuelles au sens du décret n° 90-66 du 17 janvier 1990 pris pour l'application du 3° de l'article 27 et du 2° de l'article 70 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et fixant les principes généraux concernant la diffusion des œuvres cinématographiques et audiovisuelles ;

4° Les émissions de variétés ;

5° Les messages publicitaires ;

6° Les émissions relevant d'obligations particulières des cahiers des charges des sociétés nationales de programme.

II. – L'ensemble des documents audiovisuels des services d'autopromotion au sens de l'article 16-1 du décret n° 92-280 du 27 mars 1992 modifié pris pour l'application des articles 27 et 33 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et fixant les principes généraux définissant les obligations des éditeurs de services en matière de publicité, de parrainage et de téléachat, ainsi que les autres émissions ou éléments d'émission, sont collectés à raison d'au moins quatre documents par titre ou par discipline sportive ou par genre, par déposant et par an, à l'exception des journaux télévisés qui sont collectés à raison d'au moins une édition par jour et par déposant.

**Art. R132-36**

I. – Sont intégralement collectés par l'Institut national de l'audiovisuel et conservés les documents sonores suivants lorsqu'ils sont d'origine française au sens de l'article R. 132-37 et font l'objet d'une première diffusion par les services de radio mentionnés au 2° de l'article R. 132-34 :

1° Les œuvres littéraires, dramatiques et documentaires ;

2° Les œuvres musicales, à l'exception de celles fixées sur des phonogrammes et vidéogrammes diffusés à des fins de commerce ;

3° Les émissions d'information, à l'exception des journaux radiophoniques ;

4° Les entretiens et magazines culturels et scientifiques ;

5° Les émissions de variétés ;

6° Les messages publicitaires ;

7° Les émissions relevant d'obligations particulières des cahiers des charges des sociétés nationales de programme.

II. – Les autres émissions ou éléments d'émission sont collectés à raison d'au moins quatre documents par titre ou par discipline sportive ou par genre, par déposant et par an, à l'exception des journaux qui sont collectés à raison d'au moins une édition par jour et par déposant.

**Art. R132-37**

Les documents mentionnés aux articles R. 132-35 et R. 132-36 sont considérés comme étant d'origine française dès lors qu'ils sont entièrement produits par une entreprise de droit français ou qu'un apport en part producteur ou un préachat de droits de diffusion réalisé par une entreprise de droit français figure dans le budget de production de ces documents.

**Art. R132-38**

Les éditeurs des services mentionnés à l'article R. 132-34 communiquent à l'Institut national de l'audiovisuel leur programmation quinze jours avant la diffusion publique. Avant cette diffusion, l'Institut national de l'audiovisuel fait connaître à ces éditeurs la liste des documents qui seront collectés intégralement et de ceux qui seront sélectionnés.

Ces listes, à défaut de modifications apportées par l'Institut national de l'audiovisuel dans un délai qui ne peut excéder sept jours après la diffusion, sont définitives sauf erreur ou omission imputable au déposant.

**Art. R132-39**

Les éditeurs des services mentionnés à l'article R. 132-34 déposent à l'Institut national de l'audiovisuel, dans un délai de quinze jours suivant leur première communication au public, les documents mentionnés aux articles R. 132-35 et R. 132-36. Toutefois, l'Institut national de l'audiovisuel peut procéder à la collecte de ces documents selon des procédures automatiques.

Les conditions et modalités de dépôt ou de collecte automatique ainsi que les normes techniques sont arrêtées par les ministres chargés de la culture et de la communication sur proposition de l'Institut national de l'audiovisuel.

Lorsqu'un document mentionné aux articles R. 132-35 et R. 132-36 ne peut être collecté intégralement selon des procédures automatiques, le déposant doit, à la demande de l'Institut national de l'audiovisuel, lui fournir les mots de passe et les clés d'accès aux documents protégés nécessaires à la collecte, ou lui remettre une copie de ces documents. Dans les deux cas, il doit également fournir toutes les données techniques nécessaires à la communication et à la conservation à long terme des documents. Le déposant et l'Institut national de l'audiovisuel définissent conjointement les modalités de collecte selon les procédures autres qu'automatiques.

**Art. R132-40**

Les éditeurs des services mentionnés à l'article R. 132-34 fournissent à l'Institut national de l'audiovisuel le conducteur des émissions, le rapport du chef de chaîne, une copie de la déclaration des droits relatifs aux programmes musicaux, les documents d'accompagnement dont ils disposent, et notamment le dossier de presse, le synopsis, la fiche technique et le matériel publicitaire.

Les ministres chargés de la culture et de la communication fixent par arrêté conjoint les mentions que doivent porter les documents mentionnés à la présente section.

**Art. R132-41**

Sont soumis au dépôt légal auprès de l'Institut national de l'audiovisuel :

1° Les services de communication au public en ligne entrant dans les prévisions du 1° de l'article R. 132-23, lorsqu'ils sont édités par les services mentionnés à l'article R. 132-34 ou lorsqu'ils sont principalement consacrés aux programmes que ceux-ci éditent ;

2° Les services de médias audiovisuels à la demande entrant dans les prévisions du 2° de l'article R. 132-23, lorsqu'ils mettent à la disposition du public les programmes des services mentionnés au 1° de l'article R. 132-34.

**Art. R132-42**

I. – La collecte des services de communication au public en ligne et des services de médias audiovisuels à la demande mentionnés à l'article R. 132-41 est effectuée au moins une fois par an.

II. – Lorsqu'un service de communication au public en ligne ou un service de médias audiovisuels à la demande mentionné à l'article R. 132-41 ne peut être collecté intégralement selon des procédures automatiques, l'éditeur doit, à la demande de l'Institut national de l'audiovisuel, lui fournir les mots de passe et les clés d'accès aux documents protégés nécessaires à sa collecte, ou lui remettre une copie de ces documents. Dans les deux cas, l'éditeur doit également fournir toutes les données techniques nécessaires à la communication et à la conservation à long terme des documents. L'organisme dépositaire et le déposant définissent conjointement les modalités de l'extraction des fichiers.

III. – Le service de communication au public en ligne de l'Institut national de l'audiovisuel informe le public sur les procédures de collecte qu'il met en œuvre et sur les spécifications techniques de l'outil de collecte automatique qu'il utilise.

IV. – Les bibliographies nationales des services de communication au public en ligne et des services de médias audiovisuels à la demande prévues au b de l'article L. 131-1 prennent la forme d'une indexation de ces services.

**Art. R132-43**

La consultation sur place des services de communication au public en ligne et des services de médias audiovisuels à la demande collectés s'effectue :

1° A l'Institut national de l'audiovisuel et dans tout organisme habilité à mettre en œuvre cette consultation par arrêté des ministres chargés de la culture et de la communication ;

2° Sur des postes individuels équipés d'interfaces d'accès, de recherche et de traitement fournies par l'Institut national de l'audiovisuel ou les organismes habilités et dont l'usage est strictement réservé à des chercheurs dûment accrédités.

###### Section 5 : Dispositions diverses

**Art. R132-44**

En application de l'article L. 132-1, les envois par la poste relatifs à la mise en œuvre des obligations résultant du présent titre sont admis en franchise postale dans les conditions fixées par arrêté conjoint des ministres chargés de la poste et de la culture.

**Art. R132-45**

Les déclarations mentionnées aux articles R. 131-6 et R. 132-8 peuvent être librement consultées par les déposants, les auteurs et leurs ayants cause respectifs.

##### Chapitre III : Dispositions pénales

**Art. R133-1**

Sont punis de l'amende prévue pour les contraventions de la cinquième classe et, en cas de récidive, de l'amende prévue pour les contraventions de la cinquième classe en récidive :

1° Ceux qui n'accompagnent pas le dépôt de leur déclaration, dûment remplie, prévue à l'article R. 131-6 ;

2° Ceux qui n'accompagnent pas le dépôt des pièces, fiches, documents et matériels prévus par les articles R. 132-13, R. 132-14, R. 132-21, R. 132-22, R. 132-27, R. 132-30, R. 132-40 ;

3° Ceux qui ne font pas figurer sur les documents soumis à l'obligation de dépôt les mentions obligatoires prévues par le présent titre et les arrêtés d'application prévus par les articles R. 131-7, R. 132-8, R. 132-14, R. 132-22, R. 132-32, et R. 132-40 ;

4° Ceux qui ne déposent pas des documents répondant aux normes de qualité permettant d'atteindre les objectifs prévus par les articles R. 132-8, R. 132-13, R. 132-21, R. 132-28, R. 132-29, R. 132-30 et R. 132-39.

**Art. R133-1-1**

Le comptable public compétent mentionné au quatrième alinéa de l'article L. 133-1 du code du patrimoine est un comptable de la direction générale des finances publiques.

#### TITRE IV : INSTITUTIONS RELATIVES  AU PATRIMOINE CULTUREL

##### Chapitre Ier : Centre des monuments nationaux

###### Section 1 : Dispositions générales

**Art. R141-1**

Le Centre des monuments nationaux est placé sous la tutelle du ministre chargé de la culture.

Son siège est à Paris.

**Art. R141-2**

Pour l'exécution de ses missions prévues à l'article L. 141-1, le Centre des monuments nationaux peut :

1° Assurer la réalisation et la diffusion, à titre gratuit ou onéreux, de publications, photographies et documents audiovisuels y compris de ceux qui sont détenus par les services de l'Etat, et plus généralement tous objets se rapportant au patrimoine, le cas échéant à celui de pays étrangers ; gérer les points de vente de ces produits ;

2° Créer et exploiter, dans les immeubles mentionnés au deuxième alinéa de l'article L. 141-1 et à l'article R. 141-3, ou dans les espaces servant à l'accueil du public, des installations et services tels que buvettes et restaurants ;

3° Organiser des visites-conférences, des expositions, des spectacles et toutes autres manifestations à caractère pédagogique, culturel ou de loisir se rapportant aux immeubles mentionnés au deuxième alinéa de l'article L. 141-1 et à l'article R. 141-3 et, le cas échéant, en dehors de leur emprise ;

4° Faire réaliser des études historiques et scientifiques destinées à améliorer la connaissance des monuments nationaux et de leurs collections ;

5° Concéder des activités, passer des baux et délivrer à des personnes publiques ou privées des autorisations d'occupation du domaine public sur les immeubles reçus en dotation ou mis à sa disposition ;

6° Réaliser ou coordonner l'ensemble des études, consultations ou concours à caractère national ou international et des travaux nécessaires à l'exercice de ses missions ;

7° Prendre des participations financières et créer des filiales, participer à des groupements d'intérêt économique, à des groupements d'intérêt public, à des sociétés d'économie mixte ou à d'autres groupements de personnes morales publiques ou privées ;

8° Apporter son concours technique et coopérer selon toute modalité utile avec des collectivités publiques, avec toute personne de droit public ou privé, française ou étrangère poursuivant des objectifs répondant à ses missions ou contribuant à ses activités ;

9° Développer, le cas échéant conjointement avec des personnes publiques ou privées, en France ou à l'étranger, les actions d'information et de promotion utiles à l'exécution de sa mission.

Il est le maître d'ouvrage des travaux réalisés sur les monuments nationaux.

**Art. R141-3**

Le Centre des monuments nationaux peut, par voie de conventions passées avec des personnes publiques et après approbation par le ministre chargé de la culture, présenter au public des monuments historiques autres que ceux reçus en dotation ou mis à sa disposition, ou des collections appartenant à ces personnes et offrir tout service s'y rapportant.

L'établissement peut, également, être chargé, par voie de conventions passées en application de l'article L. 2123-2 du code général de la propriété des personnes publiques, de la gestion domaniale d'immeubles classés ou inscrits appartenant à l'Etat autres que ceux reçus en dotation ou mis à sa disposition, ainsi que de la gestion domaniale des immeubles, mentionnés au premier alinéa, qui n'appartiennent pas à l'Etat. Ces conventions peuvent déroger aux dispositions du dernier alinéa du I de l'article R. 128-6 du code du domaine de l'Etat.

Les conventions mentionnées au présent article précisent les conditions et les limites dans lesquelles l'établissement supporte la charge des dépenses de fonctionnement courant desdits immeubles. Elles ne peuvent avoir pour effet de lui faire supporter la charge des travaux d'entretien, de conservation ou de restauration des immeubles qui en font l'objet.

**Art. R141-4**

Le Centre des monuments nationaux assure également l'édition sur tous supports de publications relatives au patrimoine. Il peut participer à des actions de coopération internationale dans le domaine du patrimoine.

**Art. R141-5**

Les monuments nationaux sont :

1° Les monuments historiques classés ou inscrits au titre des monuments historiques en application du titre II du livre VI de la partie législative du présent code, appartenant à l'Etat, qui ont été remis en dotation à l'établissement ou mis à disposition de celui-ci dans les conditions prévues à l'article R. 141-6 ;

2° Les monuments historiques classés ou inscrits au titre des monuments historiques en application des mêmes dispositions du présent code qui font partie du patrimoine propre de l'établissement.

**Art. R141-6**

Le Centre des monuments nationaux assure la gestion des immeubles appartenant à l'Etat et nécessaires à l'exercice des missions prévues au deuxième alinéa de l'article L. 141-1 qui lui ont été remis en dotation ou qui sont mis à sa disposition par convention d'utilisation dans les conditions prévues aux articles R. 128-12 à R. 128-17 du code du domaine de l'Etat. Il supporte le coût des travaux d'aménagement, de restauration, de réparation et d'entretien des immeubles reçus en dotation ou mis à sa disposition.

**Art. R141-7**

En application des dispositions du troisième alinéa de l'article L. 141-1, l'établissement peut se voir confier la maîtrise d'ouvrage des travaux de restauration sur des monuments historiques appartenant à l'Etat et affectés au ministère chargé de la culture autres que les monuments nationaux. Le ministre chargé de la culture détermine chaque année par arrêté la liste des travaux de restauration sur ces monuments historiques conduits sous la maîtrise d'ouvrage de l'établissement.

**Art. R141-8**

Le Centre des monuments nationaux peut acquérir pour le compte de l'Etat, à titre gratuit ou onéreux, des biens culturels tels que sculptures, peintures, tapisseries, meubles et objets d'art, destinés à être présentés au public dans les monuments mentionnés au deuxième alinéa de l'article L. 141-1, ainsi que dans les musées dont il perçoit les recettes, dans des conditions fixées par arrêté du ministre chargé de la culture.

**Art. R141-9**

La politique culturelle du Centre des monuments nationaux, ses activités et les investissements relevant de sa compétence font l'objet d'un contrat d'objectifs pluriannuel conclu avec le ministre chargé de la culture et le ministre chargé du budget.

Ce contrat d'objectifs pluriannuel fixe les objectifs de l'établissement et prévoit les moyens et les emplois devant être affectés à son fonctionnement.

Dans le respect de ces orientations, le cadre des interventions régionales de l'établissement peut être précisé par des conventions conclues avec le représentant de l'Etat dans la région, des personnes publiques et, le cas échéant, les personnes privées intéressées.

###### Section 2 : Organisation administrative

**Art. R141-10**

Le Centre des monuments nationaux est dirigé par un président, nommé par décret sur proposition du ministre chargé de la culture pour une durée de cinq ans renouvelable deux fois par période de trois ans. Il est administré par un conseil d'administration présidé par le président de l'établissement.

Le conseil d'administration comprend, outre son président :

1° Un membre du Conseil d'Etat, désigné par le vice-président du Conseil d'Etat ;

2° Un membre de la Cour des comptes, désigné par le Premier président de la Cour des comptes ;

3° Un représentant du ministre chargé du tourisme ;

4° Deux représentants du ministère chargé du budget :

a) Le directeur du budget ou son représentant ;

b) Le directeur général des finances publiques ou son représentant ;

5° Deux représentants du ministère chargé de la culture :

a) Le directeur général des patrimoines et de l'architecture ou son représentant ;

b) Le secrétaire général ou son représentant ;

6° Cinq personnalités qualifiées, dont deux élus locaux, choisies en raison de leur compétence dans le domaine d'activité de l'établissement, désignées par le ministre chargé de la culture ;

7° Trois représentants du personnel élus selon des modalités fixées par arrêté du ministre chargé de la culture.

**Art. R141-11**

Le directeur général du Centre des monuments nationaux, le contrôleur budgétaire ou son représentant et l'agent comptable assistent également aux séances du conseil d'administration avec voix consultative.

Le président peut appeler à participer aux séances du conseil d'administration avec voix consultative toute personne dont il juge la présence utile.

Les membres du conseil d'administration mentionnés aux 1°, 2°, 3°, 6° et 7° de l'article R. 141-10 sont élus ou nommés pour trois ans. Toute vacance définitive survenue au sein du conseil d'administration pour quelque cause que ce soit, y compris la perte par un membre de la qualité au titre de laquelle il siège, est pourvue dans un délai de deux mois. Le mandat du remplaçant expire à la date à laquelle aurait pris fin le mandat de son prédécesseur.

Les fonctions de membre du conseil d'administration, à l'exception de celles de président, sont exercées à titre gratuit. Elles ouvrent droit au remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R141-12**

Le conseil d'administration se réunit chaque fois qu'il est nécessaire et au moins deux fois par an, à l'initiative de son président ou du tiers au moins des membres en exercice. L'ordre du jour est arrêté par le président.

Le conseil délibère valablement lorsque la moitié de ses membres ayant voix délibérative sont présents ou représentés par un administrateur auquel ils ont donné mandat dans la limite d'un mandat détenu par le même administrateur. Si ce quorum n'est pas atteint, le conseil d'administration est réuni une seconde fois sur le même ordre du jour dans un délai de quinze jours. Il délibère valablement quel que soit le nombre des membres présents.

Les délibérations sont acquises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R141-13**

Le conseil d'administration règle, par ses délibérations, les affaires de l'établissement. Notamment :

1° Il détermine les objectifs de l'établissement et approuve son programme dans le cadre des orientations générales fixées par l'Etat ;

2° Il délibère sur les conditions générales d'organisation et de fonctionnement de l'établissement ;

3° Il adopte le rapport annuel d'activité qui est remis au ministre chargé de la culture ;

4° Il vote le budget et ses modifications ; il est informé de la programmation des travaux conduits sous la maîtrise d'ouvrage de l'établissement ;

5° Il arrête le compte financier de l'exercice clos et décide de l'affectation des résultats de l'exercice ;

6° Il décide des emprunts ;

7° Il accepte ou refuse les dons et legs autres que ceux consistant en biens culturels destinés à prendre place dans les collections ;

8° Il autorise les subventions ;

9° Il délibère sur les projets d'achats et de prises à bail d'immeubles et, pour les biens dont l'établissement public est propriétaire, les projets de ventes et de baux d'immeubles ;

10° Il fixe les conditions générales de passation des contrats, conventions et marchés conclus par l'établissement ;

11° Il délibère sur la politique tarifaire de l'établissement en matière de droits d'entrée, de prestations annexes et de redevances d'occupation dans les monuments nationaux et dans les monuments mentionnés à l'article R. 141-3 ;

12° Il décide des créations de filiales, des prises, extensions et cessions de participation mentionnées au 7° de l'article R. 141-2 ;

13° Il détermine les conditions générales d'emploi et de rémunération du personnel ;

14° Il autorise les actions en justice et les transactions ;

15° Il délibère sur le contrat d'objectifs et les conventions mentionnées à l'article R. 141-9, ainsi que sur les conventions mentionnées à l'article R. 141-3.

Le conseil d'administration peut déléguer au président, dans les conditions qu'il détermine, les décisions en matière de dons et legs, de subventions, de baux, d'actions en justice et de transactions.

Le président rend compte, lors de la séance la plus proche du conseil d'administration, des décisions prises dans le cadre des délégations qui lui sont consenties.

**Art. R141-14**

Les délibérations du conseil d'administration prévues aux 6° et 12° de l'article R. 141-13 ne sont exécutoires qu'après approbation par arrêté conjoint du ministre chargé du budget et du ministre chargé de la culture.

Les délibérations du conseil d'administration prévues aux 4°, 5°, 9°, 10°, 11° et 15° de l'article R. 141-13 sont exécutoires de plein droit quinze jours après leur réception par les ministres chargés du budget et de la culture, si l'un de ceux-ci n'y a pas fait opposition dans ce délai.

Les délibérations du conseil d'administration prévues au 13° de l'article R. 141-13 sont exécutoires de plein droit trente jours après leur réception par les ministres chargés du budget, de la culture et de la fonction publique, si l'un de ceux-ci n'y a pas fait opposition dans ce délai.

Les autres délibérations du conseil d'administration sont exécutoires de plein droit quinze jours après leur réception par le ministre chargé de la culture, si celui-ci n'y a pas fait opposition dans ce délai.

**Art. R141-15**

Le président du Centre des monuments nationaux dirige l'établissement public. A ce titre :

1° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

2° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

3° Il est l'ordonnateur des recettes et des dépenses de l'établissement dans les conditions prévues par les titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Il peut nommer des ordonnateurs secondaires qui peuvent déléguer leur signature ;

4° (Abrogé) ;

5° Il crée des régies d'avances et des régies de recettes sur avis conforme de l'agent comptable ;

6° Il a autorité sur les personnels et les affecte au sein de l'établissement sur proposition du directeur général ; il gère et recrute les personnels contractuels ; il définit l'organisation des services de l'établissement, conformément aux orientations arrêtées par le conseil d'administration ;

7° Il préside le comité technique paritaire et le comité d'hygiène, de sécurité et des conditions de travail ;

8° Il signe les conventions engageant l'établissement et passe les marchés répondant aux besoins de celui-ci ;

9° Il fixe le prix des droits d'entrée, des prestations et services rendus par l'établissement, des redevances d'occupation dans les monuments nationaux et les monuments mentionnés à l'article R. 141-3, conformément aux orientations arrêtées par le conseil d'administration ;

10° Il décide, au nom de l'Etat, des acquisitions réalisées dans les conditions prévues à l'article R. 141-8. Il accepte ou refuse les dons et legs consistant en biens culturels destinés à prendre place dans les collections des monuments nationaux dans les conditions prévues par l'arrêté mentionné à l'article R. 141-8 ;

11° Il arrête la programmation des travaux dans les monuments nationaux ;

12° Il rend compte de sa gestion au conseil d'administration.

Le président peut déléguer sa signature au directeur général. Sauf dans les cas mentionnés au 4°, il peut également déléguer sa signature aux responsables des services de l'établissement.

**Art. R141-16**

Le président est assisté par un directeur général nommé par arrêté du ministre chargé de la culture sur proposition du président du conseil d'administration.

Il est chargé, sous l'autorité du président, de l'administration et de la gestion de l'établissement. Il prépare et met en œuvre les décisions du président et du conseil d'administration.

###### Section 3 : Régime financier

**Art. R141-17**

Le Centre des monuments nationaux est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Des agents comptables secondaires peuvent être nommés par arrêté des ministres chargés du budget et de la culture, sur proposition de l'agent comptable.

**Art. R141-18**

Les ressources de l'établissement comprennent notamment :

1° Le produit des droits d'entrée et de visites-conférences dans les monuments, sites ou collections mentionnés au deuxième alinéa de l'article L. 141-1 et à l'article R. 141-3 ainsi que dans les monuments historiques appartenant à l'Etat et affectés au ministère chargé de la culture, et les recettes perçues à l'occasion d'expositions permanentes ou temporaires et de manifestations artistiques ou culturelles ;

2° Le produit des droits de prises de vue et de tournages, dans les conditions prévues par les lois de finances du 31 décembre 1921 et n° 70-1199 du 21 décembre 1970 ;

3° Le produit des opérations commerciales de l'établissement et, de façon générale, toutes autres recettes provenant de l'exercice de ses activités ;

4° Le produit des concessions et des occupations du domaine des monuments nationaux ou qu'il est chargé de gérer en application de l'article R. 141-3 ainsi que le produit des redevances domaniales perçues par l'Etat en application de l'article L. 2124-31 du code général de la propriété des personnes publiques ;

5° Le produit de la taxe de circulation et de stationnement dans le domaine national de Saint-Cloud instituée par le règlement interministériel des 29 janvier et 14 mars 1921 et, de façon générale, le produit des taxes affectées par l'Etat ;

6° La rémunération des services rendus ;

7° Les produits financiers résultant du placement de ses fonds ;

8° Les revenus des biens meubles et immeubles ;

9° Le produit des participations ;

10° Le produit des aliénations ;

11° Les subventions et dotations de l'Etat, des collectivités territoriales et de tout organisme public ou privé, et les recettes de mécénat ;

12° Les dons et legs.

**Art. R141-19**

Les dépenses de l'établissement comprennent :

1° Les frais de personnel de l'établissement ;

2° Les frais de fonctionnement ;

3° Les dépenses d'acquisition des biens culturels mentionnés à l'article R. 141-8 ;

4° Les dépenses liées aux équipements, aux travaux d'aménagement, d'entretien et de restauration ;

5° La rémunération de l'agent comptable et, le cas échéant, des agents comptables secondaires ;

6° Les sommes versées à l'Etat par voie de fonds de concours, dans les conditions définies par arrêté conjoint du ministre chargé de la culture et du ministre chargé du budget ;

7° Les dépenses de toute nature liées aux immeubles dont l'établissement public est propriétaire ;

8° D'une façon générale, toutes dépenses nécessaires à l'activité de l'établissement.

**Art. R141-21**

Des régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

##### Chapitre II : Cité de l'architecture et du patrimoine

###### Section 1 : Dispositions générales

**Art. R142-1**

La Cité de l'architecture et du patrimoine, prévue par l'article L. 142-1, est placée sous la tutelle du ministre chargé de la culture.

Son siège est situé au palais de Chaillot, à Paris.

**Art. R142-2**

Pour l'exercice des missions définies au deuxième alinéa de l'article L. 142-1, la Cité de l'architecture et du patrimoine a vocation notamment à :

1° Conserver, protéger, restaurer et présenter au public le plus large les collections que l'Etat lui confie, qu'elle acquiert ou qu'elle reçoit en dépôt, et qui sont inscrites à son inventaire ; elle constitue et gère une bibliothèque d'architecture ouverte au public ;

2° Contribuer à la collecte, à la conservation et à la valorisation des archives d'architecture ;

3° Assurer toutes activités de diffusion de la culture architecturale et patrimoniale auprès du public ; à ce titre, elle peut notamment :

a) Organiser des expositions, séminaires, colloques ou manifestations de toute nature destinés à présenter au public les différentes formes du patrimoine et les méthodes et techniques de sa conservation, rénovation et valorisation, les réalisations et projets témoignant de la création architecturale et urbaine en France et dans le monde ;

b) Réunir, éditer, publier et diffuser sur tout support les informations se rapportant à ses missions ;

c) Associer les professionnels de l'architecture et de l'aménagement à ses activités, contribuer à leur information et organiser des débats entre ces acteurs et les citoyens sur le cadre de vie ;

d) Participer à l'effort de formation et de sensibilisation des publics à la culture architecturale et patrimoniale, en particulier à destination des jeunes ;

4° Contribuer à l'action et au développement des réseaux locaux, nationaux et internationaux de diffusion, de préservation et de valorisation de la culture architecturale et patrimoniale ;

5° Assurer des actions de formation à l'intention des professionnels publics et privés de l'architecture et du patrimoine ; à ce titre :

a) Elle peut être habilitée par le ministre chargé de l'enseignement supérieur, seule ou conjointement avec d'autres établissements d'enseignement supérieur, à délivrer des diplômes nationaux de l'enseignement supérieur ; elle peut en outre délivrer des diplômes propres ;

b) Elle organise un cycle d'études spécialisées destiné aux professionnels portant sur la conservation, la restauration, la mise en valeur et l'aménagement des édifices et des ensembles urbains et paysagers ;

c) Elle peut concourir à la formation permanente des professionnels du secteur public et du secteur privé.

**Art. R142-3**

La Cité de l'architecture et du patrimoine est organisée en départements et services auxquels sont confiées les missions définies au deuxième alinéa de l'article L. 142-1. La politique scientifique, culturelle et pédagogique de l'établissement est mise en œuvre au sein des départements.

Le Musée des monuments français et le Centre des hautes études de Chaillot dit " Ecole de Chaillot " sont chacun rattachés à un département.

**Art. R142-4**

La Cité de l'architecture et du patrimoine peut conclure toute convention utile à la réalisation de ses missions, notamment avec des organismes de recherche et d'enseignement supérieur français ou étrangers.

Une convention passée avec l'administration des archives, agissant au nom de l'Etat, définit les conditions dans lesquelles elle participe à la collecte, à la conservation et à la valorisation des archives d'architecture.

###### Section 2 : Organisation et fonctionnement

**Art. R142-5**

La Cité de l'architecture et du patrimoine est administrée par un conseil d'administration qui comprend, outre son président :

1° Six représentants de l'Etat :

a) Le directeur général des patrimoines et de l'architecture au ministère chargé de la culture ou son représentant ;

b) Le directeur, adjoint au directeur général des patrimoines et de l'architecture au ministère chargé de la culture, ou son représentant ;

c) Le secrétaire général du ministère chargé de la culture ou son représentant ;

d) Le directeur du budget ou son représentant ;

e) Le directeur général de l'aménagement, du logement et de la nature au ministère chargé de l'urbanisme ou son représentant ;

f) Un représentant du ministre chargé de l'aménagement du territoire désigné par celui-ci ;

2° Cinq personnalités françaises ou étrangères choisies en raison de leur compétence dans le domaine d'activité de l'établissement, nommées par arrêté du ministre chargé de la culture ;

3° Trois représentants des salariés, élus dans les conditions prévues au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public, ou leurs suppléants ; leur statut est celui que définit le chapitre III de ce titre.

**Art. R142-6**

Le mandat des membres mentionnés aux 2° et 3° de l'article R. 142-5 est fixé à cinq ans. Il est renouvelable une fois.

En cas de vacance définitive pour quelque cause que ce soit, y compris la perte de la qualité au titre de laquelle un membre a été désigné, survenant plus de trois mois avant l'expiration du mandat, un autre membre est désigné dans les mêmes conditions et pour la durée du mandat restant à courir.

Les fonctions de membre du conseil d'administration autres que celles du président ne sont pas rémunérées. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R142-7**

Les trois représentants élus du personnel au conseil d'administration bénéficient chacun d'un crédit de quinze heures par mois pour l'exercice de leur mission, réparti le cas échéant avec leurs suppléants.

**Art. R142-8**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président, qui arrête l'ordre du jour.

Il peut également être convoqué à la demande du ministre chargé de la culture ou de la majorité de ses membres.

**Art. R142-9**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou représentée. Si le quorum n'est pas atteint, le conseil est à nouveau réuni dans un délai maximum de quinze jours sur le même ordre du jour. Il délibère alors valablement quel que soit le nombre des membres présents ou représentés.

En cas d'absence ou d'empêchement du président du conseil d'administration, le conseil d'administration peut être convoqué par le directeur général délégué. Dans ce cas, le conseil d'administration élit un président de séance parmi les personnalités mentionnées au 2° de l'article R. 142-5.

Les délibérations sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le directeur général délégué, les chefs de département, le contrôleur budgétaire, l'agent comptable et le secrétaire du comité d'entreprise assistent aux séances du conseil d'administration avec voix consultative.

Le président peut appeler à participer aux séances du conseil d'administration avec voix consultative toute personne dont il juge la présence utile.

**Art. R142-10**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

A ce titre, il délibère notamment sur :

1° Les orientations ainsi que les mesures générales relatives à l'organisation et au fonctionnement de l'établissement ;

2° Le contrat d'objectifs et de performance conclu avec l'Etat et le compte rendu d'exécution y afférent ;

3° Les orientations de la programmation annuelle des activités de la cité ;

4° Le projet et le bilan scientifiques ;

5° Les conditions d'admission des élèves, les programmes, le règlement des études et des examens, et l'attribution des diplômes ;

6° Les orientations générales de la politique d'acquisition des œuvres et objets destinés à prendre place dans les collections ;

7° Le rapport annuel d'activité ;

8° Le budget ;

9° Le compte financier ;

10° La politique tarifaire de l'établissement ;

11° Les projets d'achat, d'échange, de vente d'immeubles et les prises à bail et locations d'immeubles ;

12° Les délégations de service public ;

13° Les emprunts, les prises, extensions et cessions de participation, les créations de filiales et la participation à des groupements d'intérêt public ou à des associations ;

14° Les conditions générales d'emploi et de rémunération du personnel recruté par l'établissement ;

15° L'acceptation ou le refus de dons et legs autres que ceux consistant en œuvres ou objets destinés à prendre place dans les collections ;

16° Les actions en justice et les transactions ;

17° Les conditions générales d'attribution des autorisations d'occupation du domaine public et les autorisations d'occupation temporaires du domaine public, et les redevances y afférentes ;

18° Les conditions générales de passation des conventions ;

19° Son règlement intérieur et celui de l'établissement.

**Art. R142-11**

Le conseil d'administration donne son avis sur toute question sur laquelle le ministre chargé de la culture le consulte.

Le conseil d'administration peut, dans les limites qu'il détermine, déléguer au président certaines des attributions prévues aux 11°, 12°, 15° à 18° de l'article R. 142-10.

Le président rend compte, lors de la séance la plus proche du conseil d'administration, des décisions prises dans le cadre de ces délégations.

En cas d'urgence, les délibérations mentionnées aux 11° et 16° de l'article R. 142-10 peuvent être prises après consultation écrite des membres du conseil d'administration, selon des modalités définies par le règlement intérieur de ce conseil.

**Art. R142-12**

Les délibérations du conseil d'administration autres que celles mentionnées aux alinéas suivants sont exécutoires de plein droit, en l'absence d'opposition expresse, quinze jours après leur réception par le ministre chargé de la culture.

Les décisions du président prises par délégation du conseil d'administration en application du deuxième alinéa de l'article R. 142-11 sont exécutoires dans les mêmes conditions.

Les délibérations portant sur le budget sont réputées approuvées à l'expiration d'un délai de quinze jours après leur réception par les ministres de tutelle dans les conditions prévues par l'article 176 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations relatives au 14° de l'article R. 142-10 deviennent exécutoires de plein droit un mois après leur réception par les ministres chargés de la culture et du budget si aucun des deux n'y a fait opposition dans ce délai.

Les délibérations relatives aux matières mentionnées aux 11° et 13° de l'article R. 142-10 doivent, pour devenir exécutoires, faire l'objet d'une approbation expresse des ministres chargés de la culture et du budget.

**Art. R142-13**

Le président de la Cité de l'architecture et du patrimoine est nommé par décret pris sur proposition du ministre chargé de la culture, pour une durée de trois ans renouvelable deux fois.

**Art. R142-14**

Le président de la Cité de l'architecture et du patrimoine préside le conseil d'administration. Il assure la direction générale de l'établissement. A ce titre :

1° Il convoque le conseil d'administration, fixe son ordre du jour, prépare ses délibérations et en assure l'exécution ;

2° Il prépare le budget ;

3° Il est ordonnateur des recettes et des dépenses, prépare et signe les accords d'entreprise et veille à leur bonne application ;

4° Il peut adopter dans l'intervalle des séances du conseil d'administration, sous réserve de l'autorisation du contrôleur budgétaire, des budgets rectificatifs qui n'ont pas pour effet d'accroître les effectifs permanents ou le montant total des dépenses, de réduire le montant total des recettes ou de procéder à des virements de crédits entre les enveloppes. Ces décisions sont ratifiées par le conseil d'administration lors de sa prochaine séance ;

ces décisions sont ratifiées par le conseil d'administration lors de sa plus prochaine séance ;

5° Il signe les conventions engageant l'établissement ;

6° Il fixe le prix des prestations et services rendus ;

7° Il signe les autorisations d'occupation temporaire du domaine public ;

8° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

9° Il est autorisé à transiger, par délégation du conseil d'administration ;

10° Il recrute et gère les personnels de l'établissement ;

11° Il a autorité sur les personnels détachés ou mis à disposition ;

12° Il arrête le programme d'activités en concertation avec les chefs de département ;

13° Conformément à l'article R. 142-3, et dans le respect des orientations arrêtées par le conseil d'administration, il fixe l'organisation administrative de l'établissement en départements et services ;

14° Il exerce les compétences dévolues au ministre chargé de l'architecture pour signer au nom de l'Etat le diplôme national d'enseignement supérieur délivré par l'établissement et au nom de l'établissement les diplômes qui lui sont propres.

Le président rend compte de sa gestion au conseil d'administration.

Le président ne peut pas déléguer sa signature en ce qui concerne le 1°, le 4° et le 14°.

Dans les autres cas, il peut déléguer sa signature, dans les limites qu'il détermine, au directeur général délégué et aux chefs de département et, en cas d'empêchement de ceux-ci, aux autres agents placés sous sa responsabilité.

**Art. R142-15**

Le directeur général délégué est nommé par le président. Il est chargé, sous l'autorité de celui-ci, de l'administration et de la gestion de la Cité de l'architecture et du patrimoine. Il prépare et met en œuvre les décisions du président et du conseil d'administration.

**Art. R142-16**

Les chefs de département sont nommés par le président, après avis du conseil d'administration. Ils exercent leurs fonctions sous l'autorité du président.

Par dérogation, le responsable du Musée des monuments français et le responsable du Centre des hautes études de Chaillot sont nommés chefs de département, sur proposition du président, par arrêté du ministre chargé de la culture pour une durée de trois ans renouvelable.

Le responsable du Musée des monuments français occupe un emploi relevant des dispositions du décret n° 86-1370 du 30 décembre 1986 fixant les dispositions statutaires applicables à certains emplois de la direction générale des patrimoines et de l'architecture.

**Art. R142-17**

Le conseil d'orientation scientifique émet des propositions et donne son avis sur la politique culturelle et scientifique de l'établissement, et notamment sur le projet et le bilan scientifiques. Son organisation, sa composition et ses modalités de consultation sont arrêtées par le conseil d'administration.

**Art. R142-18**

La commission d'acquisition, dont la composition, l'organisation et les missions sont définies par arrêté du ministre chargé de la culture, est placée auprès du président.

Elle est notamment chargée d'émettre des avis sur les orientations générales de la politique d'acquisition ainsi que sur les acquisitions projetées par l'établissement public.

**Art. R142-19**

Le conseil pédagogique du Centre des hautes études de Chaillot est placé auprès du président. Sa composition est fixée par le ministre chargé de la culture après avis du ministre chargé de l'enseignement supérieur. Ses membres sont nommés par le président pour une durée de trois ans renouvelable.

Le chef du Centre des hautes études de Chaillot est membre de droit du conseil pédagogique.

Le conseil pédagogique émet un avis sur les questions mentionnées au 5° de l'article R. 142-10.

**Art. R142-20**

La Cité de l'architecture et du patrimoine peut bénéficier du concours de fonctionnaires de l'Etat, de la fonction publique hospitalière, de la fonction publique territoriale par voie de détachement ou de mise à disposition, dans les conditions prévues par le statut des agents intéressés.

**Art. R142-21**

La Cité de l'architecture et du patrimoine acquiert, à titre onéreux ou gratuit, et conserve pour le compte de l'Etat, sur les ressources dont elle dispose, les œuvres et objets destinés à faire partie des collections.

Ces acquisitions sont décidées par le président, sur proposition du chef de département concerné, après avis de la commission d'acquisition.

L'établissement reçoit la garde des collections appartenant à l'Etat et précédemment conservées au Musée des monuments français.

###### Section 3 : Régime financier

**Art. R142-22**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R142-23**

Le budget est établi et s'exécute par année du 1er janvier au 31 décembre.

**Art. R142-25**

Les ressources de la Cité de l'architecture et du patrimoine comprennent :

1° Les recettes des manifestations artistiques, scientifiques ou culturelles qu'elle organise ;

2° Le produit des droits d'entrée ainsi que celui lié à la reproduction de documents ;

3° Les recettes provenant des expositions temporaires ou manifestations de toute nature ;

4° Les recettes provenant des activités pédagogiques et de formation professionnelle, y compris les droits de scolarité du Centre des hautes études de Chaillot ;

5° Le produit de ses opérations commerciales et, de façon générale, toutes autres recettes provenant de l'exercice de ses activités ;

6° Le produit de la concession à des tiers d'activités liées à son fonctionnement ;

7° Les redevances d'occupation et d'exploitation de son domaine ainsi que les redevances dues au titre des autorisations d'occupation temporaires du domaine public de l'Etat qui lui a été remis en dotation ou mis à sa disposition ;

8° Les legs, libéralités et versements faits à titre de souscriptions individuelles et collectives ;

9° Le revenu des biens, fonds et valeurs ;

10° Les subventions de l'Etat, des collectivités territoriales et de toutes autres personnes publiques et privées ;

11° Le produit des emprunts dont le terme est inférieur à douze mois ;

12° Toutes autres recettes autorisées par les lois et règlements.

**Art. R142-26**

Les charges de la Cité de l'architecture et du patrimoine comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement et d'équipement ;

3° L'achat d'œuvres et objets d'art pour le compte de l'Etat ;

4° Les impôts et contributions de toute nature ;

5° D'une façon générale, toutes dépenses nécessaires à l'accomplissement de ses missions.

###### Section 4 : Dispositions diverses

**Art. R142-27**

L'établissement public assure la gestion des immeubles appartenant à l'Etat, nécessaires à l'exercice des missions prévues à l'article L. 142-1, mis à sa disposition par une convention d'utilisation conclue dans les conditions prévues aux articles R. 2313-1 à R. 2313-5 et R. 4121-2 du code général de la propriété des personnes publiques.

Il assure la maîtrise d'ouvrage et le financement des travaux de restauration, de réparation, de modification et d'entretien afférents à ces immeubles et espaces, hors ceux de clos et couvert.

**Art. R142-28**

Les biens mobiliers de l'Etat, à l'exception des biens culturels précédemment affectés aux services à compétence nationale dénommés " Musée des monuments français " et " Centre des hautes études de Chaillot ", nécessaires à l'exercice des missions de l'établissement, lui sont remis en dépôt à titre gratuit et en toute propriété.

Le transfert des biens est constaté par une convention passée entre l'établissement et l'Etat.

Les biens culturels précédemment affectés aux services à compétence nationale, le Musée des monuments français et le Centre des hautes études de Chaillot, nécessaires à l'exercice des missions de l'établissement, lui sont confiés et remis en dépôt par voie de convention passée avec l'Etat.

##### Chapitre III : Fondation du patrimoine

**Art. R143-1**

La fondation dite Fondation du patrimoine est reconnue comme établissement d'utilité publique.

Les statuts de la fondation figurent à l'annexe 5 du présent code.

Les décrets relatifs à la fondation sont mentionnés à l'annexe 5-1 au présent code.

##### Chapitre IV : Conseil national de l'inventaire général  du patrimoine culturel

**Art. D144-1**

Le Conseil national de l'inventaire général du patrimoine culturel est placé auprès du ministre chargé de la culture. Il a pour mission de :

1° Donner un avis sur :

a) Les normes prévues à l'article 2 du décret n° 2005-835 du 20 juillet 2005 pris en application de l'article 95 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales et relatif au contrôle scientifique et technique de l'Etat en matière d'inventaire général du patrimoine culturel et au Conseil national de l'inventaire général du patrimoine culturel ;

b) Le programme des opérations nationales d'inventaire ;

c) Toute question relative à l'inventaire général du patrimoine culturel dont il est saisi par le ministre chargé de la culture, toute collectivité territoriale ou tout groupement de collectivités territoriales qui conduit une opération d'inventaire ;

d) Les documents de référence nécessaires à la conduite des opérations de l'inventaire général ;

2° Evaluer :

a) Les opérations nationales d'inventaire ;

b) Les opérations d'inventaire général du patrimoine culturel, notamment à partir des rapports annuels mentionnés à l'article 5 du décret n° 2005-835 du 20 juillet 2005 précité ;

c) L'état d'avancement de l'inventaire général sur le territoire national ;

3° Publier un rapport annuel de son activité.

**Art. D144-2**

Le Conseil national de l'inventaire général du patrimoine culturel est présidé par le ministre chargé de la culture et, en son absence, par le directeur général des patrimoines et de l'architecture.

Ce conseil est composé, outre son président, de quatorze membres :

1° Quatre membres de droit :

a) Le ministre chargé de la recherche ou son représentant ;

b) Le ministre chargé de l'équipement ou son représentant ;

c) Le chef de l'inspection des patrimoines au ministère chargé de la culture ou son représentant ;

d) Le directeur de l'unité mixte de recherche André Chastel ou son représentant ;

2° Cinq représentants des collectivités territoriales :

a) Trois représentants ou leur suppléant, désignés par l'Association des régions de France ;

b) Un représentant ou son suppléant, désigné par l'Assemblée des départements de France ;

c) Un représentant ou son suppléant, désigné par l'Association des maires de France ;

3° Cinq personnalités qualifiées désignées en raison de leurs compétences scientifiques :

a) Trois par le ministre chargé de la culture, dont deux agents exerçant leurs fonctions dans des services chargés de l'inventaire général du patrimoine culturel ;

b) Une par la conférence des présidents d'université ;

c) Une par l'Association des régions de France.

A l'exception des membres de droit, les membres du conseil national sont nommés pour une durée de trois ans par arrêté du ministre chargé de la culture.

**Art. D144-3**

Le Conseil national de l'inventaire général du patrimoine culturel comprend une section scientifique ainsi composée :

1° Le directeur de l'unité mixte de recherche André Chastel ou son représentant ;

2° Le chef du service de l'inspection des patrimoines au ministère chargé de la culture ou son représentant ;

3° Les deux agents exerçant leurs fonctions dans des services chargés de l'inventaire général du patrimoine culturel, mentionnés au 3° de l'article D. 144-2 ;

4° Deux des autres personnalités qualifiées mentionnées au 3° de l'article D. 144-2 désignées par le conseil.

Le président du conseil national demande, avant leur examen par le conseil national, un avis à la section scientifique sur les questions mentionnées aux a, b, d du 1° de l'article D. 144-1 et au b du 2° du même article.

**Art. D144-4**

Le secrétariat du Conseil national de l'inventaire général du patrimoine culturel est assuré par la direction générale des patrimoines et de l'architecture au ministère chargé de la culture.

Le conseil national établit son règlement intérieur.

**Art. D144-5**

Les fonctions de membre du Conseil national de l'inventaire général du patrimoine culturel sont gratuites. Toutefois elles donnent lieu au remboursement des frais de déplacement et de séjour dans les conditions fixées par la réglementation applicable aux personnels civils de l'Etat.

### LIVRE II : ARCHIVES

#### TITRE Ier : RÉGIME GÉNÉRAL DES ARCHIVES

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Collecte, conservation et protection

###### Section 1 : Archives publiques

####### Sous-section 1 : Dispositions générales

**Art. R212-1**

Le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture au ministère de la culture exerce toutes les attributions confiées à l'administration des archives par le présent code, à l'exception de celles qui concernent les archives des ministères des affaires étrangères et de la défense, ainsi que des services et établissements qui en dépendent ou y sont rattachés.

**Art. R212-2**

Le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture assure le contrôle scientifique et technique sur les archives des services et établissements publics de l'Etat ainsi que des autres personnes morales de droit public, des organismes de droit privé chargés de la gestion d'un service public ou d'une mission de service public, et sur les minutes et répertoires des officiers publics ou ministériels.

Il assure également le contrôle scientifique et technique de l'Etat sur les archives appartenant aux collectivités territoriales, à leurs établissements publics et à leurs groupements, ainsi que sur celles qui leur sont confiées en application des articles L. 212-6 à L. 212-14.

Ces attributions s'exercent sur les archives courantes, intermédiaires et définitives, telles que définies aux articles R. 212-10, R. 212-11 et R. 212-12.

**Art. R212-3**

Le contrôle scientifique et technique exercé par le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture porte sur les conditions de gestion, de collecte, de sélection et d'élimination ainsi que sur le traitement, le classement, la conservation et la communication des archives.

Il est destiné à assurer la sécurité des documents, le respect de l'unité des fonds et de leur structure organique, la qualité scientifique et technique des instruments de recherche, la compatibilité des systèmes de traitement et la mise en valeur du patrimoine archivistique.

**Art. R212-4**

Le contrôle scientifique et technique mentionné à l'article R. 212-3 est exercé sur pièces ou sur place par :

1° Le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture dans son champ de compétences ;

2° Les membres du service de l'inspection des patrimoines pour l'ensemble des services et organismes ;

3° Les chefs des missions des archives et les autres personnels scientifiques et de documentation mis à disposition des services centraux de l'Etat ou des établissements publics nationaux, dans leur ressort ;

4° Les directeurs des services départementaux d'archives et agents de l'Etat mis à disposition des collectivités territoriales dans la limite de leurs circonscriptions géographiques, sauf en ce qui concerne les services d'archives dont ils ont la direction. En cas de vacance temporaire des fonctions de directeur d'un service départemental d'archives, le contrôle scientifique et technique dans sa circonscription géographique peut être exercé par un agent de l'Etat mis à disposition d'un autre département, désigné par le ministre chargé de la culture.

**Art. R212-4-1**

Un service public d'archives a pour missions de collecter, de conserver, d'évaluer, d'organiser, de décrire, de communiquer, de mettre en valeur et de diffuser des archives publiques conformément au I de l'article L. 212-4 et aux articles L. 212-6, L. 212-6-1, L. 212-8, L. 212-11, L. 212-12, R. 212-5, R. 212-6 et R. 212-8.

**Art. R212-5**

Les services d'archives des affaires étrangères assurent la gestion des archives provenant de l'administration centrale, des postes diplomatiques et consulaires ainsi que des établissements placés sous l'autorité du ministre des affaires étrangères.

Ils assurent à ce titre :

1° La conservation et le classement des archives courantes et intermédiaires ;

2° La conservation, la sélection, le classement, l'inventaire et la communication des documents conservés dans le dépôt central ou dans des dépôts annexes des archives ;

3° La conservation, la sélection, le classement, l'inventaire et la communication des archives privées qui sont acquises par le ministère ou qui lui sont remises à titre de don, de legs, de cession, de dépôt révocable ou de dation au sens de l'article 1131 et du I de l'article 1716 bis du code général des impôts.

**Art. R212-6**

Les services d'archives de la défense sont répartis entre :

1° Les services d'archives intermédiaires qui assurent la conservation, la gestion et la communication des archives définies au 2° de l'article R. 212-65-1 ;

2° Les services d'archives définitives qui exercent sur les archives définies au 3° de l'article R. 212-65-1 l'ensemble des missions mentionnées à l'article R. 212-4-1. Ils peuvent aussi assurer, pour les besoins liés à l'exercice de leurs missions, la conservation et la gestion des archives définies au 2° de l'article R. 212-65-1.

Un arrêté du ministre de la défense précise la liste des services d'archives de la défense.

**Art. R212-7**

Avant d'engager l'action en revendication ou en restitution prévue par l'article L. 212-1, le propriétaire, l'administration des archives ou le service public d'archives compétent pour conserver les archives en cause adresse, par lettre recommandée avec demande d'avis de réception, une mise en demeure au détenteur de ces archives. Lorsque les archives publiques sont mises en vente, la mise en demeure est adressée à la personne qui procède à la vente, si l'identité du vendeur n'est pas connue.

**Art. R212-7-1**

La demande de rescrit prévue à l'article L. 212-1-1 est adressée au service interministériel des archives de France de la direction générale des patrimoines et de l'architecture par tout moyen conférant date certaine à sa réception.

Cette demande comporte le nom ou la raison sociale du demandeur, son adresse et tous éléments sur l'origine de propriété de l'archive.

En cas de demande incomplète, le service interministériel des archives de France dispose d'un mois à compter de la réception de la demande pour communiquer la liste et le contenu des pièces complémentaires à fournir par le demandeur. A défaut d'une demande dans ce délai, la demande est réputée complète.

Lorsque la demande est complète, le service interministériel des archives de France en accuse réception et indique au demandeur le service d'archives auprès duquel il peut présenter l'archive originale. Il indique également que le délai de trois mois prévu à l'article L. 212-1-1 court à compter de la date de présentation de l'archive originale.

######## Paragraphe 1 : Organisation des services d'archives

**Art. R212-8**

Les Archives nationales sont constituées par l'ensemble des services à compétence nationale rattachés au service interministériel des archives de France de la direction générale des patrimoines et de l'architecture.

Les Archives nationales collectent, trient, classent, conservent, communiquent et mettent en valeur :

1° Les documents provenant des administrations centrales de l'Etat et des pouvoirs constitués depuis les origines ;

2° Les documents provenant des établissements publics nationaux et des autres personnes morales de droit public ainsi que des organismes de droit privé chargés de la gestion d'un service public ou d'une mission de service public, dont la compétence s'étend ou s'est étendue à l'ensemble du territoire français ;

3° Tous autres documents qui leur ont été ou sont attribués, ou remis à titre onéreux ou gratuit, temporaire ou définitif, depuis leur création.

**Art. R212-9**

Les documents déposés dans les services de la publicité foncière depuis plus de cinquante ans ainsi que ceux produits pour leur exploitation sont versés aux services départementaux d'archives dans les conditions prévues par l'article 10 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

######## Paragraphe 2 : Collecte et conservation des archives publiques

**Art. R212-10**

Sont considérés comme archives courantes les documents qui sont d'utilisation habituelle pour l'activité des services, établissements et organismes qui les ont produits ou reçus.

La conservation des archives courantes incombe, sous le contrôle de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives, aux services, établissements et organismes qui les ont produites ou reçues. Ceux-ci peuvent les déposer dans les conditions prévues aux articles R. 212-19 à R. 212-31.

**Art. R212-11**

Sont considérés comme archives intermédiaires les documents qui :

1° Ont cessé d'être considérés comme archives courantes ;

2° Ne peuvent encore, en raison de leur intérêt administratif, faire l'objet de sélection et d'élimination conformément aux dispositions de l'article R. 212-14.

La conservation des archives intermédiaires peut être assurée dans des dépôts spéciaux, dits dépôts de préarchivage, placés sous le contrôle de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives.

A défaut de préarchivage, les archives intermédiaires sont soit conservées dans les locaux de leur service, établissement ou organisme d'origine, sous le contrôle de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives, soit déposées dans les conditions prévues aux articles R. 212-19 à R. 212-31.

**Art. R212-12**

Sont considérés comme archives définitives les documents qui ont subi les sélections et éliminations définies aux articles R. 212-13 et R. 212-14 et qui sont à conserver sans limitation de durée.

La conservation des archives définitives est assurée dans les dépôts d'archives relevant du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture ou placés sous le contrôle de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives.

Toutefois, les services centraux des administrations publiques, les établissements publics, les autres personnes morales de droit public et les organismes de droit privé chargés de la gestion d'un service public ou d'une mission de service public peuvent bénéficier de la dérogation à l'obligation de versement dans un dépôt d'archives prévue au I de l'article L. 212-4. Celle-ci est subordonnée à la signature d'une convention entre l'administration des archives et le service ou l'organisme intéressé, qui prévoit les conditions de gestion, de conservation et de communication au public des archives, les prescriptions scientifiques et techniques du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture qui s'y appliquent et l'emploi d'une personne responsable qualifiée en archivistique.

**Art. R212-13**

Sont définies par accord entre le service, l'établissement ou l'organisme intéressé et le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture :

1° La durée d'utilisation comme archives courantes ;

2° La durée de conservation comme archives intermédiaires ;

3° La destination définitive à l'issue de la période de conservation comme archives intermédiaires, à savoir :

a) L'élimination immédiate ou à terme, intégrale ou partielle, avec ou sans sélection ;

b) Le versement, à titre d'archives définitives, dans un dépôt d'archives relevant du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture ou placé sous le contrôle de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives ;

c) La conservation par le service, l'établissement ou l'organisme intéressé, dans les conditions prévues à l'article R. 212-12.

**Art. R212-14**

La sélection des documents incombe à la personne chargée du contrôle scientifique et technique de l'Etat sur les archives ; toutefois, pour des catégories de documents limitativement définies, des autorisations de sélection et d'élimination peuvent être accordées par celle-ci aux services, établissements et organismes dont proviennent les documents.

La personne chargée du contrôle scientifique et technique de l'Etat sur les archives établit les listes des documents dont elle propose l'élimination et les soumet au visa de l'administration d'origine. Toute élimination est interdite sans ce visa.

Les services, établissements et organismes ne peuvent s'opposer à l'élimination d'archives versées par eux dans les dépôts relevant de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives qu'en raison de nécessités juridiques.

Lorsqu'il n'existe pas de nécessités juridiques justifiant le refus d'élimination, les services, établissements et organismes peuvent reprendre les archives dont l'élimination est proposée.

Cette faculté peut s'exercer dans un délai de trois mois, à l'expiration duquel la personne chargée du contrôle scientifique et technique de l'Etat sur les archives est habilitée à procéder à l'élimination.

Lorsque les services, établissements et organismes désirent éliminer les documents qu'ils jugent inutiles, ils en soumettent la liste au visa de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives. Toute élimination est interdite sans ce visa.

Dans tous les cas, les documents à éliminer sont détruits sous le contrôle technique du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture.

**Art. R212-15**

Le délai pendant lequel les officiers publics ou ministériels assurent la conservation de leurs minutes et répertoires avant versement dans un dépôt d'archives relevant du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture ou placés sous le contrôle scientifique et technique de l'Etat sur les archives est fixé à soixante-quinze ans pour les notaires et à vingt-cinq ans pour les autres officiers publics ou ministériels.

Toutefois, l'officier public ou ministériel intéressé et le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture peuvent convenir de réduire ou d'augmenter ce délai par un accord dont la durée de validité ne peut excéder dix ans, et qui est renouvelable par tacite reconduction pour des périodes de même durée.

**Art. R212-16**

Lors du transfert de documents dans un dépôt de préarchivage ou dans un dépôt d'archives relevant du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture, il est établi un bordereau descriptif par les soins, selon le cas, du service d'origine des documents ou du service de préarchivage qui effectue le versement.

Le versement d'un document établi sur support numérique est accompagné de l'ensemble des informations le concernant dès son établissement et nécessaires à son exploitation, telles que les données permettant de l'identifier, de déterminer ses propriétés et d'en assurer la traçabilité.

**Art. R212-17**

Les services d'archives publics communiquent aux services, établissements et organismes qui leur ont versé les documents les instruments de recherche qui s'y rapportent.

**Art. R212-18**

Les documents conservés dans les dépôts relevant du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture restent à la disposition exclusive du service, établissement ou organisme dont ils proviennent dans la mesure où ils ne sont pas communicables aux termes du livre III du code des relations entre le public et l'administration, et des articles L. 213-1, L. 213-2 et L. 213-3.

**Art. R212-18-1**

I. — La mutualisation de la gestion des archives intermédiaires ainsi que la mutualisation de la conservation des archives numériques définitives, respectivement prévues aux articles L. 212-4 et L. 212-4-1, s'effectuent sous le contrôle scientifique et technique de l'Etat. La mutualisation peut donner lieu à la mise en commun d'infrastructures, de personnel ou de moyens matériels, logistiques ou financiers ainsi que de connaissances ou de savoir-faire. Chaque partie à la mutualisation demeure responsable de ses données.

II. — Une convention détermine le périmètre de la mutualisation, la répartition des missions entre les parties, le niveau de service attendu, les moyens de fonctionnement et les compétences des agents en charge de l'exécution des tâches techniques ou fonctionnelles. Elle fixe des indicateurs de suivi qui feront l'objet d'un rapport établi chaque année et précise la personne partie à la convention chargée de la rédaction de ce rapport.

La convention détermine le cadre financier dans lequel s'exerce la mutualisation sur la base d'un coût de fonctionnement et définit la méthode retenue pour la détermination de ce coût.

III. — La personne chargée du contrôle scientifique et technique de l'Etat sur les archives est destinataire de tout projet de convention relative à la mutualisation de la conservation d'archives numériques définitives. Elle dispose d'un délai de quatre mois à compter de la réception du projet de convention pour vérifier sa conformité aux dispositions du présent code et faire part de ses éventuelles observations aux parties. En cas de défaut de conformité, elle informe les parties qu'elles ne peuvent pas signer la convention. En l'absence d'observations transmises dans le délai imparti, la convention est réputée conforme.

La personne chargée du contrôle scientifique et technique de l'Etat sur les archives est destinataire d'une copie de toute convention conclue pour la mutualisation de la gestion d'archives intermédiaires ou la mutualisation de la conservation d'archives définitives.

IV. — Le rapport annuel prévu au II est adressé par la personne chargée de sa rédaction à toutes les parties de la convention de mutualisation.

Lorsque la mutualisation porte sur la conservation d'archives numériques définitives, ce rapport est adressé à la personne chargée du contrôle scientifique et technique de l'Etat dans un délai de deux mois à compter de son achèvement.

Dans tous les cas, le rapport est tenu à disposition de la personne chargée du contrôle scientifique et technique de l'Etat par chacune des parties à la convention.

**Art. R212-18-2**

La conservation mutualisée d'archives numériques répond aux normes, conformes aux règles de l'art, qui portent notamment sur :

1° La sécurité et la redondance des infrastructures logicielles et matérielles ;

2° La gestion du cycle de vie des données et de leurs métadonnées ;

3° La présence de mécanismes destinés à assurer l'intégrité et la lisibilité dans le temps des informations ;

4° La traçabilité de l'ensemble des actions effectuées dans le système d'archivage électronique ;

5° La garantie de restitution de tout ou partie des données et de leurs métadonnées, ainsi que des informations de traçabilité afférentes.

######## Paragraphe 3 : Dépôt d'archives publiques courantes et intermédiaires  auprès de personnes agréées

**Art. R212-19**

La déclaration de dépôt d'archives courantes et intermédiaires prévue au II de l'article L. 212-4 est adressée, par lettre recommandée avec demande d'avis de réception, à la personne chargée du contrôle scientifique et technique de l'Etat sur les archives.

**Art. R212-20**

La déclaration de dépôt d'archives courantes et intermédiaires comporte les informations suivantes :

1° Le contexte, les objectifs, le calendrier et la durée prévisionnelle de l'opération ;

2° La liste et les dates extrêmes des archives déposées ;

3° Le volume, le métrage linéaire ou le nombre des documents déposés.

**Art. R212-21**

Le contrat de dépôt prévu au II de l'article L. 212-4 est conclu par écrit. Toute clause tendant à appliquer le droit de rétention aux archives déposées est réputée non écrite.

La personne chargée du contrôle scientifique et technique de l'Etat sur les archives est destinataire d'un exemplaire du contrat signé.

**Art. R212-22**

Le contrat de dépôt contient des clauses relatives à :

1° La nature et le support des archives déposées ;

2° La description des prestations réalisées : contenu des services et résultats attendus ;

3° La description des moyens mis en œuvre par le dépositaire pour la fourniture des services ;

4° Les dispositifs de communication matérielle et d'accès aux archives par le déposant ;

5° Si le dépositaire procède à des modifications ou à des évolutions techniques, ses obligations à l'égard du déposant ;

6° Une information sur les garanties permettant de couvrir toute défaillance du dépositaire ;

7° Les dispositifs de restitution des archives déposées à la fin du contrat de dépôt, assortis d'un engagement de destruction intégrale des copies que le dépositaire aurait pu effectuer pendant la durée du contrat ;

8° Une information sur les conditions de recours à des prestataires externes ainsi que les engagements du dépositaire pour que ce recours assure un niveau équivalent de garantie au regard des obligations pesant sur l'activité de conservation ;

9° Les polices d'assurance que le dépositaire souscrit pour couvrir les dommages et pertes que pourraient subir les archives déposées ; le contrat prévoit que celles-ci excluent expressément les archives déposées du champ d'application de la clause de délaissement ;

10° La durée du contrat et les conditions d'un éventuel renouvellement.

**Art. R212-23**

Toute personne physique ou morale souhaitant assurer la conservation d'archives publiques et bénéficier de l'agrément prévu au II de l'article L. 212-4 doit remplir les conditions suivantes :

1° Pour son activité de tiers archivage sur support papier, disposer de la certification correspondant aux normes relatives aux prestations en archivage et gestion externalisée de documents sur support papier ;

2° Pour son activité de tiers archivage numérique, disposer de la certification correspondant aux normes relatives à l'archivage électronique.

Les normes de référence sont déterminées par arrêté du ministre chargé de la culture.

3° à 6° (supprimés)

7° Identifier les personnes chargées de l'activité de conservation en précisant le lien contractuel qui les lie au dépositaire ;

8° Le cas échéant, identifier son représentant sur le territoire national au sens de l'article 5 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R212-24**

L'agrément prévu à l'article R. 212-23 est accordé par le préfet de département ou, à Paris, par le préfet de police. Il est notifié au bénéficiaire et publié au recueil des actes administratifs de la préfecture.

**Art. R212-25**

Le demandeur de l'agrément prévu à cet article adresse au préfet de département où est situé le siège social de sa société ou de sa filiale ou au préfet de police pour les sociétés étrangères n'ayant pas d'implantation en France, par lettre recommandée avec demande d'avis de réception, un dossier comprenant les éléments suivants :

1° L'identité et l'adresse du demandeur et, le cas échéant, de son représentant ainsi que, pour les personnes morales, les statuts ;

2° Les justificatifs des certifications en cours de validité attestant la conformité aux normes mentionnées à l'article R. 212-23 ou l'adresse des pages internet de référence attestant de la validité en cours de ces certifications.

**Art. R212-28**

Le préfet se prononce dans un délai de quatre mois à compter de la demande d'agrément, dont il est accusé réception. Durant ce délai, le préfet peut effectuer, par lui-même ou par toute personne qu'elle désigne à cet effet, un contrôle sur pièces et sur place des éléments fournis par le demandeur. Un silence de quatre mois vaut décision implicite de rejet.

**Art. R212-29**

L'agrément prévu à l'article R. 212-23 est accordé pour la durée de la certification associée attestant la conformité aux normes mentionnées à l'article R. 212-23, et prolongé automatiquement en cas de renouvellement.

La personne agréée informe sans délai le préfet ayant attribué l'agrément de tout changement affectant les informations mentionnées à l'article R. 212-25 et de toute interruption, temporaire ou définitive, de son activité.

**Art. R212-31**

Le retrait pour quelque cause que ce soit d'une certification attestant la conformité aux normes mentionnées à l'article R. 212-23 entraîne automatiquement la cessation de l'agrément.

En cas d'expiration d'une certification attestant la conformité aux normes mentionnées à l'article R. 212-23, l'agrément peut être seulement suspendu si le renouvellement de la certification est en cours et soumis à l'autorité de certification. Dans l'attente qu'il soit statué définitivement sur le renouvellement, cet état permet la conservation des archives déjà déposées mais suspend l'agrément en tant qu'il sert de fondement à de nouveaux dépôts.

En cas de divulgation non autorisée d'archives ou de manquements graves du dépositaire à ses obligations mettant notamment en cause la confidentialité, l'intégrité, la sécurité et la pérennité des archives déposées, le préfet ayant attribué l'agrément peut, à titre conservatoire, dans l'attente qu'il soit statué définitivement sur le projet de retrait d'agrément, prononcer la suspension de l'agrément en tant qu'il sert de fondement à de nouveaux dépôts.

Lorsqu'il envisage de procéder au retrait d'un agrément en application du II de l'article L. 212-4, le préfet en communique les motifs à la personne agréée, par lettre recommandée avec demande d'avis de réception, l'appelle à formuler dans les deux mois ses observations, écrites ou, à sa demande, orales, et mentionne la faculté qui lui est offerte de se faire assister ou représenter par le conseil de son choix.

La décision de retrait de l'agrément est notifiée à la personne agréée intéressée, par lettre recommandée avec demande d'avis de réception. Elle est motivée et mentionne les voies et délais de recours. Elle met fin de plein droit à la conservation des archives déposées et entraîne leur restitution aux déposants. Les frais de restitution des archives déposées sont à la charge du dépositaire.

Les décisions de retrait de l'agrément sont publiées au recueil des actes administratifs de la préfecture.

######## Paragraphe 4 : Sanction administrative prévue à l'article L. 214-10

**Art. R212-32**

L'interdiction d'accès aux locaux publics où sont consultées les archives est prononcée par le ministre chargé de la culture.

**Art. R212-33**

Le ministre chargé de la culture est saisi par l'autorité administrative, gestionnaire des locaux où ont été constatés les faits visés à l'article L. 214-10. Il se prononce au vu d'un procès-verbal dressé par un agent ou un officier de police judiciaire ou par un agent commissionné en application de l'article L. 114-4 et transmis à l'autorité judiciaire.

Le procès-verbal, établi au moment de la constatation des faits, décrit ceux-ci et les circonstances dans lesquelles ils se sont produits.

**Art. R212-34**

Le ministre chargé de la culture informe la personne mise en cause, par lettre recommandée avec demande d'avis de réception, de la procédure engagée en vue de prononcer à son encontre l'interdiction d'accès aux locaux publics où sont consultées des archives prévue à l'article L. 214-10. Ce courrier précise la sanction encourue et ses motifs, appelle l'intéressé à faire connaître ses observations écrites ou orales dans un délai de quinze jours et mentionne la faculté qui lui est offerte de prendre connaissance et copie des pièces du dossier et de se faire assister ou représenter par le conseil de son choix.

**Art. R212-35**

Le ministre chargé de la culture se prononce dans le délai maximum de deux mois à compter de la réception de la lettre prévue à l'article R. 212-34.

**Art. R212-36**

Le ministre chargé de la culture notifie sa décision à l'intéressé, par lettre recommandée avec demande d'avis de réception.

Si elle prononce une interdiction, la décision est motivée et mentionne les voies et délais de recours. Elle est immédiatement exécutoire. Elle est communiquée aux services gestionnaires de locaux où sont consultées des archives publiques.

**Art. R212-37**

L'interdiction d'accès aux locaux où sont consultées des archives publiques prend fin si l'intéressé bénéficie d'un classement sans suite pour insuffisance de charge, d'une ordonnance de non-lieu ou d'un jugement de relaxe.

####### Sous-section 2 : Archives du Conseil constitutionnel

**Art. R*212-38**

Pour l'application de l'article 58 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel ainsi que des articles L. 212-1 à L. 212-4, L. 213-3 et L. 214-10, les conditions de gestion, de versement, de sélection et d'élimination ainsi que le régime du traitement, du classement, de la conservation et de la consultation des archives du Conseil constitutionnel sont définis par la présente sous-section.

Le Conseil constitutionnel bénéficie de l'assistance scientifique et technique du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture afin d'assurer la sécurité des documents, le respect de l'unité des fonds et de leur structure organique, la qualité scientifique et technique des instruments de recherche, la compatibilité des systèmes de traitement et la mise en valeur de son patrimoine archivistique.

**Art. R*212-39**

Avant d'engager l'action en revendication ou en restitution prévue par l'article L. 212-1, le Conseil constitutionnel ou le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture adresse, par lettre recommandée avec demande d'avis de réception, une mise en demeure au détenteur de ces archives. Cette lettre rappelle le caractère public et imprescriptible des archives du conseil et met en demeure le détenteur de les restituer sans délai. Lorsque des archives du conseil sont mises en vente, la mise en demeure est également adressée à la personne qui procède à la vente.

**Art. R*212-40**

Sont considérés comme archives courantes les documents qui sont d'utilisation habituelle pour l'activité du Conseil constitutionnel.

Sont considérés comme archives intermédiaires les documents qui :

a) Ont cessé d'être considérés comme archives courantes ;

b) Ne peuvent encore, en raison de leur intérêt juridique ou administratif, faire l'objet de sélection et d'élimination conformément à l'article R. * 212-42.

La conservation des archives courantes et intermédiaires incombe au Conseil constitutionnel, avec l'assistance scientifique et technique du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture. Ces archives peuvent être déposées dans les conditions prévues par le II de l'article L. 212-4.

**Art. R*212-41**

Sont considérés comme archives définitives les documents qui ont fait l'objet des sélections et éliminations définies à l'article R. * 212-42 et qui sont à conserver sans limitation de durée.

La conservation des archives définitives est assurée par le service à compétence nationale Archives nationales.

**Art. R*212-42**

Sont définies par accord entre le Conseil constitutionnel et le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture :

1° La durée de conservation comme archives intermédiaires ;

2° La destination définitive à l'issue de la période de conservation comme archives intermédiaires, à savoir :

a) Elimination immédiate ou à terme, intégrale ou partielle, avec ou sans sélection ;

b) Versement, à titre d'archives définitives au service à compétence nationale Archives nationales ;

3° Les conditions de gestion des archives définitives.

**Art. R*212-43**

Lors du transfert de documents au service à compétence nationale Archives nationales, il est établi un bordereau de versement par les soins du Conseil constitutionnel.

Le versement d'un document établi sur support électronique est accompagné de l'ensemble des informations le concernant dès son établissement et nécessaires à son exploitation, telles que les données permettant de l'identifier, de déterminer ses propriétés et d'en assurer la traçabilité.

**Art. R*212-44**

Le service à compétence nationale Archives nationales communique au Conseil constitutionnel les instruments de recherche qui se rapportent aux documents qu'il a versés.

**Art. R*212-45**

Les documents conservés par le service à compétence nationale Archives nationales restent à la disposition exclusive du Conseil constitutionnel dans la mesure où ils ne sont pas consultables aux termes de l'article 58 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel.

**Art. R*212-46**

Lorsque le Conseil constitutionnel projette de déposer des archives courantes ou intermédiaires dans les conditions prévues au II de l'article L. 212-4, la déclaration de dépôt est adressée, par lettre recommandée avec demande d'avis de réception, au service interministériel des archives de France de la direction générale des patrimoines et de l'architecture.

Cette déclaration comporte les informations suivantes :

1° Le contexte, les objectifs, le calendrier et la durée prévisionnelle de l'opération ;

2° La liste et les dates extrêmes des archives déposées ;

3° Le volume et le métrage linéaire ou le nombre des documents déposés.

**Art. R*212-47**

Le contrat de dépôt visé au II de l'article L. 212-4 est conclu par écrit. Est réputée non écrite toute clause tendant à appliquer le droit de rétention aux archives déposées par le Conseil constitutionnel. Le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture apporte son assistance au Conseil constitutionnel pour la rédaction du contrat de dépôt. Elle est destinataire d'un exemplaire de celui-ci après signature des parties contractantes.

Le contrat de dépôt contient des clauses relatives à :

1° La nature et le support des archives déposées ;

2° La description des prestations réalisées : contenu des services et résultats attendus ;

3° La description des moyens mis en œuvre par le dépositaire pour la fourniture des services ;

4° Les dispositifs de communication matérielle et d'accès aux archives par le Conseil constitutionnel ;

5° Si le dépositaire introduit des modifications ou des évolutions techniques, ses obligations à l'égard du Conseil constitutionnel ;

6° Une information sur les garanties permettant de couvrir toute défaillance du dépositaire ;

7° Les dispositifs de restitution des archives déposées à la fin du contrat de dépôt, assortis d'un engagement de destruction intégrale des copies que le dépositaire aurait pu effectuer pendant la durée du contrat ;

8° Une information sur les conditions de recours à des prestataires externes ainsi que les engagements du dépositaire pour que ce recours assure un niveau équivalent de garantie au regard des obligations pesant sur l'activité de conservation ;

9° Les polices d'assurance que le dépositaire souscrit pour couvrir les dommages et pertes que pourraient subir les archives déposées ; le contrat prévoit que celles-ci excluent expressément les archives déposées du champ d'application de la clause de délaissement ;

10° La durée du contrat et les conditions d'un éventuel renouvellement.

**Art. R*212-48**

Les décisions prises sur le fondement de l'article L. 214-10 par le ministre chargé de la culture afin d'interdire à certaines personnes d'accéder aux locaux où sont consultés des documents d'archives publiques sont applicables aux locaux du Conseil constitutionnel dès leur transmission à celui-ci. Toutefois, le Conseil constitutionnel peut autoriser ces personnes à y accéder dans le cadre de l'exercice des missions qui lui sont confiées par la Constitution.

####### Sous-section 3 : Archives des collectivités territoriales

######## Paragraphe 1 : Dispositions générales

**Art. R212-49**

Le contrôle scientifique et technique de l'Etat sur les archives des collectivités territoriales, mentionné à l'article L. 212-10, est exercé dans les conditions définies aux articles R. 212-2, R. 212-3 et R. 212-4.

**Art. R212-50**

Le contrôle scientifique et technique sur les archives des collectivités territoriales est exercé au nom de l'Etat par les services et agents mentionnés aux 1°, 2° et 4° de l'article R. 212-4.

Les directeurs des services départementaux d'archives et agents de l'Etat mis à disposition des départements chefs-lieux de région assurent le contrôle sur les archives régionales telles qu'elles sont définies à l'article L. 212-6.

**Art. R212-50-1**

Les autorisations de destruction d'archives privées classées comme archives historiques prévues à l'article L. 212-27 sont délivrées par les directeurs des services départementaux d'archives et autres conservateurs d'archives placés sous leur autorité et appartenant au personnel scientifique de l'Etat mis à disposition de ces services, dans la limite de leur circonscription géographique.

**Art. R212-50-2**

I. — Les autorisations de consultation de documents d'archives publiques accordées en application du I de l'article L. 213-3 sont délivrées aux personnes qui en font la demande par les directeurs des services départementaux d'archives et autres conservateurs d'archives placés sous leur autorité et appartenant au personnel scientifique de l'Etat mis à disposition de ces services lorsque ces documents sont détenus par leur service ou par une autorité qui a vocation à y verser ses archives en application du I de l'article L. 212-4 et des articles L. 212-6 à L. 212-10.

II. — Les demandes de consultation de ces mêmes documents sont refusées par décision motivée du ministre chargé de la culture.

**Art. R212-51**

Le visa du ministre chargé de la culture ou de son représentant est requis pour l'élimination des documents des collectivités territoriales.

**Art. R212-52**

Les fonctionnaires mentionnés à l'article R. 212-50 s'assurent des mesures prévues par les collectivités territoriales pour la préservation de leurs archives en cas de péril. Ils leur notifient les conclusions de ces contrôles.

**Art. R212-53**

Les collectivités territoriales informent le préfet de tout sinistre, soustraction ou détournement d'archives.

**Art. R212-54**

Les collectivités territoriales informent le préfet de tout projet de construction, d'extension ou d'aménagement de bâtiments à usage d'archives ainsi que des projets de travaux dans ces bâtiments.

Le préfet dispose d'un délai de deux mois pour faire connaître son avis à la collectivité territoriale concernée. Les travaux ne peuvent commencer avant la transmission de cet avis.

Toute attribution de subvention en application des articles L. 212-7 et L. 212-8 est subordonnée au visa technique du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture.

**Art. R212-55**

Dans l'année suivant son entrée en fonctions, l'archiviste de chaque collectivité territoriale dresse un procès-verbal de récolement topographique des fonds d'archives qui tient lieu d'inventaire de prise en charge. Ce document, contresigné par l'autorité territoriale, est transmis au préfet.

**Art. R212-56**

Les collectivités territoriales remettent chaque année au préfet un rapport relatif à la situation, à l'activité et au fonctionnement de leur service d'archives, accompagné des éléments statistiques nécessaires à l'élaboration du rapport annuel sur les archives publiques en France, ainsi qu'un programme de travail pour l'année à venir.

######## Paragraphe 2 : Dépôt des archives communales

**Art. R212-57**

Les archives communales conservent, trient, classent, inventorient et communiquent, sous réserve des dispositions des articles L. 212-11 à L. 212-13 :

1° Les documents provenant des assemblées, administrations et établissements publics municipaux ;

2° Les documents qui leur sont remis à titre onéreux ou gratuit, temporaire ou définitif.

**Art. R212-58**

Le directeur du service départemental d'archives remet à la commune, dans les plus brefs délais, un état sommaire et, ultérieurement, un répertoire détaillé des documents déposés par le maire.

Le directeur du service départemental d'archives assure la conservation, le classement et la communication de ces documents.

**Art. R212-59**

I. – Lorsqu'il porte sur des archives définitives, le projet de convention de dépôt prévu au 1° des articles L. 212-11 et L. 212-12 est transmis au directeur du service départemental d'archives, qui dispose d'un délai de quatre mois à compter de la réception du projet pour formuler ses observations.

La convention peut prévoir des compensations financières.

La commune effectuant le dépôt transmet au directeur du service départemental d'archives un exemplaire de la convention de dépôt signée.

II. – Pour donner l'accord prévu au 2° de l'article L. 212-11, le directeur du service départemental d'archives dispose d'un délai de quatre mois à compter de la réception de la déclaration faite par la commune au préfet. A l'expiration de ce délai, l'accord est réputé donné.

**Art. R212-61**

Dans le cas prévu à l'article L. 212-13, la mise en demeure est adressée à la commune par le préfet lorsque le directeur du service départemental d'archives établit, par un rapport écrit, que les conditions de conservation des documents mentionnés à cet article les mettent en péril.

Le dépôt d'office prévu par le même article peut être prescrit par le préfet si, à l'expiration d'un délai de six mois après la mise en demeure, celle-ci est restée sans effet.

######## Paragraphe 3 : Archives départementales et régionales et de la   collectivité de Corse

**Art. R212-62**

Les archives départementales et le service d'archives de la collectivité de Corse conservent, trient, inventorient et communiquent :

1° Les documents provenant des administrations, tribunaux, établissements et organismes de toute nature, antérieurs à la Révolution française, qui leur ont été attribués par la loi ;

2° Les documents provenant des assemblées, administrations et établissements publics départementaux depuis 1789 ;

3° Les documents provenant des services déconcentrés de l'Etat et des établissements publics nationaux fonctionnant ou ayant fonctionné sur le territoire du département depuis 1789, sous réserve des dispositions de l'article R. 212-63 ;

4° Les minutes et répertoires des officiers publics ou ministériels exerçant ou ayant exercé sur le territoire du département ;

5° Les documents mentionnés à l'article L. 212-11, sous réserve de la dérogation prévue audit article, et aux articles L. 212-12 et L. 212-13 ;

6° Tous autres documents qui leur sont remis à titre onéreux ou gratuit, temporaire ou définitif.

**Art. R212-63**

Les documents mentionnés à l'article R. 212-8 et provenant des services, organismes et établissements sis hors de Paris peuvent être déposés par les archives nationales aux archives départementales avec l'accord du conseil départemental du département.

**Art. R212-64**

Les archives régionales conservent, trient, classent, inventorient et communiquent, sous réserve des dispositions de l'article L. 212-6 :

1° Les documents provenant des assemblées, administrations et établissements publics régionaux ;

2° Les documents qui leur sont remis à titre onéreux ou gratuit, temporaire ou définitif.

####### Sous-section 4 : Archives de la défense

**Art. R212-65**

Les archives de la défense sont des archives publiques au sens de l'article L. 211-4. Elles comprennent tous les documents produits ou reçus par :

1° L'ensemble des états-majors, directions, services et organismes qui leur sont rattachés relevant du ministre de la défense ;

2° Les établissements publics placés sous la tutelle du ministre de la défense ;

3° Le secrétariat général de la défense et de la sécurité nationale.

En application des dispositions de la loi n° 2009-971 du 3 août 2009 relative à la gendarmerie nationale, elles comprennent les archives de la gendarmerie nationale dont la liste est fixée par protocole entre le ministère de la défense, le ministère de l'intérieur et le service interministériel des archives de France.

Les archives de la défense comprennent également les archives privées qui sont acquises par le ministère de la défense ou qui lui sont remises à titre de don, de legs, de cession, de dépôts révocables ou de dation au sens de l'article 1131 et du I de l'article 1716 bis du code général des impôts.

**Art. R212-65-1**

Les archives de la défense sont réparties :

1° En archives courantes, définies au 1° de l'article R. 212-10 et conservées selon les modalités prévues au 2° de l'article R. 212-10 ;

2° En archives intermédiaires, définies aux 1° et 2° de l'article R. 212-11 et conservées par les services qui les ont produites ou reçues ou par les services d'archives relevant du ministre de la défense ;

3° En archives définitives, constituées par les documents qui ont subi les sélections et éliminations définies au 3° de l'article R. 212-67 et qui sont à conserver sans limitation de durée. Elles sont versées aux services d'archives définitives mentionnés au 2° de l'article R. 212-6.

**Art. R212-66**

La direction chargée des archives de la défense exerce sur les archives de la défense les attributions confiées à l'administration des archives par le présent code.

Elle est responsable du contrôle scientifique et technique sur les archives de la défense et en assure l'exécution.

Ce contrôle exercé sur pièce ou sur place porte sur les mêmes domaines et poursuit les mêmes objectifs que ceux énumérés à l'article R. 212-3 dans des conditions précisées par arrêté du ministre de la défense.

Il peut être exercé par un service d'archives définitives désigné dans les conditions précisées par arrêté du ministre de la défense.

**Art. R212-67**

Sont définies par accord entre le service producteur d'archives ou le service d'archives intermédiaires intéressé et l'organisme exerçant sur celui-ci le contrôle scientifique et technique :

1° La durée d'utilisation comme archives courantes ;

2° La durée de conservation comme archives intermédiaires ;

3° La destination définitive à l'issue de la période de conservation comme archives intermédiaires : soit l'élimination, intégrale ou partielle, avec ou sans sélection, soit le versement, à titre d'archives définitives, dans l'un des services d'archives définitives relevant du ministre de la défense.

La direction chargée des archives de la défense peut également décider que certaines archives de la défense sont versées auprès d'un service d'archives définitives relevant du service interministériel des archives de France, après accord de ce dernier.

**Art. R212-68**

Le versement des documents aux services d'archives de la défense est accompagné des informations prévues à l'article R. 212-16.

Ces services communiquent les instruments de recherche aux organismes et aux établissements publics qui ont versé les documents.

Les conditions de mise à disposition des documents conservés dans ces services sont les mêmes que celles prévues à l'article R. 212-18.

Sans préjudice des destructions ordonnées en application des dispositions du deuxième alinéa de l'article D. 4122-5 du code de la défense, les documents à éliminer sont détruits par les organismes et établissements publics dont ils proviennent ou les services d'archives de la défense qui les détiennent. La sélection et l'élimination des documents s'effectuent sous le contrôle de l'organisme mentionné à l'article R. 212-66 qui exerce, dans ce cadre, les attributions dévolues à la personne chargée du contrôle scientifique et technique de l'Etat dans les conditions prévues aux six premiers alinéas de l'article R. 212-14.

**Art. R212-69**

Les archives courantes et intermédiaires peuvent, en application du II de l'article L. 212-4, être déposées auprès d'une personne agréée dans les conditions prévues aux articles R. 212-19 à R. 212-31. Ce dépôt est soumis à l'autorisation préalable de la direction chargée des archives de la défense.

**Art. R212-70**

Le comité des archives de la défense étudie les problèmes que posent la constitution, la gestion et l'exploitation des archives de la défense et formule tout avis ou proposition.

Ce comité comprend, outre des personnalités civiles et militaires nommées par le ministre de la défense, les représentants du Premier ministre et du ministre chargé de la culture.

La composition, l'organisation et le fonctionnement de ce comité sont déterminés par arrêté du ministre de la défense.

####### Sous-section 5 : Archives des affaires étrangères

**Art. R212-71**

Les archives du ministère des affaires étrangères comprennent :

1° Les originaux des engagements internationaux de la France ;

2° Les archives de l'administration centrale, des postes diplomatiques et consulaires, des représentations de la France auprès des organisations internationales, des établissements placés sous l'autorité du ministère ;

3° Les archives privées qui sont acquises par le ministère à titre de don, de legs, de cession ou de dation au sens de l'article 1131 et du I de l'article 1716 bis du code général des impôts.

**Art. R212-72**

Le ministère des affaires étrangères assure également la garde :

1° Des archives des organismes internationaux qui sont remises à la France après la liquidation de ces organismes ;

2° Des archives privées remises à titre de dépôt révocable.

**Art. R212-73**

Les archives mentionnées aux articles R. 212-71 et R. 212-72 sont réparties :

1° En archives courantes constituées par les documents d'utilisation constante pour les directions, services, établissements ou organismes qui les ont produits ou reçus ;

2° En archives intermédiaires qui, n'étant plus considérées comme archives courantes, ne peuvent encore faire l'objet d'un classement définitif ;

3° En archives définitives.

Un arrêté du ministre des affaires étrangères publié au Journal officiel de la République française fait connaître au public le classement de chaque série d'archives définitives.

**Art. R212-74**

Le service chargé des archives au ministère des affaires étrangères assure :

1° Le contrôle des archives courantes, la conservation, le tri, le classement, l'inventaire et la communication des archives intermédiaires, ainsi que la communication des archives définitives ;

2° La conservation, le tri, le classement, l'inventaire et la communication des archives privées, telles qu'elles ont été définies aux articles R. 212-71 et R. 212-72.

**Art. R212-75**

Les archives de l'administration centrale du ministère des affaires étrangères sont versées au service chargé des archives lorsqu'elles cessent d'être utilisées comme archives courantes.

**Art. R212-76**

Les archives des postes diplomatiques et consulaires, des représentations françaises auprès des organisations internationales et des établissements placés sous l'autorité du ministère des affaires étrangères sont versées aux archives de ce ministère, sauf si elles constituent le double des documents conservés à l'administration centrale.

**Art. R212-77**

Les éliminations de documents dans les services de l'administration centrale, les postes diplomatiques et consulaires, les représentations françaises auprès des organisations internationales, les établissements placés sous l'autorité du ministère des affaires étrangères sont effectuées sous le contrôle du service chargé des archives.

###### Section 2 : Archives privées

####### Sous-section 1 : Classement comme archives historiques

**Art. R212-78**

L'initiative de la procédure de classement des archives privées comme archives historiques incombe soit au propriétaire des archives, soit au ministre chargé de la culture.

Elle incombe aussi, dans la limite de leur compétence, aux ministres des affaires étrangères et de la défense.

**Art. R212-79**

Lorsque l'initiative de la procédure de classement émane du propriétaire des archives, celui-ci s'adresse au ministre chargé de la culture. Le Conseil supérieur des archives, saisi par le ministre, donne son avis sur la proposition de classement dans un délai de six mois à compter de la date de réception de cette proposition. Le classement est prononcé par arrêté du ministre chargé de la culture visant la demande du propriétaire et l'avis du Conseil supérieur des archives.

L'arrêté de classement indique :

1° La nature des archives classées ;

2° Le nom et le domicile de leur propriétaire et, s'il y a lieu, ceux du propriétaire de l'immeuble où elles sont conservées.

L'arrêté de classement est notifié au propriétaire dans la forme administrative.

**Art. R212-80**

Lorsque l'initiative de la procédure de classement émane du ministre chargé de la culture, celui-ci notifie dans la forme administrative la proposition de classement au propriétaire des archives ou à son représentant, en l'avisant qu'il a un délai d'un mois, à compter de ladite notification, pour présenter ses observations écrites.

Si la proposition ne provoque pas d'opposition de la part du propriétaire, le classement est prononcé par arrêté du ministre chargé de la culture, visant la notification faite au propriétaire et l'absence d'opposition de celui-ci.

La teneur de l'arrêté et sa notification au propriétaire sont conformes aux dispositions de l'article R. 212-79.

Si la proposition de classement provoque l'opposition du propriétaire, le ministre chargé de la culture soumet le cas au Conseil supérieur des archives, qui décide, dans un délai d'un mois, s'il y a lieu de poursuivre le classement d'office.

**Art. R212-81**

Lorsque l'initiative de la procédure de classement émane du ministre des affaires étrangères ou du ministre de la défense, le ministre intéressé, après en avoir informé le ministre chargé de la culture, notifie dans la forme administrative la proposition de classement au propriétaire des archives, en l'avisant qu'il a un délai d'un mois à compter de ladite notification pour présenter ses observations écrites.

Si la proposition ne provoque pas d'opposition de la part du propriétaire, le classement est prononcé par arrêté du ministre chargé de la culture, visant la notification faite au propriétaire et l'absence d'opposition de celui-ci.

La teneur de l'arrêté et sa notification au propriétaire sont conformes aux dispositions de l'article R. 212-79.

Si la proposition provoque l'opposition du propriétaire, le ministre ayant pris l'initiative de la procédure, après en avoir informé le ministre chargé de la culture, soumet le cas au Conseil supérieur des archives qui décide, dans un délai d'un mois, s'il y a lieu de poursuivre le classement d'office.

**Art. R212-82**

Le classement d'office est prononcé par décret pris sur avis conforme du Conseil d'Etat.

Le décret prononçant le classement d'office indique :

1° La nature des archives classées ;

2° Le nom et le domicile de leur propriétaire et, s'il y a lieu, ceux du propriétaire de l'immeuble où elles sont conservées.

**Art. R212-83**

Les archives classées comme archives historiques sont inscrites sur une liste, établie par département, dont la rédaction, la tenue à jour et la conservation sont confiées au service interministériel des archives de France de la direction générale des patrimoines et de l'architecture.

Un exemplaire de cette liste est adressé aux ministres des affaires étrangères et de la défense et au préfet de chaque département.

La liste mentionne :

1° La nature des archives classées ;

2° Le lieu où elles sont conservées ;

3° Le nom et le domicile de leur propriétaire et, s'il y a lieu, ceux du propriétaire de l'immeuble où elles sont conservées ;

4° La date ou la référence de l'arrêté ou du décret portant classement.

Cette liste est communiquée sur place aux personnes qui en font la demande écrite, en justifiant de leur identité.

**Art. R212-84**

Tout propriétaire d'archives classées qui se propose d'en modifier, réparer ou restaurer tout ou partie, en avise par écrit le ministre chargé de la culture, en lui fournissant tous renseignements utiles sur les travaux projetés. Le ministre fait connaître sa décision dans un délai de deux mois.

Si l'état des documents l'exige, les travaux de réparation ou de restauration peuvent être exécutés dans les ateliers spécialisés dépendant du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture, selon des modalités de financement arrêtées d'un commun accord entre le propriétaire et le ministre.

La participation du propriétaire est rattachée par voie de fonds de concours au budget du ministre chargé de la culture.

**Art. R212-85**

Le droit de requérir la présentation d'archives classées est exercé par les personnes mentionnées à l'article R. 212-4.

Les propriétaires ou possesseurs d'archives classées sont avertis, au moins deux semaines à l'avance, de la visite des représentants du service interministériel des archives de France de la direction générale des patrimoines et de l'architecture ou de la personne chargée du contrôle scientifique et technique de l'Etat sur les archives.

A défaut de présentation des archives classées, il appartient au ministre chargé de la culture, sur rapport du directeur général des patrimoines et de l'architecture et de l'architecture, de s'adresser au procureur de la République afin que celui-ci puisse engager des poursuites à l'encontre du propriétaire ou possesseur des archives non présentées.

**Art. R212-86**

Tout propriétaire d'archives classées qui projette de les aliéner autrement qu'en vente publique en informe le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture par lettre recommandée avec demande d'avis de réception, au moins quinze jours avant l'aliénation projetée. La déclaration mentionne le nom et le domicile de l'acquéreur, ainsi que toutes indications sur le lieu où les archives seront conservées après aliénation.

Le nom et l'adresse du nouveau propriétaire, ainsi que le nouveau lieu de conservation des archives, sont aussitôt portés sur la liste définie à l'article R. 212-83.

**Art. R212-87**

Tout propriétaire, détenteur ou dépositaire d'archives classées qui projette de les déplacer d'un lieu dans un autre à l'intérieur du territoire français est tenu d'en informer le service interministériel des archives de France de la direction générale des patrimoines et de l'architecture par lettre recommandée avec demande d'avis de réception au moins quinze jours avant le déplacement projeté. Cette déclaration mentionne l'adresse du lieu où les archives seront conservées après déplacement ainsi que le nom et le domicile du propriétaire de l'immeuble.

Le déplacement est aussitôt mentionné sur la liste prévue à l'article R. 212-83.

**Art. R212-88**

Les pertes, vols ou destructions accidentelles d'archives classées sont notifiés sans délai au ministre chargé de la culture.

Ces pertes, vols ou destructions accidentelles sont mentionnés sur la liste définie à l'article R. 212-83, ainsi que la récupération ultérieure d'archives perdues ou volées.

**Art. R212-89**

Toute mutation de propriété, par voie de succession ou de donation, d'archives classées est notifiée dans les trois mois de la mutation par le nouveau propriétaire au ministre chargé de la culture.

Elle est mentionnée sur la liste définie à l'article R. 212-83.

**Art. R212-90**

Toutes les archives privées qui ont été classées comme monument historique ou inscrites au titre des monuments historiques antérieurement au 3 janvier 1979 sont, de plein droit, classées comme archives historiques conformément à la législation relative aux archives et aux dispositions de la présente section.

####### Sous-section 2 : Droit de reproduction avant exportation

####### Sous-section 4 : Dispositions diverses

**Art. R212-94**

Il n'est pas dérogé par la présente section aux dispositions réglementaires qui régissent, pour les ministères des affaires étrangères et de la défense, la reprise des papiers de l'Etat.

###### Section 3 : Transfert de propriété d'archives entre personnes publiques


**Art. R212-95**

Pour l'application de l'article L. 125-1, lorsque le bien culturel est une archive d'origine privée appartenant au domaine public, le ministre chargé de la culture exerce les compétences dévolues au préfet de région par les articles R. 125-1 à R. 125-3.

##### Chapitre III : Régime de communication

###### Section 1 : Dispositions générales

**Art. R213-1**

Des visas de conformité des copies, reproductions et extraits des documents conservés dans les dépôts d'archives publiques sont délivrés exclusivement pour des motifs administratifs, judiciaires ou pour établir la preuve d'un droit. Il appartient au demandeur de justifier le motif de sa demande.

**Art. R213-2**

La formule qui confère le caractère de conformité est : " Vu et certifié conforme à l'original. Ce document n'a pas de valeur authentique au sens de l'article 1369 du code civil ", suivie de la date de la délivrance du visa, du timbre, tampon ou sceau et de la signature de la personne qualifiée aux termes de l'article R. 213-5, ou de son délégué.

**Art. R213-3**

Les copies conformes doivent reproduire littéralement le texte original, sans résoudre les abréviations et en respectant l'orthographe.

Elles ne doivent comporter ni lacune, ni surcharge, ni addition dans le corps du texte.

Les renvois en marge et les mots rayés nuls doivent être approuvés et paraphés de la même manière que le corps du texte.

**Art. R213-4**

Les copies conformes de plans doivent être exécutées à la même échelle que l'original.

Elles ne peuvent être exécutées que par des hommes de l'art.

**Art. R213-5**

Les visas de conformité de copies, reproductions et extraits sont délivrés :

a) Pour les documents conservés par les services des archives nationales, par le directeur du service concerné ;

b) Pour les documents conservés par les services d'archives relevant du ministère des affaires étrangères ou du ministère de la défense, par les chefs des services d'archives de ces ministères ;

c) Pour les documents conservés par les services d'archives des régions, par le président du conseil régional ;

d) Pour les documents conservés par les services d'archives des départements, par le directeur du service départemental d'archives ;

e) Pour les documents conservés par les services d'archives des groupements de collectivités territoriales, par le président du groupement ;

f) Pour les documents conservés par les services d'archives des communes, par le maire ;

g) Pour les documents conservés comme archives intermédiaires par le service, l'établissement ou l'organisme qui les a produits, par l'autorité dont ils dépendent ; la même règle s'applique aux documents conservés par les services, établissements et organismes autorisés à gérer eux-mêmes leurs archives en application du I de l'article L. 212-4 et aux archives déposées dans les conditions prévues au II du même article.

**Art. R213-6**

Si l'origine du versement est inconnue, les dispositions de l'article R. 213-5 s'appliquent aux expéditions, copies ou extraits des actes notariés datant de moins de soixante-quinze ans et dont les minutes sont conservées dans les archives nationales ou départementales.

**Art. R213-7**

Les conditions de délivrance par les services de la publicité foncière des renseignements et copies des documents dont ils assurent la conservation demeurent soumises aux dispositions du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

**Art. R213-8**

Les droits prévus à l'article L. 213-8 sont perçus :

a) Au profit de l'Etat, pour les documents conservés par les services des archives nationales ou par les services d'archives relevant du ministère des affaires étrangères ou du ministère de la défense, ainsi que pour les documents conservés par les autres administrations de l'Etat ;

b) Au profit des personnes morales de droit public ou des organismes de droit privé pour leurs archives intermédiaires, pour les archives qu'ils sont autorisés à conserver eux-mêmes en application du I de l'article L. 212-4 et pour celles qu'ils déposent en application du II du même article ;

c) Au profit des régions, des départements, des groupements de collectivités et des communes, pour les documents qu'ils conservent.

**Art. R213-9**

Un décret pris sur le rapport du ministre intéressé et du ministre chargé du budget, fixe le tarif :

1° Du droit de visa perçu pour certifier authentiques les copies des plans conservés dans les services d'archives de l'Etat et des collectivités territoriales, exécutées à la même échelle que les originaux à la diligence des intéressés ;

2° Du droit de visa perçu pour certifier authentiques les photocopies de toutes reproductions des documents conservés dans ces mêmes services.

**Art. D213-10**

Sont fixés à trois euros par unité d'opération, non compris le coût du timbre, ni de la photocopie :

1° Les droits d'expédition ou d'extrait authentique des pièces conservées dans les services d'archives de l'Etat relevant du ministère chargé de la culture et dans les services d'archives des départements et des communes ;

2° Le droit de visa perçu pour certifier authentiques les copies des plans conservés dans les services visés à l'alinéa précédent, exécutées à la même échelle que les originaux à la diligence des intéressés ;

3° Le droit de visa perçu pour authentifier les copies, reproductions et extraits des documents conservés dans ces services d'archives.

**Art. R213-10-1**

La prolongation du délai au terme duquel les archives publiques sont communicables de plein droit, prévue au d du 3° du I de l'article L. 213-2, concerne les documents révélant des procédures opérationnelles ou des capacités techniques des services suivants :

1° Sous l'autorité du directeur général de la police nationale, la direction nationale du renseignement territorial et les services territoriaux de la police nationale chargés du renseignement territorial ;

2° Sous l'autorité du préfet de police : la direction du renseignement.

###### Section 2 : Dispositions particulières

####### Sous-section 1 : Ministère de la défense

**Art. R213-11**

Toute demande de dérogation aux conditions de communication des archives de la défense est soumise :

1° Au Premier ministre, en ce qui concerne les archives provenant du secrétariat général de la défense et de la sécurité nationale ;

2° Au ministre de la défense, en ce qui concerne les autres archives.

L'autorisation de dérogation mentionne expressément la liste des documents qui peuvent être communiqués, l'identité des personnes admises à en prendre connaissance et le lieu où les documents peuvent être consultés. Elle précise, le cas échéant, si la reproduction des documents peut être effectuée et en détermine les modalités.

L'accord de l'autorité dont émanent les documents, mentionné à l'article L. 213-3, est donné par le Premier ministre en ce qui concerne les fonds d'archives publiques provenant du secrétariat général de la défense et de la sécurité nationale, par le ministre de la défense en ce qui concerne les autres fonds.

####### Sous-section 2 : Ministère des affaires étrangères

**Art. R213-12**

La communication des archives mentionnées au 3° de l'article R. 212-71 et à l'article R. 212-72 s'opère dans les conditions fixées par l'acte de transfert au ministère des affaires étrangères. Il ne peut être apporté de modification à ces conditions sans accord préalable des intéressés.

**Art. R213-13**

Toute demande de dérogation aux conditions de communication est soumise au ministre des affaires étrangères.

L'autorisation de dérogation mentionne expressément la liste des documents qui peuvent être communiqués, l'identité des personnes admises à en prendre connaissance et le lieu où les documents peuvent être consultés.

Elle précise, en outre, le cas échéant, si la reproduction des documents peut être effectuée et en détermine les modalités.

##### Chapitre IV : Dispositions pénales

#### TITRE II : ARCHIVES AUDIOVISUELLES DE LA JUSTICE

##### Chapitre Ier : Constitution

###### Section 1 : Décision d'enregistrement des audiences

**Art. R221-1**

La demande tendant à l'enregistrement audiovisuel ou sonore d'une audience est présentée par une requête écrite, adressée à l'autorité mentionnée à l'article L. 221-2, compétente pour prendre la décision.

La demande et les pièces qui lui sont jointes sont établies en trois exemplaires.

**Art. R221-3**

Une copie de la demande est communiquée aux autorités et personnes dont les observations doivent être recueillies en application du deuxième alinéa de l'article L. 221-3.

Ces autorités et personnes sont informées qu'elles peuvent prendre connaissance, au greffe ou au secrétariat de la juridiction dont le président est compétent pour statuer sur la demande d'enregistrement, de l'ensemble des pièces jointes à cette demande.

Les communications prévues par le présent article sont faites soit par la remise des pièces à leur destinataire, soit par lettre recommandée avec demande d'avis de réception.

**Art. R221-4**

Lorsque l'autorité compétente n'est pas saisie d'une demande des parties, de leurs représentants ou du ministère public et qu'elle envisage de prescrire d'office l'enregistrement d'une audience, elle communique un projet de décision motivée aux autorités et personnes mentionnées au premier alinéa de l'article R. 221-3. Les communications sont faites dans les conditions prévues par le troisième alinéa de l'article R. 221-3.

**Art. R221-5**

L'autorité compétente statue par une décision motivée, qui est notifiée sans délai aux parties ou à leurs représentants, au président de l'audience et au ministère public. Lorsque la décision prescrit l'enregistrement de l'audience, elle est communiquée en outre au garde des sceaux, ministre de la justice.

**Art. R221-6**

La décision prescrivant ou refusant l'enregistrement d'une audience peut, dans les huit jours de sa notification, faire l'objet d'un recours en annulation.

Ce recours, qui n'a pas d'effet suspensif, est porté :

1° Devant le tribunal des conflits, lorsque la décision a été rendue par le vice-président de cette juridiction ;

2° Devant le Conseil d'Etat, lorsque la décision a été rendue par le vice-président du Conseil d'Etat ou par le président d'une juridiction administrative ;

3° Devant la Cour de cassation, lorsque la décision a été rendue par le premier président de la Cour de cassation ou d'une cour d'appel.

Le recours est formé, instruit et jugé selon les règles applicables devant la juridiction appelée à statuer ; devant la Cour de cassation, il est fait par simple déclaration au secrétariat-greffe de cette cour et examiné par la chambre compétente à raison de la nature du procès.

**Art. R221-7**

En cas d'annulation d'une décision prescrivant un enregistrement, le juge peut ordonner la destruction de cet enregistrement.

###### Section 3 : Réalisation des enregistrements

**Art. D221-14**

L'enregistrement des audiences est assuré par les services du ministère de la justice, à défaut, par un ou plusieurs entrepreneurs choisis dans les conditions prévues par le chapitre III du titre III du code des marchés publics.

**Art. D221-15**

La disposition des appareils d'enregistrement à l'intérieur de la salle d'audience est fixée en accord avec le président de l'audience, dans le cadre de son pouvoir de police.

**Art. R221-16**

Les enregistrements sont remis au président dès la fin de l'audience. Ils sont transmis au directeur général des patrimoines et de l'architecture avec un procès-verbal signé par le président de l'audience et mentionnant les incidents qui ont pu survenir au cours de la réalisation. Un exemplaire de ce procès-verbal est conservé au greffe ou au secrétariat de la juridiction.

**Art. R221-17**

Les modalités de la conservation, du classement, de l'inventaire et de la consultation des archives audiovisuelles de la justice sont fixées par un arrêté conjoint du ministre chargé du budget, du garde des sceaux, ministre de la justice, et du ministre chargé de la culture.

##### Chapitre II : Communication et reproduction

**Art. R222-1**

La demande aux fins de reproduction ou de diffusion intégrale ou partielle de l'enregistrement audiovisuel ou sonore d'une audience est présentée au président du tribunal judiciaire de Paris en la forme prévue par l'article 494 du code de procédure civile pour les ordonnances sur requête.

**Art. R222-2**

Après avoir procédé ou fait procéder aux mesures d'instruction qu'il estime utiles, le président du tribunal judiciaire de Paris statue sur la requête par une ordonnance motivée dont la minute est conservée au greffe de ce tribunal. Il peut assortir de conditions particulières la reproduction ou la diffusion de l'enregistrement.

L'ordonnance est portée à la connaissance du public selon les modalités qu'elle fixe, à la diligence du requérant.

**Art. R222-3**

Si l'ordonnance fait droit à la requête, tout intéressé peut en référer au juge qui l'a rendue pour la contester dans le délai qu'elle fixe.

Le délai d'appel est de quinze jours. L'appel est formé, instruit et jugé comme en matière gracieuse.

**Art. R222-4**

Le président du tribunal judiciaire de Paris a la faculté de relever le contestant de la forclusion dans les conditions de l'article 540 du code de procédure civile.

### LIVRE III : BIBLIOTHÈQUES

#### TITRE Ier : DISPOSITIONS COMMUNES

**Art. R310-1**

Les dispositions de l'article R. 311-1 s'appliquent à l'ensemble des bibliothèques relevant du présent livre. Les dispositions des articles R. 311-2 à R. 314-1 s'appliquent aux bibliothèques relevant des collectivités territoriales ou de leurs groupements.

##### Chapitre Ier : Documents patrimoniaux


###### Section 1 : Dispositions communes


**Art. R311-1**

Sont des documents patrimoniaux, au sens du présent livre, les biens conservés par les bibliothèques relevant d'une personne publique, qui présentent un intérêt public du point de vue de l'histoire, de l'art, de l'archéologie, de la science ou de la technique, notamment les exemplaires identifiés de chacun des documents dont le dépôt est prescrit aux fins de constitution d'une mémoire nationale par l'article L. 131-2 du présent code et les documents anciens, rares ou précieux. En application de l'article L. 2112-1 du code général de la propriété des personnes publiques, ces documents patrimoniaux font partie du domaine public mobilier de la personne publique propriétaire.

**Art. R311-2**

Les collectivités territoriales ou leurs groupements informent le préfet de région de tout sinistre, soustraction ou détournement affectant un document patrimonial conservé dans leur bibliothèque.

**Art. R311-3**

Les collectivités territoriales ou leurs groupements informent le préfet de région des projets de restauration de documents patrimoniaux, avant la signature du contrat établi à cette fin ou, à défaut, avant l'intervention, lorsque le montant du devis est supérieur à un seuil déterminé par arrêté du ministre chargé de la culture. Les pièces à fournir au préfet de région sont fixées par arrêté du ministre chargé de la culture.

Le préfet de région dispose d'un délai de trois mois pour autoriser les projets de restauration sur les documents patrimoniaux appartenant à l'Etat ou pour faire connaître son avis sur les projets de restauration sur les documents patrimoniaux appartenant aux collectivités territoriales ou à leurs groupements. A l'expiration de ce délai, l'autorisation est réputée accordée ou l'avis est réputé favorable.

Les travaux ne peuvent commencer avant l'autorisation ou l'avis.

###### Section 2 : Documents patrimoniaux appartenant aux collectivités territoriales ou à leurs groupements


**Art. R311-4**

Le transfert de propriété entre collectivités territoriales ou leurs groupements portant sur des documents patrimoniaux leur appartenant est opéré dans les conditions fixées par les articles R. 125-1 et R. 125-2.

Dans leur nouvelle affectation, ces documents bénéficient de conditions de conservation et de protection au moins aussi favorables que celles qui leur étaient appliquées antérieurement.

**Art. R311-5**

Les collectivités territoriales ou leurs groupements informent le préfet de région de tout projet de déclassement des documents patrimoniaux dont ils sont propriétaires.

Le préfet de région dispose d'un délai de trois mois pour faire connaître son avis à l'organe exécutif de la collectivité territoriale ou du groupement intéressé. A l'expiration de ce délai, l'avis du préfet de région est réputé favorable. L'acte de déclassement fait mention de l'avis.

**Art. R311-6**

Le prêt ou le dépôt à l'extérieur de la bibliothèque des documents patrimoniaux appartenant aux collectivités territoriales ou à leurs groupements est autorisé par l'organe exécutif de la collectivité territoriale ou du groupement intéressé, après vérification des garanties de sécurité et de conservation prévues pour le transport, l'exposition et la communication.

##### Chapitre II : Documents appartenant à l'Etat déposés dans des bibliothèques des collectivités territoriales


**Art. R312-1**

Les collectivités territoriales ou leurs groupements ont l'usage des documents appartenant à l'Etat déposés dans leur bibliothèque. Ils en assurent l'inventaire, le signalement, le récolement, la conservation et la communication.

Ces documents peuvent être retirés des bibliothèques par le ministre chargé de la culture en cas d'insuffisance de soins, d'insécurité ou de transfert sans l'autorisation mentionnée à l'article R. 312-2.

**Art. R312-2**

Le transfert des documents appartenant à l'Etat entre bibliothèques dépositaires relevant des collectivités territoriales ou de leurs groupements requiert une autorisation du préfet de région. La collectivité territoriale ou le groupement souhaitant se dessaisir des documents appartenant à l'Etat saisit le préfet de la région où se situe la collectivité territoriale ou le groupement susceptible de recevoir ces documents en dépôt. Le préfet de région autorise le changement de bibliothèque dépositaire, après avoir recueilli l'accord de la collectivité territoriale ou du groupement pressenti pour recevoir en dépôt ces documents appartenant à l'Etat.

**Art. R312-3**

Les collectivités ou leurs groupements peuvent prêter ou déposer à l'extérieur de leur bibliothèque un document patrimonial appartenant à l'Etat sur autorisation du préfet de région, accordée après vérification des garanties de sécurité et de conservation prévues pour le transport, l'exposition et la communication.

##### Chapitre III : Contrôle scientifique et technique


**Art. R313-1**

Le contrôle scientifique et technique de l'Etat sur l'activité des bibliothèques des collectivités territoriales ou de leurs groupements est relatif à la constitution, au traitement, à la conservation et la communication des collections, à l'organisation des services proposés à leur public et à l'aménagement de leurs locaux. Il porte notamment sur :

a) La qualité des collections physiques et numériques, leur renouvellement, leur caractère pluraliste et diversifié ;

b) L'inventaire et le récolement des documents patrimoniaux ;

c) La qualité des services proposés à tous les publics et l'interopérabilité des systèmes d'information ;

d) Le respect des exigences techniques et de sécurité liées à la communication des collections, en particulier des documents patrimoniaux, à leur exposition, à leur reproduction, à leur entretien, à leur restauration et à leur stockage ;

e) L'accessibilité des locaux pour tous les publics et l'aménagement des espaces.

Pour les bibliothèques départementales, il porte en outre sur les services proposés aux bibliothèques de leur réseau.

**Art. R313-2**

Le contrôle scientifique et technique de l'Etat est exercé sous l'autorité du ministre chargé de la culture qui peut confier des missions à l'inspection générale de l'éducation, du sport et de la recherche ainsi qu'à des membres du personnel scientifique des bibliothèques et à des agents publics placés sous son autorité, choisis en raison de leur compétence scientifique et technique.

Le contrôle s'exerce sur pièces et sur place.

Chaque inspection donne lieu à un rapport au ministre chargé de la culture, qui le transmet au préfet de région pour communication à la collectivité territoriale ou au groupement dont relève la bibliothèque.

##### Chapitre IV : Rapport annuel


**Art. R314-1**

Les collectivités territoriales ou leurs groupements remettent chaque année au ministre chargé de la culture les éléments statistiques nécessaires à l'élaboration de son rapport annuel sur l'activité des bibliothèques des collectivités territoriales ou de leurs groupements.

#### TITRE II : BIBLIOTHÈQUES MUNICIPALES ET INTERCOMMUNALES

**Art. D320-1**

En application de l'article L. 320-1, les bibliothèques municipales et intercommunales classées sont :

1° Les bibliothèques municipales dont le siège est situé dans les communes suivantes :

— Aix-en-Provence, Angers, Avignon ;

— Besançon, Bordeaux, Boulogne-sur-Mer, Bourges, Brest ;

— Carpentras, Châlons-en-Champagne, Chalon-sur-Saône, Chambéry, Colmar, Compiègne ;

— Dijon, Douai ;

— Grenoble ;

— Le Havre, Le Mans, Lille, Limoges, Lyon ;

— Marseille, Metz, Mulhouse ;

— Nancy, Nantes, Nice, Nîmes ;

— Orléans ;

— Périgueux ;

— Reims, Roubaix, Rouen ;

— Saint-Etienne ;

— Toulouse, Tours ;

— Valenciennes, Versailles ;

2° Les bibliothèques intercommunales dont le siège est situé dans les communes suivantes :

— Albi, Amiens, Autun ;

— Caen, Cambrai, Clermont-Ferrand ;

— Dole ;

— La Rochelle ;

— Montpellier, Moulins ;

— Pau, Poitiers ;

— Rennes ;

— Troyes ;

— Valence.

**Art. R320-2**

Les règles relatives au concours particulier de la dotation générale de décentralisation pour les bibliothèques municipales et intercommunales sont fixées par la section 2 du chapitre IV du titre Ier du livre VI de la première partie du code général des collectivités territoriales.

#### TITRE III : BIBLIOTHÈQUES DÉPARTEMENTALES ET DE LA COLLECTIVITÉ DE CORSE

**Art. R330-1**

Les règles relatives au concours particulier de la dotation générale de décentralisation pour les bibliothèques départementales et de la collectivité de Corse sont fixées par la section 2 du chapitre IV du titre 1er du livre VI de la première partie du code général des collectivités territoriales.

#### Titre IV : BIBLIOTHÈQUES NATIONALES


##### Chapitre Ier : Bibliothèque nationale de France


###### Section 1 : Dispositions générales


**Art. R341-1**

La Bibliothèque nationale de France est un établissement public national à caractère administratif, placé sous la tutelle du ministre chargé de la culture. Son siège est à Paris.

**Art. R341-2**

La Bibliothèque nationale de France a pour missions :

1° De collecter, cataloguer, conserver et enrichir dans tous les champs de la connaissance, le patrimoine national dont elle a la garde, en particulier le patrimoine de langue française ou relatif à la civilisation française ;

A ce titre :

a) Elle exerce, en application des articles L. 132-3 et R. 132-1 à R. 132-23-2, les missions relatives au dépôt légal ; elle gère, pour le compte de l'Etat, dans les conditions prévues au titre III du livre I, le dépôt légal dont elle est dépositaire. Elle en constitue et diffuse la bibliographie nationale ;

b) Elle rassemble, au nom et pour le compte de l'Etat, et catalogue des collections françaises et étrangères d'imprimés, de manuscrits, de monnaies et médailles, d'estampes, de photographies, de cartes et plans, de musique, de documents relatifs aux spectacles, de documents sonores, audiovisuels et multimédia ainsi que de logiciels et bases de données, sous forme physique ou dématérialisée ;

c) Elle participe à l'activité scientifique nationale et internationale ;

2° D'assurer l'accès du plus grand nombre aux collections, sous réserve des secrets protégés par la loi, dans des conditions conformes à la législation sur la propriété intellectuelle et compatibles avec la conservation de ces collections ;

A ce titre :

a) Elle conduit des programmes de recherche en relation avec le patrimoine dont elle a la charge, particulièrement sur la bibliothéconomie ;

b) Elle coopère avec les collectivités publiques ainsi qu'avec les organismes publics ou de droit privé, français ou étrangers, qui poursuivent des objectifs répondant à sa vocation ;

c) Elle participe, dans le cadre de la politique définie par l'Etat, à la mise en commun des ressources documentaires des bibliothèques françaises ;

d) Elle permet la consultation à distance en utilisant les technologies les plus modernes de transmission des données ;

e) Elle mène toutes actions pour mettre en valeur ses collections et, en particulier, pour réaliser les opérations culturelles et commerciales liées à l'exécution de ses missions ;

3° D'assurer la gestion des immeubles appartenant à l'Etat ou que ce dernier détient en jouissance nécessaires à l'exercice de ses missions et qui sont mis à sa disposition par une convention d'utilisation conclue dans les conditions prévues aux articles R. 2313-1 à R. 2313-5 et R. 4121-2 du code général de la propriété des personnes publiques. Elle assure notamment la maîtrise d'ouvrage afférente à ces immeubles et supporte les coûts correspondants.

**Art. R341-3**

Pour l'exercice de ses missions, la Bibliothèque nationale de France peut notamment :

1° Acquérir les biens meubles ou immeubles nécessaires ;

2° Effectuer des études, réaliser des travaux pour la construction, l'aménagement et l'équipement des bâtiments nécessaires, conclure avec d'autres personnes publiques ou privées des conventions de nature à lui assurer un environnement approprié ;

3° Attribuer, sur son budget, des subventions ou des avances, notamment pour des activités de coédition, à des personnes publiques ou privées qui réalisent des études, recherches ou travaux dans le cadre de l'accomplissement de ses missions ;

4° Coopérer, en particulier par la voie de convention ou de participation à des groupements d'intérêt public ou d'intérêt économique, des établissements publics de coopération culturelle ou des associations, avec toute personne publique ou privée, française ou étrangère, et notamment avec les institutions qui ont des missions complémentaires des siennes ou qui lui apportent leurs concours ;

5° Concéder des activités et délivrer des autorisations d'occupation du domaine public à des personnes publiques ou privées ;

6° Prendre des participations financières ou créer des filiales ;

7° Accomplir tout acte juridique de droit privé utile à l'exercice de ses missions ;

8° Acquérir ou exploiter tout droit de propriété intellectuelle.

A la demande du ministre chargé de la culture, du ministre des affaires étrangères ou du ministre chargé de la coopération, la Bibliothèque nationale de France participe, dans les domaines relevant de sa compétence, à l'élaboration et à la mise en œuvre des règles nationales, des règles communautaires et des accords internationaux, ainsi qu'à la représentation de la France dans toute instance internationale.

**Art. R341-4**

L'établissement procède, sur ses ressources et pour le compte de l'Etat, aux acquisitions à titre onéreux ou gratuit de biens culturels destinés à enrichir les collections dont il a la garde.

L'acquisition est décidée par le président de l'établissement. Pour les biens dont la valeur est supérieure à un seuil défini par arrêté du ministre chargé de la culture, la décision du président est prise après avis de la commission des acquisitions de l'établissement. En cas d'avis défavorable de la commission des acquisitions et lorsque le président maintient sa volonté d'acquérir, la décision est prise par le ministre chargé de culture.

Les acquisitions font l'objet d'une information annuelle du conseil d'administration.

**Art. R341-5**

La composition et les modalités de fonctionnement de la commission des acquisitions, présidée par le président de l'établissement, sont fixées par arrêté du ministre chargé de la culture.

**Art. R341-6**

La politique culturelle et la stratégie de l'établissement, ses activités et ses investissements font l'objet d'un contrat pluriannuel conclu avec l'Etat.

Ce contrat fixe des objectifs de performance à l'établissement au regard des missions assignées et des moyens que l'Etat s'engage à mettre à sa disposition. Un rapport de performance rend compte chaque année de l'état d'avancement de la réalisation de ces objectifs.

###### Section 2 : Organisation administrative


**Art. R341-7**

Le conseil d'administration de la Bibliothèque nationale de France comprend, outre le président de l'établissement, dix-neuf membres :

1° Huit membres de droit :

a) Le directeur général des médias et des industries culturelles ou son représentant ;

b) Le secrétaire général du ministère chargé de la culture ou son représentant ;

c) Le responsable du service des archives au ministère chargé de la culture ou son représentant ;

d) Le responsable du service du livre et de la lecture au ministère chargé de la culture ou son représentant ;

e) Le directeur chargé du budget au ministère chargé du budget ou son représentant ;

f) Le directeur chargé de l'information scientifique et technique et des bibliothèques universitaires au ministère chargé de l'enseignement supérieur ou son représentant ;

g) Le directeur chargé de la recherche au ministère chargé de la recherche ou son représentant ;

h) Le directeur chargé des relations culturelles internationales au ministère des affaires étrangères ou son représentant ;

2° Un membre du Conseil d'Etat nommé par arrêté du ministre chargé de la culture sur proposition du vice-président du Conseil d'Etat ;

3° Quatre représentants du personnel élus selon des modalités définies par arrêté du ministre chargé de la culture ;

4° Quatre personnalités du monde culturel, scientifique et économique désignées par arrêté du ministre chargé de la culture ;

5° Deux représentants des usagers élus selon des modalités définies par arrêté du ministre chargé de la culture.

Pour chacun des membres mentionnés aux 3° et 5°, un suppléant est élu, dans les mêmes conditions que le titulaire.

Les membres mentionnés aux 2°, 4° et 5° sont désignés pour une durée de trois ans renouvelable une fois.

Les membres mentionnés au 3° sont désignés pour une durée de trois ans renouvelable.

En cas de vacance définitive d'un siège, pour quelque cause que ce soit, un membre est désigné dans les mêmes conditions, pour la durée du mandat restant à courir.

**Art. R341-8**

Le président et les membres du conseil d'administration ne peuvent prendre ou conserver aucun intérêt ni occuper aucune fonction dans les entreprises traitant avec l'établissement pour des marchés de travaux, de fournitures et de prestations de services, ni assurer des prestations pour ces entreprises.

A l'exception de celles du président de l'établissement, les fonctions de membre du conseil d'administration ne sont pas rémunérées. Toutefois, elles ouvrent droit aux indemnités de déplacement et de séjour prévues par la réglementation applicable aux personnels civils de l'Etat.

Les représentants élus du personnel au conseil d'administration bénéficient d'un crédit de quinze heures par mois pour l'exercice de leur mission.

**Art. R341-9**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour. Il est en outre convoqué par son président à la demande du ministre chargé de la culture ou à celle du tiers de ses membres.

En cas d'absence ou d'empêchement du président, le conseil d'administration peut être convoqué par le directeur général. Le conseil d'administration est alors présidé par le directeur général des médias et des industries culturelles.

Les questions dont le ministre chargé de la culture ou le tiers des membres du conseil d'administration demandent l'inscription à l'ordre du jour sont inscrites de droit.

Le directeur général, le président du conseil scientifique, le membre du corps du contrôle général économique et financier et l'agent comptable ainsi que toute personne dont le conseil ou son président souhaite recueillir l'avis assistent aux séances avec voix consultative.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins des membres ou de leurs représentants ou suppléants sont présents. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai de huit jours. Il délibère alors sans condition de quorum.

Les délibérations sont prises à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Chacun des administrateurs mentionnés aux 2°, 4° et 5° de l'article R. 341-7 peut donner mandat, par écrit, à un autre administrateur, dans la limite de deux pouvoirs détenus par administrateur.

En cas d'urgence, les délibérations mentionnées aux 8°, 9°, 12° et 13° de l'article R. 341-10 peuvent être prises après consultation écrite des membres du conseil d'administration, selon les modalités définies par le règlement intérieur.

**Art. R341-10**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° Les orientations de l'établissement, ainsi que sur son programme d'activités et d'investissement ;

2° Le projet de contrat pluriannuel prévu à l'article R. 341-6, sur l'exécution duquel il lui est fait un compte rendu annuel ;

3° Le budget et ses modifications pour l'ensemble des activités de l'établissement public ainsi que le compte financier et l'affectation du résultat de l'exercice ;

4° Le rapport annuel d'activité ;

5° L'organisation générale des services et la liste des directions et délégations ;

6° Les projets de conventions d'utilisation des immeubles conclues en application du 3° de l'article R. 341-2 ;

7° Les projets d'achat ou de prise à bail d'immeubles et, pour les biens dont l'établissement public est propriétaire, les projets de vente et de baux d'immeubles ;

8° L'acceptation des dons et legs ;

9° L'exercice des actions en justice et les transactions ;

10° Les conditions générales de passation des contrats, conventions et marchés conclus par l'établissement ;

11° Les prises, extensions et cessions des participations et créations de filiales et la participation à des groupements d'intérêt public, des groupements d'intérêt économique, à des établissements publics de coopération culturelle ou des associations ;

12° La politique tarifaire de l'établissement et la fixation des droits d'entrée et des tarifs des prestations ;

13° L'approbation des contrats de concessions, des autorisations d'occupation et d'exploitation du domaine public et le montant de leur redevance.

Le conseil d'administration est consulté sur le règlement intérieur de l'établissement et les conditions d'ouverture au public.

Dans les matières énumérées aux 7° s'agissant des projets de baux d'immeubles pour les biens dont l'établissement public est propriétaire, 8°, 9° et 12°, le conseil d'administration peut déléguer une partie de ses pouvoirs au président de l'établissement.

**Art. R341-11**

Les délibérations du conseil d'administration autres que celles mentionnées aux alinéas suivants deviennent exécutoires de plein droit, à défaut d'approbation expresse notifiée dans les quinze jours qui suivent leur réception par le ministre chargé de la culture, s'il n'y a pas fait opposition dans ce délai.

Les délibérations relatives au 3° autres que le compte financier, aux 5°, 7°, 10°, 12° et 13° de l'article précédent deviennent exécutoires de plein droit, à défaut d'approbation expresse notifiée dans les quinze jours qui suivent leur réception par le ministre chargé de la culture ou le ministre chargé du budget et, dans la limite de leurs attributions, le ministre chargé de l'économie et le ministre chargé du domaine, s'ils n'y font pas opposition dans ce délai.

Les délibérations relatives au 11° du même article doivent, pour devenir exécutoires, faire l'objet d'une approbation expresse du ministre chargé de la culture, du ministre chargé du budget et, dans la limite de ses attributions, du ministre chargé de l'économie.

**Art. R*341-12**

Le président de la Bibliothèque nationale de France est nommé par décret en conseil des ministres pour une durée de cinq ans renouvelable deux fois par période de trois ans, sur proposition du ministre chargé de la culture.

**Art. R341-13**

Le président de la Bibliothèque nationale de France dirige l'établissement public.

A ce titre :

1° Il fixe l'ordre du jour des réunions du conseil d'administration, en prépare les délibérations et en assure l'exécution ;

2° Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu des dispositions de l'article R. 341-10 ;

3° Il gère le personnel. Il recrute les personnels contractuels. Il donne son avis sur l'affectation des personnels titulaires de l'établissement, sauf lorsque l'affectation est consécutive à un concours. Il a autorité sur l'ensemble des personnels de l'établissement et les affecte dans les différents services ;

4° Il est ordonnateur des recettes et des dépenses de l'établissement ;

5° Il signe les conventions, contrats et marchés engageant l'établissement ;

6° Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il rend compte de sa gestion au conseil d'administration.

Il peut déléguer, dans les limites qu'il détermine, sa signature au directeur général.

En cas d'empêchement du président, pour quelque cause que ce soit, les fonctions d'ordonnateur pour l'exécution courante des recettes et des dépenses de l'établissement ainsi que celles d'autorité responsable des marchés sont exercées par le directeur général.

**Art. R341-14**

Le directeur général de la Bibliothèque nationale de France est nommé par décret, sur proposition du président de l'établissement.

Il assiste le président dans ses fonctions et, à ce titre, peut recevoir de lui toute délégation pour assurer la direction des services de l'établissement.

Il peut déléguer, dans les limites qu'il détermine, sa signature aux chefs des services placés sous son autorité.

**Art. R341-15**

Le conseil scientifique de la Bibliothèque nationale de France est composé de seize membres :

1° Deux membres de droit :

— le chef du département de la recherche, de l'enseignement supérieur et de la technologie au ministère chargé de la culture ;

— le chef de la mission scientifique et technique au ministère chargé de l'enseignement supérieur et de la recherche ;

2° Deux membres des corps des conservateurs des bibliothèques et assimilés affectés à la Bibliothèque nationale de France élus par leurs pairs selon des modalités définies par le règlement intérieur de l'établissement ;

3° Deux membres représentant les autres personnels scientifiques et techniques de l'établissement élus par leurs pairs selon des modalités définies par le règlement intérieur de l'établissement ;

4° Trois personnalités qualifiées désignées par arrêté du ministre chargé de la culture ;

5° Sept représentants d'institutions scientifiques et documentaires, françaises et étrangères, désignés par arrêté du ministre chargé de la culture.

Le président de l'établissement, le directeur général, le directeur général des médias et des industries culturelles ou son représentant et le directeur chargé de l'information scientifique et technique et des bibliothèques universitaires au ministère chargé de l'enseignement supérieur ou son représentant assistent aux séances avec voix consultative.

**Art. R341-16**

Le président du conseil scientifique est nommé au sein de ce conseil par arrêté du ministre chargé de la culture.

Les membres autres que les membres de droit sont nommés pour une durée de trois ans, renouvelable une fois. En cas de vacance définitive d'un siège, pour quelque cause que ce soit, un membre est désigné dans les mêmes conditions, pour la durée du mandat restant à courir.

Le président et les membres du conseil scientifique ne peuvent prendre ou conserver aucun intérêt ni occuper aucune fonction dans les entreprises traitant avec l'établissement pour des marchés de travaux, de fournitures et de prestations, ni assurer de prestations pour ces entreprises, à l'exception des entreprises d'édition.

Les fonctions de membre du conseil scientifique ne sont pas rémunérées. Toutefois, leurs frais de déplacement et de séjour pour assister aux séances du conseil scientifique peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R341-17**

Le conseil scientifique se réunit au moins une fois par an, sur convocation de son président, qui en fixe l'ordre du jour. Il est consulté sur toutes les questions relatives aux orientations de la politique scientifique et culturelle de l'établissement et à ses activités de recherche et fait toutes propositions relatives à la politique scientifique de l'établissement.

###### Section 3 : Régime financier


**Art. R341-18**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R341-19**

Les ressources de l'établissement comprennent :

1° Les subventions, avances, fonds de concours ou contributions qui lui sont attribués par l'Etat, les collectivités locales, les établissements publics et sociétés nationales et les personnes privées ;

2° Le produit des droits d'entrée et de visite ;

3° Les dons et legs autres que ceux destinés à entrer dans les collections mentionnées à l'article R. 341-2 du présent décret ;

4° Le produit des concessions ;

5° Le produit des participations ;

6° Le produit des aliénations ;

7° Les revenus des biens meubles et immeubles et les redevances dues à raison des autorisations d'occupation temporaire des immeubles remis en dotation à l'établissement public ;

8° Le produit des opérations commerciales de l'établissement et, de façon générale, toutes autres recettes provenant de l'exercice de ses activités ;

9° Toutes autres recettes ou ressources permises par les lois et règlements en vigueur.

**Art. R341-20**

Les dépenses de l'établissement comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement ;

3° Les frais d'étude ;

4° Les frais d'équipement ;

5° De façon générale, toutes dépenses nécessaires à l'accomplissement de ses missions.

**Art. R341-21**

Des régies d'avances et de recettes peuvent être créées auprès de l'établissement dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

##### Chapitre II : Bibliothèque publique d'information


###### Section 1 : Dispositions générales


**Art. R342-1**

La Bibliothèque publique d'information est un établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière, placé

sous la tutelle du ministre chargé de la culture et lié par convention à l'établissement public du Centre national d'art et de culture Georges-Pompidou.

**Art. R342-2**

La Bibliothèque publique d'information est une bibliothèque nationale. Elle a pour mission :

a) D'enrichir, de conserver et de mettre à disposition de tous les publics, gratuitement et dans toute la mesure du possible en libre accès, un choix constamment tenu à jour de collections, françaises et étrangères, de documents d'information générale et d'actualité ;

b) De coopérer avec des bibliothèques et établissements culturels, français et étrangers, et de mener des programmes de recherche en matière de bibliothéconomie et de lecture ;

c) De favoriser la coopération entre bibliothèques publiques ;

d) D'offrir un ensemble d'activités et de médiations dans le domaine de la culture et des arts, en coordination avec la programmation du Centre national d'art et de culture Georges Pompidou.

**Art. R342-3**

La Bibliothèque publique d'information participe aux activités de l'ensemble culturel du Centre national d'art et de culture Georges-Pompidou.

Elle recourt à ses services communs, aux conditions fixées par la convention liant les deux établissements. Le directeur de la bibliothèque participe aux instances de direction et de programmation du Centre national d'art et de culture Georges Pompidou selon les modalités prévues par le statut de cet établissement.

**Art. R342-4**

La politique culturelle et la stratégie de l'établissement, ses activités et ses investissements font l'objet d'un contrat pluriannuel conclu avec l'Etat. Ce contrat fixe des objectifs de performance à l'établissement au regard des missions assignées et des moyens que l'Etat s'engage à mettre à sa disposition. Un rapport de performance rend compte chaque année de l'état d'avancement de la réalisation de ces objectifs.

###### Section 2 : Organisation administrative


**Art. R342-5**

La Bibliothèque publique d'information est administrée par un conseil d'administration et dirigée par un directeur.

**Art. R342-6**

Outre le président du Centre national d'art et de culture Georges-Pompidou, président, le conseil d'administration comprend :

1° Trois membres de droit.

a) Le président de la Bibliothèque nationale de France, vice-président ;

b) Le directeur général des médias et industries culturelles ou son représentant ;

c) Le directeur du budget ou son représentant ;

2° Neuf membres désignés :

a) Un représentant du Maire de Paris ;

b) Un représentant du ministre chargé de l'éducation nationale ;

c) Un représentant du ministre chargé de l'enseignement supérieur ;

d) Un membre du Conseil d'Etat, désigné par le Conseil d'Etat ;

e) Un membre de la Cour des comptes, désigné par la Cour des comptes ;

f) Quatre personnalités nommées en raison de leur compétence par le ministre chargé de la culture ;

3° Trois représentants du personnel ainsi que leurs suppléants, élus selon des modalités fixées par arrêté du ministre chargé de la culture.

Les membres mentionnés aux d, e et f du 2° peuvent donner mandat, par écrit, à un autre membre afin de les représenter en séance. Chaque membre ne peut recevoir qu'un seul mandat.

Les membres mentionnés aux 2° et 3° sont nommés ou élus pour une durée de trois ans renouvelable. Toute vacance pour quelque cause que ce soit ou perte de la qualité au titre de laquelle ils ont été désignés, survenant plus de six mois avant le terme normal du mandat, donne lieu à remplacement pour la durée du mandat restant à courir.

Assistent aux séances du conseil avec voix consultative le directeur de la bibliothèque, le contrôleur financier et l'agent comptable, ainsi que toute autre personne dont il paraîtrait utile au président de recueillir l'avis.

Les fonctions de président et de membre du conseil d'administration sont gratuites.

**Art. R342-7**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président. En outre, il se réunit à la demande du ministre chargé de la culture, de son président ou du directeur de la bibliothèque. Le président arrête l'ordre du jour de chaque réunion après avis du directeur. Il veille à l'exécution des décisions du conseil d'administration.

Les délibérations du conseil ne sont valables que si la moitié au moins des membres en exercice sont présents ou représentés. Si ce nombre n'est pas atteint, le conseil peut être réuni à nouveau à l'expiration d'un délai minimum de huit jours. Il délibère alors valablement, quel que soit le nombre des membres présents ou représentés. Les délibérations sont prises à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations du conseil d'administration sont exécutoires quinze jours après la transmission du procès-verbal au ministre chargé de la culture, à moins que celui-ci n'y fasse opposition. Toutefois, les délibérations portant sur les emprunts, les acquisitions, échanges et aliénations d'immeubles ne sont exécutoires qu'après avoir été approuvées par arrêté du ministre chargé du budget et du ministre chargé de la culture.

**Art. R342-8**

Les membres du conseil d'administration ne peuvent prendre ou conserver aucun intérêt ni occuper aucune fonction dans les entreprises traitant avec l'établissement pour des marchés de travaux, de fournitures et de prestations de services, ni assurer des prestations pour ces entreprises, à moins d'y être expressément autorisés au préalable par le conseil d'administration. Sauf autorisation expresse préalable du conseil d'administration et à l'exception des représentants du personnel, ils ne peuvent prêter leur concours à titre onéreux à l'établissement. Les fonctions de membre du conseil d'administration ouvrent droit aux indemnités de déplacement et de séjour prévues par la réglementation applicable aux personnels civils de l'Etat.

Les représentants élus du personnel au conseil d'administration bénéficient d'un crédit de cinq jours par an pour l'exercice de leur mission.

**Art. R342-9**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° La politique générale de l'établissement ;

2° Le projet de contrat pluriannuel prévu à l'article R. 342-4, sur l'exécution duquel il lui est fait un compte rendu annuel ;

3° Le budget et ses modifications pour l'ensemble des activités de l'établissement public ainsi que le compte financier et l'affectation du résultat de l'exercice ;

4° Le rapport annuel d'activité ;

5° Les principes d'organisation de l'établissement ;

6° L'exercice des actions en justice et les transactions ;

7° Les catégories de contrats et de conventions qui, en raison de leur nature ou de leur montant financier engagé, doivent lui être soumis pour approbation et celles dont il délègue la responsabilité au directeur de l'établissement ;

8° Les prises, extensions et cessions des participations et créations de filiales et la participation à des groupements d'intérêt public, des groupements d'intérêt économique, des établissements publics de coopération culturelle ou des associations ;

9° La politique tarifaire de l'établissement ;

10° L'approbation des autorisations d'occupation et d'exploitation du domaine public et des contrats de concession.

Le conseil d'administration est consulté sur le règlement intérieur de l'établissement et les conditions d'ouverture au public.

Dans les matières énumérées aux 6°, 9° et 10°, le conseil d'administration peut déléguer une partie de ses pouvoirs au directeur de l'établissement.

**Art. R342-10**

Le directeur de la bibliothèque est nommé par décret sur proposition du ministre chargé de la culture, après avis du président du conseil d'administration, pour une durée de trois ans renouvelable deux fois. Il est choisi parmi le personnel scientifique des bibliothèques.

Par délégation du président auquel il rend compte de son action, il dirige l'établissement et assure l'exécution des délibérations du conseil d'administration.

Il engage le personnel dont la nomination n'est pas réservée à une autre autorité.

Il a autorité sur l'ensemble du personnel. Il élabore le règlement intérieur de la bibliothèque.

Il représente l'établissement en justice et dans tous les actes de la vie civile. Il signe pour le compte de l'établissement la convention prévue à l'article R. 342-1. Il est l'ordonnateur des recettes et des dépenses de l'établissement.

Il peut déléguer, dans les limites qu'il détermine, sa signature aux agents placés sous son autorité.

**Art. R342-11**

La responsabilité du bon ordre et de la sécurité dans les locaux de la Bibliothèque publique d'information est confiée au président du Centre national d'art et de culture Georges-Pompidou.

**Art. R342-12**

Le personnel de la bibliothèque comprend des fonctionnaires et agents de l'Etat qui lui sont affectés et des agents contractuels de l'établissement.

###### Section 3 : Régime financier


**Art. R342-13**

Le budget de l'établissement comprend en recettes :

1° Les subventions, avances, fonds de concours ou contributions qui lui sont attribués par l'Etat, les collectivités locales, les établissements publics et sociétés nationales et les personnes privées ;

2° Les dons et legs et leurs revenus éventuels ;

3° Les recettes provenant de l'exercice d'activités propres à la bibliothèque et les produits de participations ;

4° Les recettes provenant des droits d'entrée aux expositions, aux séances de cinéma et aux manifestations organisées par la bibliothèque ainsi que l'exploitation des salles d'exposition et de réunion et des locaux qui lui sont réservées ;

5° Les produits de ventes et prestations de toute nature assurées aux usagers et notamment les produits de la vente de publications ;

6° Les contributions versées et les reversements effectués par le Centre national d'art et de culture Georges-Pompidou dans les conditions prévues par la convention liant les deux établissements ;

7° De façon générale, toute autre recette provenant de l'exercice de ses activités.

**Art. R342-14**

Le budget de l'établissement comprend en dépenses :

1° Les frais de fonctionnement en matériel et en personnel ;

2° Les dépenses d'équipement ;

3° Les contributions versées et les reversements effectués au profit du Centre national d'art et de culture Georges-Pompidou dans les conditions prévues par la convention ;

4° De façon générale, toutes les dépenses nécessaires à son activité.

**Art. R342-15**

La Bibliothèque publique d'information est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R342-16**

Des régies d'avances et de recettes peuvent être créées auprès de l'établissement dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

### LIVRE IV : MUSÉES

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre unique : Dispositions communes aux musées de France  relevant de l'Etat

###### Section unique : Tarifs et organisation des visites

**Art. R411-1**

Pour la visite des musées de France relevant de l'Etat ainsi que des collections et monuments appartenant à l'Etat, les droits d'entrée et le montant des redevances pour prestations connexes sont fixés par arrêté conjoint du ministre intéressé et du ministre du budget, lorsque ces droits et redevances sont perçus pour le compte de l'Etat.

**Art. R411-2**

Dans les musées de France relevant de l'Etat, les personnes de moins de dix-huit ans sont exonérées du droit d'entrée donnant accès aux espaces de présentation des collections permanentes.

**Art. R411-3**

Les personnels qualifiés pour la conduite de visites commentées dans les musées de France appartenant à l'Etat sont ceux mentionnés à l'article R. 221-1 du code du tourisme.

#### TITRE II : MUSÉES NATIONAUX

##### Chapitre Ier : Musées nationaux relevant du ministère  chargé de la culture

**Art. R421-1**

La liste des musées nationaux est fixée par décret, sur proposition du ministre chargé de la culture.

**Art. R421-2**

Les musées nationaux ci-après sont soumis, en matière de projets d'acquisitions, de prêts et de dépôts, aux dispositions prévues par les articles R. 422-5 et R. 423-1 à D. 423-18 :

1° Le musée du Louvre ;

2° Musée d'Orsay et musée de l'Orangerie-Valéry Giscard d'Estaing ;

3° Le musée du Moyen Age - thermes et hôtel de Cluny ;

4° Le musée de la céramique à Sèvres ;

5° Le musée des arts asiatiques Guimet ;

6° Le musée des civilisations de l'Europe et de la Méditerranée ;

7° Le musée des châteaux de Versailles et de Trianon ;

8° La salle du Jeu de Paume à Versailles (annexe du musée des châteaux de Versailles et de Trianon) ;

9° Le musée des carrosses (annexe du musée des châteaux de Versailles et de Trianon) ;

10° Le musée d'archéologie nationale (des origines à l'an mille) - château de Saint-Germain-en-Laye ;

11° Le musée des châteaux de Malmaison et de Bois-Préau ;

12° Le musée de la maison Bonaparte à Ajaccio (annexe du musée de Malmaison) ;

13° Le musée du château de Compiègne ;

14° Le musée de la voiture et du tourisme à Compiègne (annexe du musée du château de Compiègne) ;

15° Le musée du château de Fontainebleau ;

16° Le musée du château de Pau ;

17° Le musée franco-américain du château de Blérancourt ;

18° Le musée Gustave Moreau ;

19° Le musée d'Ennery ;

20° Le musée Rodin ;

21° Le musée Jean-Jacques Henner ;

22° Le musée Magnin à Dijon ;

23° Le musée Adrien Dubouché à Limoges ;

24° Le musée Clemenceau et de Lattre de Tassigny à Mouilleron-en-Pareds ;

25° Le musée napoléonien et le musée africain de l'île d'Aix, fondation Gourgaud (annexe du musée de Malmaison) ;

26° Le musée Fernand Léger à Biot ;

27° Le musée Marc Chagall à Nice ;

28° Le musée Eugène Delacroix ;

29° Le musée de Vallauris (La Guerre et la Paix de Picasso) ;

30° Le musée de Port-Royal des Champs à Magny-les-Hameaux ;

31° Le musée de préhistoire des Eyzies-de-Tayac ;

32° Le musée de la Renaissance - château d'Ecouen ;

33° Le musée Hébert ;

34° Le musée Picasso à Paris ;

**Art. R421-3**

Les musées nationaux ci-après sont soumis, en matière de projets d'acquisitions, aux dispositions de l'article R. 422-5 :

1° Le musée du quai Branly ;

2° Le musée de la musique (Cité de la musique) ;

3° Le musée national de l'histoire de l'immigration (Cité nationale de l'histoire de l'immigration).

**Art. R421-4**

Les autres musées nationaux relevant du ministère chargé de la culture sont :

1° Le musée national d'art moderne (Centre national d'art et de culture Georges Pompidou) ;

2° Le musée des monuments français (Cité de l'architecture et du patrimoine) ;

3° Le musée des plans et reliefs.

**Art. D421-5**

La liste des textes relatifs aux musées nationaux ayant le statut d'établissement public est fixée à l'annexe 3 du présent code.

##### Chapitre II : Conseil et expertise

###### Section 1 : Grands départements patrimoniaux

**Art. R422-1**

La liste des grands départements patrimoniaux est fixée par décret, sur proposition du ministre chargé de la culture.

Les grands départements remplissent à la demande du responsable du service des musées de France à la direction générale des patrimoines et de l'architecture, des missions d'étude, de recherche et de conseil dans le domaine de l'histoire de l'art et de la conservation des biens culturels. Ils remplissent en outre les missions relatives aux collections placées sous leur responsabilité.

**Art. R422-2**

Constituent des grands départements patrimoniaux :

1° Le département des antiquités nationales ;

2° Le département des antiquités grecques, étrusques et romaines ;

3° Le département des antiquités égyptiennes ;

4° Le département des antiquités orientales ;

5° Le département des peintures ;

6° Le département des sculptures du Moyen Age, de la Renaissance et des Temps modernes ;

7° Le département des objets d'art du Moyen Age, de la Renaissance et des Temps modernes ;

8° Le département des arts graphiques (cabinet des dessins, chalcographie et collection de gravures et de dessins Edmond de Rothschild) ;

9° Le département de Versailles et des Trianon ;

10° Le département des arts asiatiques (musée des arts asiatiques Guimet) ;

11° Le département d'Orsay ;

12° Le département des arts et civilisations d'Afrique, d'Asie, d'Océanie et des Amériques (musée du quai Branly) ;

13° Le département du XXe siècle (musée national d'art moderne du Centre national d'art et de culture Georges Pompidou, musée national Picasso-Paris, musée de l'Orangerie, musée Fernand Léger à Biot, musée Marc Chagall à Nice) ;

14° Le département des civilisations de l'Europe et de la Méditerranée ;

15° Le département des arts de l'Islam ;

16° Le département des arts de Byzance et des chrétientés en Orient.

**Art. R422-3**

Les grands départements sont dirigés par des professionnels, au sens de l'article L. 442-8, nommés dans les conditions définies à l'article 1er du décret n° 86-1370 du 30 décembre 1986 fixant les dispositions statutaires applicables à certains emplois de la direction générale des patrimoines et de l'architecture. Ils portent le titre de chef de grand département.

###### Section 2 : Instances consultatives

####### Sous-section 1 : La Commission scientifique des musées nationaux

**Art. D422-4**

La réunion des chefs des grands départements mentionnés à l'article D. 422-2 forme la Commission scientifique des musées nationaux. Elle conseille le ministre chargé de la culture sur toute question relative à la politique des musées.

La Commission scientifique des musées nationaux est consultée, en tant que de besoin, par le directeur général des patrimoines et de l'architecture ou le responsable du service des musées de France, à la demande du président du Conseil artistique des musées nationaux dans les conditions fixées par l'article R. 422-5, ou de la majorité des membres de ce conseil, sur les projets d'acquisition à titre onéreux ou gratuit des musées nationaux.

Dans le cadre de sa mission consultative en matière de prêts et dépôts des biens faisant partie des collections des musées nationaux énumérés à l'article D. 421-2, la commission vérifie notamment l'état de conservation des biens ainsi que les garanties de sécurité prévues pour le transport et le lieu d'exposition dans les conditions prévues par les articles R. 423-7 et D. 423-13.

####### Sous-section 2 : Le Conseil artistique des musées nationaux

**Art. R422-5**

Le Conseil artistique des musées nationaux examine les projets d'acquisitions des musées nationaux, énumérés aux articles D. 421-2 et D. 421-3, dépassant les seuils fixés en application de l'article D. 423-2. Il est, en outre, consulté par le ministre chargé de la culture sur les principes généraux déterminant la politique nationale d'acquisition et examine annuellement le bilan des acquisitions.

**Art. D422-6**

Le Conseil artistique des musées nationaux comprend les vingt et un membres suivants :

1° Quatre membres de droit :

a) Le directeur général des patrimoines et de l'architecture, ou le responsable du service des musées de France qui le représente, qui en est le vice-président ;

b) Le président de la commission interministérielle d'agrément pour la conservation du patrimoine artistique national ;

c) Le président de la Commission consultative des trésors nationaux ;

d) Le directeur du Centre de recherche et de restauration des musées de France ;

2° Quatre conservateurs généraux du patrimoine en exercice ou honoraires ;

3° Cinq présidents de commission d'acquisition d'établissement public ;

4° Huit personnalités choisies en raison de leur compétence, dont au moins un membre du Conseil d'Etat qui en est le président.

Les personnalités mentionnées aux 2° à 4° sont nommées par arrêté du ministre chargé de la culture pour une durée de quatre ans, renouvelable une fois.

Le président de l'établissement public de la Réunion des musées nationaux et du Grand Palais des Champs-Elysées, ou son représentant, assiste aux séances du conseil artistique avec voix consultative.

Toute vacance, pour quelque cause que ce soit, ou perte de la qualité au titre de laquelle les membres de la commission ont été nommés, donne lieu à remplacement pour la durée du mandat restant à courir. Si la vacance intervient moins de six mois avant l'échéance du mandat, il n'est procédé à aucun remplacement.

**Art. D422-7**

Le Conseil artistique des musées nationaux se réunit au moins six fois par an sur convocation de son président. Il peut également se réunir à la demande du directeur général des patrimoines et de l'architecture ou de la majorité de ses membres.

**Art. D422-7-1**

Le Conseil artistique des musées nationaux comprend une délégation permanente chargée d'examiner, en cas d'urgence, les projets d'acquisition des musées nationaux énumérés aux articles D. 421-2.

La délégation permanente comprend les sept membres suivants :

1° Le président du Conseil artistique des musées nationaux, qui la préside ;

2° Le directeur général des patrimoines et de l'architecture, ou le responsable du service des musées de France qui le représente ;

3° Trois membres nommés parmi les personnes mentionnées aux 2° et 3° de l'article D. 422-6 ;

4° Deux membres nommés parmi les personnalités mentionnées au 4° de l'article D. 422-6.

Les membres de la délégation permanente mentionnés aux 3° et 4° sont nommés par arrêté du ministre chargé de la culture pour une durée de quatre ans, renouvelable une fois. Des membres suppléants sont désignés dans les mêmes conditions.

**Art. D422-8**

Le service des musées de France à la direction générale des patrimoines et de l'architecture assure le secrétariat du Conseil artistique des musées nationaux.

**Art. D422-9**

I. – Les membres du conseil artistique et de la délégation permanente prévue à l'article D. 422-7-1 ne prennent pas part aux délibérations lorsque la proposition d'acquisition qui en est l'objet concerne l'enrichissement des collections nationales confiées à la garde du musée dans lequel ils exercent des responsabilités.

II. – Les membres du Conseil artistique des musées nationaux et toute personne appelée à assister aux séances sont tenus d'observer le secret sur le contenu des délibérations.

III. – Les membres de la commission et de la délégation permanente exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

##### Chapitre III : Statut des collections des musées nationaux

###### Section 1 : Acquisitions

**Art. R423-1**

L'acquisition à titre onéreux de biens culturels destinés à être confiés à la garde des musées nationaux est décidée soit :

1° Pour les musées érigés en services à compétence nationale, par arrêté du ministre chargé de la culture après avis de la commission d'acquisition compétente et, si la valeur des biens est supérieure aux seuils fixés en application de l'article D. 423-2, du Conseil artistique des musées nationaux ;

2° Pour les musées érigés en établissements publics, par décision de l'autorité compétente de ces établissements, après avis de la commission d'acquisition de l'établissement ou compétente pour l'établissement et, si la valeur des biens est supérieure aux seuils fixés en application de l'article D. 423-2, du Conseil artistique des musées nationaux susmentionné, sous réserve des dispositions figurant à l'article R. 423-3.

Il en est de même, sous réserve des dispositions des articles L. 1121-2 et L. 1121-3 du code général de la propriété des personnes publiques, de l'acceptation des libéralités faites aux musées nationaux, lorsque ces libéralités consistent en biens culturels destinés à prendre place dans les collections nationales ou en sommes d'argent expressément destinées à leur achat.

**Art. D423-2**

Un arrêté du ministre chargé de la culture fixe les seuils de valeurs estimés pour les acquisitions à titre onéreux ou gratuit en deçà desquels la consultation du Conseil artistique des musées nationaux n'est pas obligatoire.

**Art. R423-3**

Par dérogation aux dispositions du 2° de l'article R. 423-1, le ministre chargé de la culture est habilité à procéder à l'acquisition, sur des ressources de la Réunion des musées nationaux, de biens culturels destinés aux musées nationaux dont le montant est situé en deçà des seuils fixant la compétence du Conseil artistique. Ces acquisitions sont effectuées pour le compte de l'Etat par l'établissement public de la Réunion des musées nationaux et du Grand Palais des Champs-Elysées dans les conditions définies par le décret statutaire de l'établissement public dont les références figurent à l'annexe 3 du présent code.

**Art. D423-4**

L'exercice du droit de préemption en vente publique par l'Etat pour les musées nationaux est soumis, sauf dispositions statutaires particulières, à l'avis du Conseil artistique des musées nationaux.

**Art. D423-5**

En cas d'urgence, le projet d'acquisition est examiné par la délégation permanente prévue à l'article D. 422-7-1.

Le président rend compte des avis de la délégation permanente à la commission des acquisitions lors de la séance qui leur fait suite.

###### Section 2 : Prêts et dépôts

**Art. D423-6**

Les œuvres appartenant aux collections confiées à la garde des musées nationaux dont la liste est fixée à l'article R. 421-2 peuvent être prêtées pour des expositions temporaires à caractère culturel organisées, en France ou à l'étranger, par des personnes publiques ou des organismes de droit privé à vocation culturelle, agissant sans but lucratif.

**Art. R423-7**

Les décisions de prêts d'œuvres confiées à la garde des musées nationaux sont prises, après avis de la Commission scientifique des musées nationaux :

1° Pour les musées érigés en services à compétence nationale, par le chef de ces services ;

2° Pour les musées érigés en établissements publics, par l'autorité compétente de ces établissements.

Les prêts ne peuvent être consentis que si le bénéficiaire accepte que, pendant toute sa durée, un contrôle soit assuré par le responsable, au sens de l'article L. 442-8, des collections du musée prêteur ou son représentant, ou un représentant de la direction générale des patrimoines et de l'architecture, sur les précautions prises pour la meilleure protection de l'œuvre prêtée.

**Art. D423-8**

Les prêts, autres que ceux qui sont consentis à des musées relevant de l'Etat, donnent lieu, préalablement à leur octroi, à la souscription par le bénéficiaire d'une assurance couvrant les risques de vol, de perte ou de détérioration de l'œuvre prêtée, pour un montant déterminé par le ministre chargé de la culture.

Toutefois, le ministre chargé de la culture, au vu des garanties présentées par le bénéficiaire du prêt, peut dispenser celui-ci de souscrire une assurance.

**Art. D423-9**

Les œuvres confiées à la garde des musées nationaux énumérés à l'article D. 421-2 peuvent faire l'objet d'un dépôt en vue de leur exposition au public :

1° Dans les musées de France ;

2° Dans les musées étrangers ;

3° Dans les monuments historiques appartenant aux collectivités territoriales non affectés à un musée, à condition qu'ils soient ouverts au public ;

4° Dans les parcs et jardins des domaines nationaux.

**Art. D423-10**

En ce qui concerne les musées de France et les monuments historiques appartenant aux collectivités territoriales ou à leurs groupements, la demande de dépôt est faite par l'assemblée délibérante compétente.

Les demandes doivent contenir l'engagement de supporter les frais de toute nature occasionnés par le dépôt et, notamment, les conséquences des vols, pertes et dégradations. La souscription d'un contrat d'assurance peut être exigée.

**Art. D423-11**

Aucun dépôt ne peut être consenti dans l'un des lieux mentionnés à l'article D. 423-9 qui ne remplirait pas les conditions suivantes :

1° Etre pourvu d'un personnel scientifique de conservation ou être placé sous la surveillance régulière d'un tel personnel ;

2° Présenter les garanties de sécurité requises pour les œuvres déposées.

Le personnel scientifique de conservation responsable, au sens de l'article L. 442-8, est spécialement chargé de tenir l'inventaire des dépôts et d'assurer la garde et la conservation des œuvres déposées. Il doit informer sans délai le ministre chargé de la culture de tout risque de détérioration de l'œuvre.

La restauration d'une œuvre déposée ne peut être effectuée que par une personne désignée par le ministre chargé de la culture.

**Art. D423-12**

Le service des musées de France à la direction générale des patrimoines et de l'architecture veille à la présentation et à la conservation des œuvres mises en dépôt.

Il étudie et propose les modifications de dépôts d'œuvres appartenant à l'Etat, dans l'intérêt d'une meilleure répartition de ces œuvres.

Il peut demander le concours de l'inspection des patrimoines de la direction générale des patrimoines et de l'architecture.

**Art. R423-13**

I. — Les décisions de mise en dépôt d'œuvres sont prises, après avis de la Commission scientifique des musées nationaux :

1° Pour les musées érigés en services à compétence nationale, par le chef de ces services ;

2° Pour les musées érigés en établissements publics, par l'autorité compétente de ces établissements.

II. — Le maintien du dépôt d'œuvres doit être confirmé par une décision prise dans les conditions prévues au I. La décision de maintien du dépôt est prise avant l'expiration d'un délai maximum de cinq ans à compter de la date de signature de la décision de mise en dépôt.

**Art. R423-14**

Les bénéficiaires de dépôts peuvent être autorisés à prêter les œuvres déposées pour des expositions temporaires dans les conditions prévues aux articles D. 423-6 à D. 423-8. Cette autorisation leur est accordée, après avis de la Commission scientifique des musées nationaux :

1° Pour les musées érigés en services à compétence nationale, par décision du chef de ces services ;

2° Pour les musées érigés en établissements publics, par décision de l'autorité compétente de ces établissements.

**Art. R423-15**

I. — Les décisions de déplacement des dépôts peuvent être prises :

1° Pour les musées érigés en services à compétence nationale, par le chef de ces services ;

2° Pour les musées érigés en établissements publics, par l'autorité compétente de ces établissements.

II. — Les décisions de retrait définitif des dépôts peuvent être prises, après avis de la Commission scientifique des musées nationaux :

1° Pour les musées érigés en services à compétence nationale, par le chef de ces services ;

2° Pour les musées érigés en établissements publics, par l'autorité compétente de ces établissements.

Le retrait est obligatoirement prononcé, pour insuffisance de soins, insécurité ou transfert sans autorisation hors du lieu de dépôt ou si l'œuvre n'est pas exposée au public.

**Art. D423-17**

Les œuvres confiées à la garde des musées nationaux dont la Commission scientifique des musées nationaux estime qu'elles ne sont pas nécessaires à la présentation des collections nationales peuvent être déposées au Mobilier national qui en dispose dans les conditions fixées par la réglementation en vigueur.

Les œuvres déposées au Mobilier national font l'objet d'un contrôle ou d'une inspection technique du responsable scientifique responsable, au sens de l'article L. 442-8, des collections du musée déposant. Leur restauration est effectuée dans les conditions prévues à l'article D. 423-11.

**Art. D423-18**

Les œuvres confiées à la garde des musées nationaux dont la décision de les déposer a été prise entre le 1er janvier 1929 et le 13 mars 1981 sont soumises au régime juridique défini à la présente section, au fur et à mesure que viennent à échéance les autorisations de dépôt antérieurement accordées.

Postérieurement à l'échéance des dépôts, mentionnés à l'alinéa précédent, et nonobstant les dispositions de l'article D. 423-9, les œuvres appartenant aux collections des musées nationaux ayant fait l'objet de dépôts antérieurement au 13 mars 1981 peuvent être, dans les mêmes conditions, maintenues, par décision du ministre chargé de la culture, dans des édifices appartenant à l'Etat ou aux collectivités territoriales, sous réserve que ces œuvres soient exposées au public.

#### TITRE III : HAUT CONSEIL DES MUSÉES DE FRANCE

**Art. R430-1**

Le Haut Conseil des musées de France institué par l'article L. 430-1 est présidé par le ministre chargé de la culture. Il comprend en outre :

1° Un député et un sénateur ;

2° Cinq représentants de l'Etat :

a) Le directeur général des patrimoines et de l'architecture et de l'architecture ou son représentant responsable du service des musées de France, vice-président ;

b) Un autre représentant du service des musées de France à la direction générale des patrimoines et de l'architecture ou son représentant ;

c) Le directeur chargé des musées au ministère chargé de la recherche ou son représentant ;

d) Le directeur chargé du patrimoine au ministère de la défense ou son représentant ;

e) Un directeur régional des affaires culturelles ;

3° Cinq représentants des collectivités territoriales :

a) Trois maires, ou adjoints au maire, ou présidents ou vice-présidents d'établissement public de coopération intercommunale désignés par le président de l'Association des maires de France ;

b) Un président ou vice-président de conseil départemental désigné par le président de l'Assemblée des départements de France ;

c) Un président ou vice-président de conseil régional désigné par le président de l'Association des régions de France ;

4° Cinq représentants des professionnels mentionnés aux articles L. 442-8 et L. 452-1 :

a) Deux conservateurs généraux du patrimoine ;

b) Un conservateur territorial du patrimoine ;

c) Un conservateur ou un responsable de collections scientifiques et techniques désigné sur proposition du ministre chargé de la recherche ;

d) Un spécialiste de la restauration, choisi parmi les personnes mentionnées aux articles R. 452-10, R. 452-11 et R. 452-12 ;

5° Cinq personnalités qualifiées dans les domaines de compétence du Haut Conseil dont :

a) Deux représentants de personnes morales de droit privé propriétaires de collections d'un " musée de France ", l'un étant désigné sur proposition conjointe du ministre chargé de l'enseignement supérieur et du ministre chargé de la recherche ;

b) Un représentant d'associations représentatives du public ;

c) Une personnalité désignée sur proposition du ministre chargé de l'éducation.

**Art. R430-2**

Le Haut Conseil des musées de France peut être consulté ou formuler des recommandations sur toute question relative aux musées de France.

Il formule des recommandations sur la circulation, les échanges et les prêts de biens constituant les collections entre musées bénéficiant de l'appellation musée de France.

**Art. R430-3**

Les membres du Haut Conseil des musées de France autres que ceux mentionnés au 1° et aux a à d du 2° de l'article R. 430-1 sont nommés par arrêté du ministre chargé de la culture, pour une durée de quatre ans renouvelable une fois.

Pour chacun des membres nommés, un suppléant est désigné dans les mêmes conditions. Toute vacance ou perte de la qualité au titre de laquelle ils ont été désignés donne lieu à remplacement pour la durée du mandat, si elle survient plus de six mois avant le terme normal de celui-ci.

Les membres du Haut Conseil exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R430-4**

Le Haut Conseil des musées de France se réunit au moins une fois par an.

Le Haut Conseil ne délibère valablement que si le tiers au moins de ses membres sont présents ou représentés. Si le quorum n'est pas atteint, le Haut Conseil est à nouveau convoqué dans un délai de quinze jours sur le même ordre du jour.

**Art. R430-5**

Le Haut Conseil des musées de France établit son règlement intérieur. Il élabore un rapport annuel qui est rendu public.

Son secrétariat est assuré par le service des musées de France à la direction générale des patrimoines et de l'architecture.

**Art. R430-6**

Les avis conformes rendus par le Haut Conseil des musées de France sur les décisions de retrait de l'appellation " musée de France " en application de l'article L. 442-3 sont publiés au Journal officiel de la République française.

Les avis qu'il rend en application des articles L. 442-1, L. 451-8, L. 451-9, L. 451-10, L. 452-2 et L. 452-3 sont publiés au Journal officiel sous forme d'extrait.

#### TITRE IV : RÉGIME DES MUSÉES DE FRANCE

##### Chapitre Ier : Définition et missions

##### Chapitre II : Appellation "musée de France"

###### Section 1 : Conditions d'attribution et de retrait  de l'appellation "musée de France"

**Art. R442-1**

I. — La personne morale propriétaire de collections qui sollicite l'appellation “ musée de France ” conformément aux dispositions de l'article L. 442-1 adresse une demande au préfet de la région où se situe son siège.

II. — La demande est accompagnée notamment de :

1° L'inventaire des biens affectés aux collections du musée, précisant l'origine de propriété des biens ;

2° La décision de l'autorité compétente demandant l'appellation “ musée de France ” ;

3° Un document d'orientation précisant les objectifs scientifiques et culturels du musée ainsi que les conditions et les moyens envisagés pour leur mise en œuvre, notamment en matière de collections, de personnels, de muséographie, d'éducation, de diffusion et de recherche.

III. — En cas de demande de retrait d'appellation, le dossier comprend :

1° L'inventaire des biens affectés aux collections du musée, précisant l'origine de propriété des biens ;

2° La décision de l'autorité compétente demandant le retrait de l'appellation ;

3° Un document précisant les motifs de la demande et les projets d'affectation future des biens composant les collections.

IV. — Le préfet de région accuse réception du dossier de demande dès lors que celui-ci est complet, ou, le cas échéant, informe le demandeur des pièces manquantes. En l'absence d'une telle information dans un délai d'un mois suivant sa saisine, le dossier de demande est réputé complet.

V. — Dans un délai de deux mois à compter de la réception du dossier complet, le préfet de région saisit le Haut Conseil des musées de France en joignant son avis motivé.

VI. — Pour les collections appartenant à l'Etat ou à une personne morale placée sous la tutelle de l'Etat, la demande mentionnée au I est adressée au ministre chargé de la culture et, le cas échéant, au ministre dont relève le musée en cause ou qui en assure la tutelle.

Le ministre chargé de la culture procède selon les dispositions des II à V.

VII. — Dans un délai de six mois au plus tard à compter de la réception du dossier par le Haut Conseil des musées de France, celui-ci rend un avis sur la demande d'appellation ou de retrait de l'appellation. Passé ce délai, il est réputé avoir émis un avis défavorable.

**Art. R442-2**

Lorsque la demande émane d'une personne morale de droit privé, le dossier inclut en outre :

1° Une déclaration du représentant légal de la personne morale certifiant sur l'honneur que celle-ci ne fait pas l'objet d'une procédure de redressement ou de liquidation judiciaire en application du livre VI du code de commerce et qu'aucun des biens composant les collections n'est affecté à la garantie d'une dette ;

2° Un certificat délivré par l'autorité compétente mentionnant l'absence d'inscription de sûretés réelles sur ces biens, dans les cas où ceux-ci peuvent être l'objet d'une telle inscription ;

3° La justification de la publication, dans un journal habilité à recevoir les annonces légales au lieu du siège social, d'un avis mentionnant la demande d'octroi de l'appellation " musée de France " et la consistance de l'inventaire produit à l'appui de cette demande ;

4° Un exemplaire des statuts prévoyant l'affectation irrévocable à la présentation au public, dans le cadre d'un " musée de France ", des biens acquis par dons et legs ou avec le concours de l'Etat ou d'une collectivité territoriale.

**Art. R442-3**

I. — L'appellation “ musée de France ” est attribuée et retirée par arrêté du préfet de région.

Toutefois, dans les cas mentionnés au VI de l'article R. 442-1 et au premier alinéa de l'article L. 442-3, l'arrêté est pris par le ministre chargé de la culture, le cas échéant conjointement avec le ministre dont relève le musée en cause ou qui en assure la tutelle.

II. — Dans un délai d'un mois au plus tard à compter de l'avis du Haut Conseil des musées de France mentionné au VII de l'article R. 442-1, l'arrêté est publié, selon le cas, au recueil des actes administratifs de la préfecture ou au Journal officiel de la République française. Lorsque l'arrêté est publié au recueil des actes administratifs de la préfecture, un avis est également publié au Journal officiel de la République française.

III. — Passé le délai de neuf mois à compter de la réception du dossier de demande complet, le silence gardé par l'autorité administrative mentionnée au I vaut rejet de la demande.

IV. — Lorsque l'appellation est attribuée à une personne privée, l'arrêté mentionne l'insertion de l'avis prévu au 3° de l'article R. 442-2. Si l'inventaire des collections comprend des biens immobiliers, l'arrêté et l'inventaire sont également publiés au fichier immobilier.

**Art. R442-4**

Lorsqu'une personne morale de droit privé acquiert, postérieurement à l'attribution de l'appellation " musée de France ", un bien destiné à enrichir les collections dont elle est propriétaire, elle s'assure de l'absence d'inscription de sûretés réelles sur le bien dans le cas où celui-ci peut faire l'objet d'une telle inscription.

Le bien en cause fait en outre l'objet d'une publicité au moins annuelle dans les mêmes conditions que l'inventaire initial.

###### Section 2 : Dispositions générales liées à l'appellation  "musée de France"

####### Sous-section 1 : Qualification des personnels

**Art. R442-5**

Sans préjudice des dispositions particulières aux musées de France dont les collections appartiennent à l'Etat, et notamment des dispositions relatives aux musées nationaux, présentent les qualifications requises pour exercer la responsabilité des activités scientifiques d'un musée de France dont les collections appartiennent à une personne publique :

1° Les fonctionnaires appartenant à des corps ou cadres d'emplois ayant vocation statutaire à exercer des missions de conservation ou d'autres missions scientifiques liées aux collections dans les musées publics ;

2° Selon la nature des fonctions ou les besoins des services d'un musée de France, les personnes ou catégories de personnes reconnues par un arrêté du ministre chargé de la culture et, le cas échéant, du ministre dont relève le musée en cause ou qui en assure la tutelle comme présentant des qualifications équivalentes à celles des fonctionnaires mentionnés au 1°.

**Art. R442-6**

Outre les personnes mentionnées à l'article R. 442-5, présentent les qualifications requises pour exercer la responsabilité des activités scientifiques d'un musée de France dont les collections appartiennent à une personne morale de droit privé :

1° Les personnes titulaires d'un diplôme français ou délivré dans un Etat membre de l'Union européenne, sanctionnant un second cycle d'études supérieures ou d'un titre ou diplôme de même niveau justifiant soit d'une formation initiale ou continue, soit d'une expérience professionnelle d'au moins trois ans dans l'un des domaines suivants :

a) Archéologie ;

b) Art contemporain ;

c) Arts décoratifs ;

d) Arts graphiques ;

e) Ethnologie ;

f) Histoire ;

g) Peinture ;

h) Sciences de la nature et de la vie ;

i) Sciences et techniques ;

j) Sculpture ;

2° Les personnes qui ont exercé une responsabilité équivalente pendant au moins trois ans antérieurement à la date du 29 avril 2002 dans un musée contrôlé en application des lois et règlements en vigueur antérieurement à cette date et appartenant à une personne morale de droit privé ou dans un musée étranger.

Les musées de France appartenant à une personne morale de droit privé peuvent bénéficier de la mise à disposition de fonctionnaires dans les conditions prévues à l'article 42 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et à l'article 62 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

**Art. R442-10**

Sans préjudice des dispositions particulières aux musées de France dont les collections appartiennent à l'Etat, présentent les qualifications requises pour exercer la responsabilité des actions d'accueil des publics, de diffusion, d'animation et de médiation culturelles dans les musées de France dont les collections appartiennent à une personne publique :

1° Les professionnels mentionnés à l'article L. 442-8 ;

2° Les personnels des autres corps :

a) De la conservation du patrimoine ;

b) De l'enseignement ;

c) De la recherche ;

d) Des services culturels ;

e) De la documentation, appartenant à la fonction publique d'Etat et aux cadres d'emploi de la filière culturelle de la fonction publique territoriale.

Ces responsabilités s'exercent dans les conditions définies par les statuts particuliers de ces personnels.

**Art. R442-11**

Outre celles qui sont définies à l'article R. 442-10, les qualifications des personnels responsables des actions d'accueil des publics, de diffusion, d'animation et de médiation culturelles dans les musées de France dont les collections appartiennent à une personne morale de droit privé et, par exception, selon la nature des fonctions ou les besoins des services, dans les musées de France dont les collections appartiennent à une personne publique, sont celles présentées par :

1° Les personnes titulaires des titres et diplômes du niveau requis pour l'accès aux corps et cadres d'emplois mentionnés à l'article R. 442-10, acquis dans l'un des domaines suivants :

a) Archéologie ;

b) Art contemporain ;

c) Arts décoratifs ;

d) Arts graphiques ;

e) Ethnologie ;

f) Histoire ;

g) Peinture ;

h) Pratiques artistiques ;

i) Sciences de la nature et de la vie ;

j) Sciences et techniques ;

k) Sculpture ;

l) Ainsi que dans les domaines de l'accueil des publics, de la diffusion, l'animation et la médiation culturelles, du tourisme et de la communication ;

2° Les personnes pouvant se prévaloir d'une expérience professionnelle dans les mêmes domaines.

####### Sous-section 2 : Réseaux et conventions

**Art. D442-12**

Pour l'accomplissement des missions qui leur sont dévolues en application de l'article L. 441-2, les musées de France peuvent établir, sous forme de convention, des relations de partenariat avec les personnes morales de droit privé à but non lucratif qui se fixent pour objet de contribuer au soutien et au rayonnement des musées de France.

####### Sous-section 3 : Contrôle scientifique et technique

**Art. D442-13**

Le contrôle scientifique et technique de l'Etat est mis en œuvre soit à l'initiative du ministre chargé de la culture ou du ministre compétent, soit à la demande de l'autorité propriétaire ou dépositaire des collections du musée concerné.

**Art. D442-14**

Les missions d'inspection générale et d'inspection sont diligentées par la direction générale des patrimoines et de l'architecture, conjointement, le cas échéant, avec les inspections ministérielles et les services techniques compétents.

**Art. D442-15**

L'octroi d'une subvention de l'Etat à un projet de construction, d'extension ou de réaménagement d'un musée de France est subordonné à l'approbation préalable, par l'autorité administrative compétente pour accorder la subvention, d'un projet scientifique et culturel, d'un programme de conservation et de présentation des collections ainsi que d'un programme architectural.

L'autorité administrative est consultée avant l'engagement de chacune des phases de la réalisation du projet architectural et muséographique telles qu'elles sont définies par la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'œuvre privée. Elle dispose d'un délai de deux mois à compter de la date de saisine par le propriétaire du musée pour faire connaître l'avis technique de l'Etat sur chacune de ces phases. Passé ce délai, l'avis favorable de l'Etat est réputé acquis.

**Art. D442-16**

Les musées de France bénéficient, pour l'exercice de leurs activités, du conseil et de l'expertise des services de l'Etat et de ses établissements publics.

#### TITRE V : COLLECTIONS DES MUSÉES DE FRANCE

##### Chapitre Ier : Statut des collections

###### Section 1 : Acquisitions

####### Sous-section 1 : Dispositions générales

**Art. D451-1**

Pour les musées de France dont les collections appartiennent à l'Etat et sous réserve des dispositions figurant à l'article R. 423-1 applicables aux musées de France qui ont la qualité de musées nationaux, les instances scientifiques consultées préalablement aux décisions d'acquisition sont définies par les dispositions particulières à ces musées. A défaut de telles dispositions, le Conseil artistique des musées nationaux prévu à l'article R. 422-5 est compétent.

**Art. R451-2**

Pour les musées de France dont les collections n'appartiennent pas à l'Etat, toute décision d'acquisition, à titre gratuit ou à titre onéreux, est précédée de l'avis de la Commission scientifique régionale des collections des musées de France.

Cette commission examine les projets d'acquisition.

Lorsque deux ou plusieurs préfets de région en font la proposition, le ministre chargé de la culture peut constituer une commission scientifique interrégionale des collections des musées de France aux lieu et place des commissions régionales des régions considérées.

####### Sous-section 3 : Dispositions applicables aux commissions scientifiques régionales ou interrégionales

**Art. R451-7**

La Commission scientifique régionale des collections des musées de France compétente en matière d'acquisition comprend :

1° Cinq représentants de l'Etat :

a) Le directeur régional des affaires culturelles ou son représentant ;

b) Le délégué régional académique à la recherche et à l'innovation ou, en Guyane, le délégué régional à la recherche et à la technologie ou son représentant ;

c) Le conseiller pour les musées à la direction régionale des affaires culturelles ou son représentant ;

d) Le responsable du service des musées de France à la direction générale des patrimoines et de l'architecture ou son représentant ;

e) Le chef d'un des grands départements mentionnés à l'article D. 422-2, désigné par le directeur général des patrimoines et de l'architecture et de l'architecture ;

2° Dix personnalités désignées par le préfet de région, exerçant ou ayant exercé des activités scientifiques respectivement dans un des domaines suivants :

a) Archéologie ;

b) Art contemporain ;

c) Arts décoratifs ;

d) Arts graphiques ;

e) Ethnologie ;

f) Histoire ;

g) Peinture ;

h) Sciences de la nature et de la vie ;

i) Sciences et techniques ;

j) Sculpture.

Les personnalités mentionnées au 2° sont désignées, pour moitié au moins, parmi les professionnels mentionnés aux articles R. 442-5 et R. 442-6. Elles sont choisies, également pour moitié au moins, en dehors du territoire de la région.

Par dérogation aux dispositions de l'article 57 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, la présidence de la commission est assurée par le directeur régional des affaires culturelles.

**Art. R451-8**

En cas d'urgence, notamment pour les projets d'acquisition s'accompagnant d'une demande d'exercice du droit de préemption en vente publique au bénéfice d'un musée de France n'appartenant pas à l'Etat, le projet d'acquisition est examiné par une délégation permanente composée :

1° Du président de la Commission scientifique régionale des collections des musées de France compétente en matière d'acquisition ;

2° De deux membres élus au sein de la commission mentionnée au 1° ;

3° Du conseiller pour les musées à la direction régionale des affaires culturelles ;

4° Du responsable du service des musées de France à la direction générale des patrimoines et de l'architecture ou son représentant.

Des suppléants sont désignés dans les mêmes conditions que les membres titulaires élus.

Le président rend compte des avis de la délégation aux membres de la commission lors de la réunion plénière suivante.

**Art. D451-9**

La Commission scientifique régionale des collections des musées de France compétente en matière d'acquisition se réunit au moins deux fois par an. Son secrétariat est assuré par la direction régionale des affaires culturelles.

L'avis de la commission régionale ou de la délégation permanente prévue à l'article R. 451-8 est notifié, dans le mois suivant sa réunion, à la personne morale propriétaire des collections du musée en cause qui peut, en cas d'avis défavorable, saisir le service des musées de France pour arbitrage dans le délai d'un mois suivant la notification. Le service des musées de France émet alors dans le délai d'un mois un avis qui se substitue à celui de la commission régionale ou interrégionale.

Le service des musées de France peut également être saisi par le président d'une commission régionale ou interrégionale de toute question nécessitant une consultation complémentaire.

L'avis de la commission régionale ou de la délégation permanente est suspendu pendant la durée d'examen par le service des musées de France.

**Art. R451-10**

La commission scientifique interrégionale mentionnée au dernier alinéa de l'article R. 451-2 comprend :

1° Trois membres nommés par le ministre chargé de la culture :

a) Un directeur régional des affaires culturelles, président ;

b) Un directeur régional des affaires culturelles, vice-président ;

c) Un des délégués régionaux académiques à la recherche et à l'innovation ou, en Guyane, délégué régional à la recherche et à la technologie ;

2° Les conseillers pour les musées des directions régionales des affaires culturelles concernées ;

3° Le responsable du service des musées de France à la direction générale des patrimoines et de l'architecture ou son représentant ;

4° Le chef d'un des grands départements mentionnés à l'article D. 422-2, désigné par le directeur général des patrimoines et de l'architecture et de l'architecture.

Elle comprend en outre dix personnalités scientifiques désignées comme il est dit au 2° de l'article R. 451-7, par décision des préfets de région concernés.

Le président peut appeler à participer aux séances les directeurs régionaux des affaires culturelles intéressés qui ne sont pas membres de la commission.

La direction régionale des affaires culturelles dans le ressort de laquelle siège la commission assure le secrétariat de celle-ci.

**Art. R451-11**

En cas d'urgence, notamment pour les projets d'acquisition s'accompagnant d'une demande d'exercice du droit de préemption en vente publique au bénéfice d'un musée de France n'appartenant pas à l'Etat, le projet d'acquisition est examiné par une délégation permanente composée :

1° Du président et du vice-président de la commission scientifique interrégionale ;

2° De trois membres élus en son sein ;

3° Des conseillers pour les musées dans les directions régionales des affaires culturelles ;

4° Du responsable du service chargé des musées de France à la direction générale des patrimoines et de l'architecture ou son représentant.

**Art. D451-12**

Les autres modalités d'organisation et de fonctionnement de la commission scientifique interrégionale des collections des musées de France sont celles applicables aux commissions régionales prévues aux articles R. 451-7 à D. 451-9.

**Art. D451-13**

Les membres des commissions prévues à la présente section, autres que les membres de droit, sont désignés pour une durée de cinq ans renouvelable.

Pour chacun des membres nommés, un suppléant est désigné dans les mêmes conditions. Toute vacance ou perte de la qualité au titre de laquelle ils ont été désignés donne lieu à remplacement pour la durée du mandat, si elle survient plus de six mois avant le terme normal de celui-ci.

Les membres des commissions scientifiques exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. D451-14**

L'ordre du jour des séances de chaque commission scientifique est arrêté par le président et adressé aux membres de la commission un mois au moins avant chaque réunion. Il est également adressé au directeur général des patrimoines et de l'architecture.

Les commissions scientifiques se prononcent à bulletin secret, à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le président peut appeler à participer aux séances, sans voix délibérative, tout expert scientifique dont il juge la présence utile, notamment les chefs des services et les conseillers de la direction régionale des affaires culturelles.

Les procès-verbaux des séances des commissions régionales ou interrégionales sont transmis, dans le mois suivant, au directeur général des patrimoines et de l'architecture et, le cas échéant, au responsable chargé des musées au ministère chargé de la recherche.

###### Section 2 : Affectation, propriété et déclassement des biens des collections

####### Sous-section 1 : Dispositions générales

**Art. D451-15**

Les ministres chargés de la culture et de la recherche fixent par arrêté conjoint les normes techniques relatives à la tenue de l'inventaire et du registre des dépôts, ainsi que les principes généraux de numérotation, d'identification, de marquage et de récolement des biens des musées de France.

######## Paragraphe unique : Normes techniques relatives à la tenue de l'inventaire  et du registre des dépôts

**Art. D451-16**

La personne morale propriétaire des collections d'un musée de France établit et tient régulièrement à jour un inventaire des biens affectés aux collections de ce musée.

La responsabilité de l'élaboration et de la conservation de l'inventaire est confiée aux professionnels mentionnés à l'article L. 442-8.

**Art. D451-17**

L'inventaire des biens affectés aux collections d'un musée de France est un document unique, infalsifiable, titré, daté et paraphé par le professionnel responsable des collections, répertoriant tous les biens par ordre d'entrée dans les collections.

L'inventaire est conservé dans les locaux du musée.

Une copie de l'inventaire est déposée dans le service d'archives compétent ; elle est mise à jour une fois par an.

**Art. D451-18**

Est inventorié tout bien acquis à titre gratuit ou onéreux affecté aux collections du musée de France par un acte émanant de la personne morale propriétaire du bien.

Un numéro d'inventaire est attribué à chaque bien dès son affectation. Ce numéro, identifiable sur le bien, est utilisé pour toute opération touchant le bien inventorié. Les biens dont le musée est dépositaire sont répertoriés sur un registre distinct.

Pour les biens acquis tant à titre onéreux qu'à titre gratuit postérieurement au 5 mai 2002, l'inventaire mentionne l'acte d'acquisition, la date et le sens de l'avis de l'instance scientifique préalablement consultée conformément aux dispositions de l'article L. 451-1, ainsi que, le cas échéant, le prix d'achat et les concours publics dont l'acquisition a bénéficié.

La personne morale propriétaire des collections d'un musée de France fait procéder en permanence par les professionnels mentionnés à l'article L. 442-8 aux opérations nécessaires au récolement des collections dont elle est propriétaire ou dépositaire et à la mise à jour de l'inventaire et du registre des dépôts.

**Art. D451-19**

La radiation d'un bien figurant sur un inventaire des musées de France ne peut intervenir que dans les cas suivants :

1° Destruction totale du bien ;

2° Inscription indue sur l'inventaire ;

3° Modification d'affectation entre deux musées de France appartenant à la même personne morale ;

4° Transfert de propriété en application des articles L. 451-8 et L. 451-9, ainsi que du premier alinéa de l'article L. 451-10 ;

5° Déclassement en application de l'article L. 451-5.

Lorsque les collections n'appartiennent pas à l'Etat, la radiation d'un bien est autorisée par l'instance délibérante compétente et notifiée au préfet de région.

**Art. D451-20**

En cas de vol d'un bien affecté aux collections d'un musée de France, la personne morale propriétaire porte plainte auprès des services de police ou de gendarmerie territorialement compétents. Elle en avise sans délai l'Office central de lutte contre le trafic des biens culturels prévu à l'article R. 112-2 et la direction générale des patrimoines et de l'architecture, ainsi que, le cas échéant, les ministres compétents.

**Art. D451-21**

La personne morale propriétaire d'un bien affecté aux collections d'un musée de France mis en dépôt peut, à tout moment, procéder au récolement et, sauf dispositions contractuelles contraires, décider soit le déplacement, soit le retrait définitif du dépôt, notamment si les conditions d'exposition initialement définies, les conditions de sécurité ou de conservation du bien ne sont pas respectées.

####### Sous-section 2 : Collections publiques

**Art. D451-22**

Le ministre chargé de la culture se prononce sur les offres de ventes de biens déclassés, notifiées à l'Etat en application du premier alinéa de l'article L. 451-6.

**Art. R451-23**

Le ministre chargé de la culture se prononce, après avis du Haut Conseil des musées de France, sur le transfert de propriété des collections entre personnes publiques prévu à l'article L. 451-8.

**Art. R451-24**

A l'issue de leur récolement, les biens entrant dans le champ d'application de l'article L. 451-9 font l'objet d'une proposition de transfert de propriété adressée par le ministre chargé de la culture aux collectivités territoriales intéressées.

Pour l'application du deuxième alinéa de l'article L. 451-9, le ministre désigne la collectivité territoriale à laquelle le transfert de propriété du bien peut être proposé. L'avis du Haut Conseil des musées de France prévu par les mêmes dispositions est motivé.

En cas d'acceptation par l'instance délibérante de la collectivité territoriale, l'acte de transfert de propriété prend la forme d'un arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

A compter de la publication de l'arrêté de transfert de propriété, les biens sont radiés des inventaires de l'Etat et sont inscrits, par la collectivité nouvellement propriétaire, sur l'inventaire du musée de France bénéficiaire de la décision.

Le cas échéant, les pouvoirs attribués au ministre chargé de la culture par le présent article sont exercés conjointement avec le ministre dont relève le musée en cause ou qui en assure la tutelle.

**Art. R451-24-1**

Un bien culturel appartenant aux collections des musées de France mentionnées à l'article L. 451-1 ne peut être déclassé du domaine public que lorsqu'il a perdu son intérêt public du point de vue de l'histoire, de l'art, de l'archéologie, de la science ou de la technique.

**Art. R451-24-2**

Lorsque le bien culturel est propriété de l'Etat, il est déclassé par arrêté motivé du ministre chargé de la culture pris après avis conforme du Haut conseil des musées de France et publié au Journal officiel de la République française. L'instance chargée d'apprécier l'intérêt public des biens du point de vue de l'histoire, de l'art, de l'archéologie, de la science ou de la technique avant leur entrée dans les collections du musée de France auquel est affecté le bien dont le déclassement est envisagé est consultée par le ministre chargé de la culture ou par le ministre sous la tutelle duquel est placé le musée affectataire du bien. Lorsque le bien est affecté à l'un des musées nationaux mentionnés aux articles R. 421-2 à R. 421-4, l'instance consultée est le Conseil artistique des musées nationaux. L'avis de l'instance consultée est transmis au Haut conseil des musées de France qui se prononce dans un délai de six mois à compter de sa saisine par le ministre chargé de la culture. A défaut l'avis est réputé favorable.

Lorsque le bien culturel est propriété d'une personne publique autre que l'Etat, il est déclassé par décision de cette personne prise après avis conforme du Haut conseil des musées de France. Le Haut conseil des musées de France consulte, si elle n'a pas été consultée par la personne publique propriétaire, la commission scientifique régionale des collections des musées de France ou l'instance scientifique mentionnée à l'article L. 451-1 compétente en matière d'acquisition. Le Haut conseil des musées de France se prononce dans un délai de six mois à compter de sa saisine par la personne publique propriétaire. A défaut, l'avis est réputé favorable. La décision est publiée.

####### Sous-section 3 : Collections privées

**Art. R451-25**

La cession de biens des collections des musées de France appartenant aux personnes morales de droit privé à but non lucratif, conformément aux dispositions de l'article L. 451-10, ne peut intervenir qu'après approbation du ministre chargé de la culture et, le cas échéant, du ministre intéressé, après avis du Haut Conseil des musées de France.

###### Section 3 : Prêts et dépôts

####### Sous-section 1 : Prêts et dépôts consentis par les musées

**Art. R451-26**

Les décisions de prêts et de dépôts des biens faisant partie des collections des musées de France appartenant à l'Etat sont prises, après avis d'une commission scientifique spécifique en faveur des organismes mentionnés aux articles D. 423-6 et D. 423-9 et pour les buts définis par ces mêmes articles.

Cette commission vérifie notamment l'état de conservation des biens ainsi que les garanties de sécurité prévues pour le transport et le lieu d'exposition.

**Art. R451-27**

Les prêts et dépôts ne peuvent être consentis que si le bénéficiaire accepte que, pendant toute leur durée, un contrôle soit assuré par toute personne qualifiée désignée par l'autorité compétente sur les conditions d'exposition, de sécurité ou de conservation du bien et s'il s'engage à supporter les frais de restauration en cas de détérioration du bien. La souscription d'un contrat d'assurance peut être exigée.

**Art. R451-28**

Toute disparition ou détérioration d'un bien prêté ou mis en dépôt est notifiée par le dépositaire au déposant. Elle donne lieu à l'émission, par l'autorité compétente, d'un titre de perception correspondant à la valeur du bien, estimée au moment de sa disparition, ou du montant de la dépréciation du bien après détérioration.

Lorsque des travaux de restauration sont nécessaires, le dépositaire soumet pour accord au déposant, avant le début des travaux, le projet de restauration et le nom du restaurateur envisagé. Les dispositions prévues à l'article L. 452-1 sont applicables.

####### Sous-section 2 : Dépôts consentis par des personnes privées  aux musées de France

**Art. R451-29**

Les contrats prévus à l'article L. 451-11 sont conclus entre l'autorité compétente pour contracter au nom du musée de France appartenant à l'Etat et le propriétaire du bien culturel placé en dépôt.

Dans le cas d'un dépôt dans un musée national au sens de l'article R. 421-1, cette autorité prend préalablement l'avis de la Commission scientifique des musées nationaux qui se prononce également lorsque le bien est prêté à une autre personne pour une exposition temporaire. Le contrat prévoit alors les conditions dans lesquelles le bien culturel peut, avec l'accord du propriétaire, être prêté à une autre personne pour une exposition temporaire.

**Art. R451-30**

Un état de la conservation de l'œuvre d'art ou de l'objet de collection, préalablement établi par les services de la direction générale des patrimoines et de l'architecture, est annexé au contrat.

**Art. R451-31**

Le contrat précise l'attribution et l'intitulé de l'œuvre ou de l'objet déposé, les mentions à faire figurer dans la documentation qui s'y rapporte, le lieu et les modalités de sa présentation au public ainsi que les conditions de sa conservation.

**Art. R451-32**

Le contrat est exclusif de toute rémunération au profit du déposant.

**Art. R451-33**

Le contrat prévoit les modalités selon lesquelles le déposant est assuré contre les risques de vol, de perte ou de détérioration de l'œuvre ou de l'objet déposé pendant le transport et toute la durée du dépôt. Sauf stipulations contraires, les frais de transport et d'assurance sont à la charge du déposant.

**Art. R451-34**

Le contrat est conclu pour une durée déterminée qui ne peut être inférieure à cinq ans. Il peut être renouvelé par avenant pour des périodes d'un an au minimum. Il peut prévoir les conditions dans lesquelles le propriétaire peut retirer l'œuvre ou l'objet déposé pour une durée limitée après accord du dépositaire.

####### Sous-section 3 : Conditions d'attribution et de retrait des labels “ Pôle national de référence ” et “ Pôle national de référence numérique ” 

**Art. R451-35**

Le label “ Pôle national de référence ” ou “ Pôle national de référence numérique ” est attribué, dans le but de rassembler, conserver et valoriser des collections non présentées au public, à une personne morale bénéficiant de l'appellation “ musée de France ” qui en fait la demande et qui remplit les conditions suivantes :

1° Présenter un projet scientifique et culturel spécifique justifiant la création d'un pôle national de référence à partir de l'un des thèmes dominants de la collection du musée de France ;

2° Disposer d'une personne responsable du pôle qui présente les qualifications requises pour exercer des missions de conservation au sens de l'article R. 442-5 ou de l'article R. 442-6 ou justifiant d'une expertise scientifique liée à la collection objet de la demande ;

3° Pour le label “ Pôle national de référence numérique ” :

a) Avoir numérisé la collection dont il est propriétaire et pour laquelle il sollicite le label sur un site internet en assurant une reproduction haute définition et autoriser l'accès à ce site à partir du portail du catalogue collectif des musées de France ;

b) S'engager à numériser les collections mises à sa disposition par d'autres musées de France pour lesquelles il sollicite le label dans un délai précisé dans le projet scientifique et culturel.

Le label est attribué pour une durée de dix ans.

**Art. R451-36**

La personne morale qui sollicite le label “ Pôle national de référence ” ou “ Pôle national de référence numérique ” adresse une demande au ministre chargé de la culture.

La demande est accompagnée :

1° D'un projet scientifique et culturel spécifique exposant le programme, les thématiques et les moyens alloués pour la constitution du pôle ;

2° D'un inventaire des biens de la collection objet de la demande ;

3° Pour une demande d'attribution du label “ Pôle national de référence ”, de la liste et des justificatifs des prêts ou dépôts consentis par d'autres musées de France pour concourir à la constitution du pôle ;

4° Pour une demande d'attribution du label “ Pôle national de référence numérique ”, des justificatifs établissant l'accord des propriétaires pour la reproduction et la diffusion de l'image de leurs œuvres sur le site internet du musée, dans le respect des droits d'auteur applicables.

**Art. R451-37**

I. – Le ministre chargé de la culture accuse réception du dossier de demande dès lors qu'il contient les éléments définis à l'article R. 451-36 ou, le cas échéant, informe le demandeur des pièces manquantes. En l'absence d'une telle information dans un délai d'un mois suivant la saisine du ministre, le dossier de demande est réputé complet.

II. – Dans un délai de quatre mois au plus tard à compter de la réception du dossier complet, le grand département patrimonial concerné établit un rapport sur la conformité de la demande de label aux conditions fixées à l'article R. 451-35.

III. – Dans un délai de huit mois au plus tard à compter de la réception du dossier complet, le Haut Conseil des musées de France rend son avis sur la demande de label. Passé ce délai, il est réputé avoir émis un avis favorable.

IV. – Dans un délai de neuf mois au plus tard à compter de la réception du dossier complet, le ministre chargé de la culture notifie au demandeur sa décision.

V. – L'arrêté du ministre chargé de la culture attribuant le label précise la dénomination de celui-ci en fonction de la thématique choisie par le musée de France. Il est publié au Journal officiel de la République française.

**Art. R451-38**

Le ministre chargé de la culture peut retirer, par arrêté, le label après avis motivé du Haut Conseil des musées de France :

1° Soit de sa propre initiative, lorsqu'il est constaté que les conditions ayant permis leur attribution ne sont plus remplies. Dans ce cas, un rapport est établi par le grand département patrimonial. Il est transmis au bénéficiaire du label qui dispose de la possibilité de faire valoir ses observations préalablement à l'avis du Haut Conseil des musées de France ;

2° Soit à la demande du musée de France attributaire du label.

##### Chapitre II : Conservation et restauration

###### Section 1 : Dispositions générales

**Art. R452-1**

La restauration, au sens des dispositions de l'article L. 452-1 et du présent chapitre, s'étend aux actes accomplis dans le cadre d'opérations de conservation préventive ou curative.

**Art. R452-2**

En cas de péril d'un bien faisant partie de la collection d'un musée de France, la mise en demeure du propriétaire puis, le cas échéant, les mesures conservatoires utiles, prévues à l'article L. 452-2, relèvent de la compétence du ministre chargé de la culture.

###### Section 2 : Instances scientifiques compétentes en matière de restauration

**Art. D452-3**

En matière de restauration des collections des musées de France appartenant à l'Etat, les instances scientifiques compétentes sont définies, lorsqu'elles ne sont pas fixées par les dispositions particulières à ces musées, par arrêté du ministre chargé de la culture et, le cas échéant, du ministre dont relève le musée en cause ou qui en assure la tutelle.

**Art. D452-4**

Pour les musées de France n'appartenant pas à l'Etat, l'instance compétente pour les projets de restauration est la commission scientifique régionale des collections des musées de France en formation restauration.

**Art. R452-5**

La Commission scientifique régionale des collections des musées de France siégeant en formation compétente pour les projets de restauration comprend, outre les représentants de l'Etat mentionnés aux a à c du 1° de l'article R. 451-7 :

1° Cinq membres désignés par le préfet de région :

a) Trois professionnels mentionnés aux articles R. 442-5 et R. 442-6 ;

b) Deux personnalités choisies en raison de leurs compétences dans la restauration et la conservation préventive, dont au moins un spécialiste mentionné à l'article R. 452-10 ;

2° Le responsable du service des musées de France à la direction générale des patrimoines et de l'architecture ou son représentant ;

3° Le responsable du centre de recherche et de restauration des musées de France, ou son représentant ;

4° Le délégué régional académique à la recherche et à l'innovation ou, en Guyane, le délégué régional à la recherche et à la technologie, ou son représentant.

Chaque projet est présenté à la commission par le professionnel responsable du musée intéressé ou son représentant.

**Art. R452-6**

En cas d'urgence, le projet de restauration est examiné par une délégation permanente composée :

1° Du président de la Commission scientifique régionale des collections des musées de France compétente pour les projets de restauration ;

2° De deux membres élus au sein de la commission mentionnée au 1° ;

3° Du conseiller pour les musées à la direction régionale des affaires culturelles ;

4° De l'un des membres désignés par le directeur général des patrimoines et de l'architecture.

Des suppléants sont désignés dans les mêmes conditions que les membres titulaires.

Le président rend compte des avis de la délégation aux membres de la commission lors de la réunion plénière suivante.

**Art. D452-7**

L'avis de la Commission scientifique régionale des collections des musées de France compétente pour les projets de restauration ou de la délégation permanente prévue à l'article R. 452-6 est notifié à la personne morale propriétaire des collections du musée en cause, qui peut, en cas d'avis défavorable, saisir le service des musées de France pour arbitrage dans le délai d'un mois suivant la notification. Le service des musées de France émet alors dans le délai d'un mois un avis qui se substitue à celui de la commission régionale ou interrégionale.

Le service des musées de France peut également être saisi par le président d'une commission régionale ou interrégionale de toute question nécessitant une consultation complémentaire.

L'avis de la commission régionale ou de la délégation permanente est suspendu pendant la durée d'examen par le service des musées de France.

**Art. D452-8**

Lorsque la commission scientifique interrégionale prévue à l'article R. 451-2 siège en matière de restauration, elle comprend en outre les membres mentionnés aux 1° à 3° de l'article R. 451-10.

En cas d'urgence le projet de restauration est examiné par une délégation permanente composée conformément aux dispositions de l'article R. 451-11.

**Art. D452-9**

Les commissions scientifiques mentionnées à la présente section fonctionnent conformément aux dispositions des articles D. 451-13 et D. 451-14.

###### Section 3 : Qualifications requises en matière de restauration

**Art. R452-10**

Peuvent procéder à la restauration d'un bien faisant partie des collections des musées de France :

1° Les personnes titulaires d'un diplôme français à finalité professionnelle dans le domaine de la restauration du patrimoine, délivré après cinq années de formation de l'enseignement supérieur spécialisée dans le même domaine, soit conférant le grade de master, soit répondant à des conditions définies par un arrêté du ministre chargé de la culture. Dans ce second cas, un arrêté du ministre chargé de la culture constate la conformité du diplôme à ces conditions ;

2° Les personnes dont les acquis de l'expérience en matière de restauration du patrimoine ont été validés dans les conditions prévues aux articles L. 335-5, L. 335-6, L. 613-3 et L. 613-4 du code de l'éducation ;

3° Les personnes titulaires d'un diplôme français à finalité professionnelle dans le domaine de la restauration du patrimoine, reconnaissant un niveau au moins équivalent à quatre années d'étude et à la fin d'un second cycle de l'enseignement supérieur, obtenu avant le 29 avril 2002 ;

4° Les personnes qui, entre le 28 avril 1997 et le 29 avril 2002, ont restauré des biens des musées ayant reçu ou ayant été susceptibles de recevoir l'appellation " musée de France " et qui ont été habilitées par le ministre chargé de la culture à assurer des opérations de restauration sur les biens des musées de France ;

5° Les fonctionnaires appartenant à des corps ayant vocation statutaire à assurer des travaux de restauration.

**Art. R452-11**

I. – Peuvent demander la reconnaissance de leur qualification professionnelle en vue de procéder à la restauration d'un bien faisant partie des collections des musées de France, pour des prestations effectuées dans le cadre d'un établissement en France, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui sont titulaires ou attestent :

1° D'un diplôme sanctionnant une formation de l'enseignement supérieur, délivré par les autorités compétentes d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, autre que la France, qui réglemente l'accès à l'activité de restauration des biens de collections de musées d'intérêt général ou son exercice, et permettant d'exercer légalement cette activité dans cet Etat ;

2° D'un titre de formation délivré par un Etat tiers, qui a été reconnu dans un Etat membre ou dans un autre Etat partie à l'accord sur l'Espace économique européen et qui leur a permis d'exercer légalement l'activité de restauration de biens de collections de musées d'intérêt général dans cet Etat pendant une période minimale de trois ans, à condition que cette expérience professionnelle soit certifiée par l'Etat dans lequel elle a été acquise ;

3° De l'exercice de l'activité de restauration de biens de collections de musées d'intérêt général à temps plein pendant une année ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes, dans un Etat membre ou Etat partie à l'accord sur l'Espace économique européen, autre que la France, qui ne réglemente pas l'accès ou l'exercice de cette activité, à condition que les demandeurs détiennent un diplôme sanctionnant une formation de l'enseignement supérieur, délivré par les autorités compétentes d'un Etat membre ou d'un autre Etat partie à l'Espace économique européen et attestant de leur préparation à l'exercice de cette activité. La condition d'exercice à temps plein pendant un an de l'activité de restauration des biens de collections d'intérêt général n'est pas exigée lorsque le diplôme détenu par le demandeur sanctionne une formation réglementée dans l'Etat d'origine.

II. – Dans les cas prévus au présent article, l'intéressé adresse au ministre chargé de la culture une demande de reconnaissance de ses qualifications professionnelles.

1° Si, au cours de l'instruction de cette demande, apparaissent des différences substantielles entre sa formation et celle requise en France, le ministre vérifie que les connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie, et ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent, dans un Etat membre ou dans un pays tiers sont de nature à combler, en tout ou en partie, ces différences. Si tel n'est pas le cas, le ministre peut soumettre le demandeur à une mesure de compensation, consistant, au choix de ce dernier, soit en un stage d'adaptation, soit en une épreuve d'aptitude ;

2° Si le demandeur est titulaire d'un certificat sanctionnant un cycle d'études secondaires au sens du b de l'article 11 de la directive 2005/36/CE du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, le ministre peut prescrire le stage d'adaptation ou l'épreuve d'aptitude ;

3° Si l'intéressé est titulaire d'une attestation de compétence au sens du a de l'article 11 de la directive 2005/36/CE du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, le ministre peut refuser l'accès à la profession et son exercice au titulaire.

**Art. R452-12**

Peuvent également procéder à la restauration d'un bien faisant partie des collections des musées de France, pour des prestations effectuées à titre temporaire et occasionnel, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen légalement établis dans un de ces Etats pour exercer l'activité de restauration des biens de collections de musées d'intérêt général.

Lorsque ni l'activité ni la formation conduisant à cette activité ne sont réglementées dans l'Etat dans lequel ils sont légalement établis, ils doivent l'avoir exercée dans cet Etat pendant au moins une année, à temps plein ou à temps partiel, au cours des dix années qui précèdent la prestation.

L'intéressé souscrit, préalablement à sa première prestation, une déclaration auprès du ministre chargé de la culture. Cette déclaration est renouvelée une fois par an si le prestataire envisage d'exercer son activité professionnelle de façon occasionnelle au cours de l'année concernée ou en cas de changement matériel dans sa situation.

La prestation est effectuée sous le titre professionnel de l'Etat d'établissement lorsqu'un tel titre existe dans cet Etat. Ce titre est indiqué dans la langue officielle de l'Etat d'établissement. Dans les cas où n'existe pas de titre professionnel dans l'Etat d'établissement, le prestataire fait mention de son titre de formation dans la langue officielle de cet Etat.

**Art. R452-12-1**

I. – Un accès partiel à une activité professionnelle relevant de la profession de restaurateur d'un bien faisant partie des collections des musées de France, profession réglementée au sens de la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, en application des dispositions du présent code, peut être accordé au cas par cas aux ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine et la profession réglementée en France de restaurateur d'un bien faisant partie des collections des musées de France sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à cette profession réglementée ;

3° L'activité professionnelle est distincte de la ou des autres activités relevant de la profession réglementée, notamment dans la mesure où elle est exercée de manière autonome dans l'Etat d'origine.

II. – L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

III. – Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle de la profession concernée.

**Art. R452-13**

La procédure d'instruction des demandes mentionnées aux articles R. 452-10 et R. 452-11, les conditions auxquelles doit répondre le diplôme mentionné au 1° de l'article R. 452-10, le déroulement et le contenu du stage d'adaptation et de l'épreuve d'aptitude visés au cinquième alinéa de l'article R. 452-11 ainsi que le contenu et les modalités de dépôt de la déclaration visée à l'article R. 452-12 sont fixés par arrêté du ministre chargé de la culture.

### LIVRE V : ARCHÉOLOGIE

#### TITRE Ier : DÉFINITION DU PATRIMOINE ARCHÉOLOGIQUE

**Art. R510-1**

Les données scientifiques d'une opération archéologique sont constituées des éléments du patrimoine archéologique mis au jour au sens de l'article L. 510-1 et de la documentation archéologique de l'opération.

#### TITRE II : ARCHÉOLOGIE PRÉVENTIVE

##### Chapitre Ier : Définition

##### Chapitre II : Répartition des compétences :  Etat et collectivités territoriales

###### Section 1 : Rôle de l'Etat

**Art. R522-1**

Le préfet de région édicte les prescriptions archéologiques, délivre l'autorisation de fouilles et désigne le responsable scientifique de toute opération d'archéologie préventive. Il recueille l'avis de la commission territoriale de la recherche archéologique.

Le contrôle des opérations est exercé sous l'autorité du préfet de région dans les conditions prévues à la section 8 du chapitre III du présent titre.

Le ministre chargé de la culture exerce les compétences dévolues au préfet de région lorsque les opérations d'aménagement ou de travaux sont situées dans le domaine public maritime et la zone contiguë.

###### Section 2 : Rôle des collectivités territoriales

###### Section 3 : Carte archéologique nationale

**Art. R522-3**

La carte archéologique nationale comporte :

1° Des éléments généraux de connaissance et de localisation du patrimoine archéologique pouvant être utilisés par les autorités compétentes pour délivrer les autorisations de travaux et permettant l'information du public ;

2° L'état complet de l'inventaire informatisé des connaissances et de la localisation du patrimoine archéologique.

**Art. R522-4**

Les éléments généraux de connaissance et de localisation du patrimoine archéologique sont communiqués par le préfet de région ou, pour le domaine public maritime, par le service chargé des recherches archéologiques sous-marines, sur leur demande, aux autorités administratives chargées de l'élaboration des documents d'urbanisme ou de l'instruction des demandes d'autorisation de travaux susceptibles d'affecter le patrimoine archéologique. Ils peuvent également être consultés à la direction régionale des affaires culturelles territorialement compétente ou, pour le domaine public maritime, auprès du service précité, par toute personne qui en fait la demande.

**Art. R522-5**

L'état complet de l'inventaire informatisé des connaissances et de la localisation du patrimoine archéologique est accessible aux agents de l'Etat, de l'Institut national de recherches archéologiques préventives, des services archéologiques et des autres services patrimoniaux des collectivités territoriales, à tout titulaire de l'agrément régi par la section 4 du présent chapitre ainsi qu'aux enseignants et chercheurs des établissements publics d'enseignement supérieur ou de recherche, pour l'exercice de leurs missions. Il est également communiqué aux personnes justifiant qu'elles effectuent une recherche scientifique. Les informations concernant une parcelle cadastrale sont en outre accessibles au propriétaire de celle-ci ou à la personne mandatée par lui, s'ils font état d'un projet de travaux susceptibles d'affecter le patrimoine archéologique.

**Art. R522-6**

Les modalités de collaboration entre les services de l'Etat, les collectivités territoriales et établissements publics mentionnés à l'article L. 522-5, pour l'établissement de la carte archéologique, sont définies par des conventions.

Ces conventions déterminent en particulier les modalités de contribution, de normalisation des données numérisées ainsi que les conditions réciproques d'accès aux bases de données.

###### Section 4 : Agrément des opérateurs d'archéologie préventive

####### Sous-section 1

####### Sous-section 2

**Art. R522-8**

L'agrément est délivré, dans le respect des dispositions de l'article L. 522-1, à toute personne de droit public ou privé autre que les services archéologiques de collectivités territoriales prévus à l'article L. 522-7. Il permet la réalisation de fouilles préventives sur l'ensemble du territoire national. Il peut être limité à certains domaines ou périodes de la recherche archéologique. La demande d'agrément précise éventuellement les périodes ou les domaines souhaités.

####### Sous-section 3

**Art. R522-9**

L'agrément prévu à l'article R. 522-8 est délivré par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la recherche aux services et personnes de droit public ou privé, qui disposent de personnels permanents justifiant des qualifications requises en matière d'archéologie et de conservation du patrimoine, ainsi que de la capacité administrative, technique et financière de réaliser les opérations d'archéologie préventive susceptibles de leur être confiées, dans les conditions exigées par le présent titre. Les qualifications requises sont fixées par arrêté du ministre chargé de la culture.

**Art. R522-10**

Le dossier de demande d'agrément comporte :

1° La présentation de l'organisme et des personnels scientifiques justifiant l'agrément pour les périodes et domaines sollicités ;

2° Les qualifications, les spécialités et l'expérience professionnelle, dans le domaine de la recherche archéologique et de la conservation du patrimoine, des personnels employés par l'organisme dont l'agrément est demandé ;

3° Une attestation précisant la nature du contrat de travail ou justifiant d'une promesse d'embauche des personnels ;

4° Le projet scientifique que l'organisme se propose de développer ou de mettre en œuvre pour la durée de l'agrément ;

5° La présentation des moyens techniques et opérationnels dont dispose l'organisme pour réaliser des fouilles préventives ;

6° L'ensemble des documents permettant d'établir la capacité financière de l'organisme et notamment les comptes certifiés et la justification de leur dépôt auprès du tribunal de commerce ;

7° Le document d'évaluation des risques prévu à l'article R. 4121-1 du code du travail ;

8° La déclaration sur l'honneur prévue à l'article R. 2143-3 du code de la commande publique ;

9° Et lorsque l'agrément est sollicité par une association :

a) Un exemplaire ou une copie du Journal officiel de la République française contenant l'insertion mentionnée à l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association, ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, une copie de la décision du tribunal judiciaire ou de la juridiction supérieure inscrivant l'association ;

b) A la place des documents prévus au 6°, le rapport moral et le rapport financier approuvés lors de la dernière assemblée générale.

**Art. R522-11**

La demande d'agrément est adressée au ministre chargé de la culture par lettre recommandée avec demande d'avis de réception.

Lorsque le dossier est incomplet, le ministre sollicite les pièces manquantes dans les mêmes formes. A défaut de production de ces pièces dans le mois suivant la réception de la lettre du ministre, le demandeur est réputé avoir renoncé à sa demande.

Le ministre chargé de la culture et le ministre chargé de la recherche se prononcent, après consultation du Conseil national de la recherche archéologique, dans un délai de six mois à compter de la réception du dossier complet. L'absence de décision expresse à l'expiration de ce délai vaut agrément.

L'arrêté délivrant l'agrément énonce les conditions au vu desquelles l'agrément est accordé. Il est notifié au demandeur et publié au Journal officiel de la République française.

**Art. R522-12**

L'agrément est accordé pour une durée de cinq ans.

Le ministre chargé de la culture est informé sans délai par la personne agréée de tout changement substantiel affectant les conditions au vu desquelles l'agrément a été accordé.

La personne agréée transmet chaque année au ministre chargé de la culture un bilan de son activité en matière d'archéologie préventive, établi conformément à l'article L. 523-8-1.

Il comporte notamment :

– une présentation des opérations archéologiques achevées et en cours, accompagnée, pour ces dernières, d'un état des travaux et études à réaliser, des dates prévisionnelles de rendu de rapport d'opération et d'un décompte des charges prévisionnelles nécessaires à leur réalisation ainsi que des pièces justifiant de la capacité financière de la personne agréée à achever ces opérations ;

– les comptes certifiés de l'année écoulée ;

– un bilan social ;

– un programme annuel de prévention des risques professionnels et d'amélioration des conditions de travail, au sens de l'article L. 4612-16 du code du travail ;

– un organigramme et un état des effectifs actualisés.

**Art. R522-12-1**

Pendant la durée de validité de l'agrément, les périodes ou domaines peuvent être modifiés à la demande du bénéficiaire, selon la procédure prévue à l'article R. 522-11.

Le dossier de demande comporte les pièces exigées à l'article R. 522-10 pour les périodes ou domaines sollicités.

**Art. R522-12-2**

En cas de demande de renouvellement, le dossier comporte en outre un bilan scientifique de l'activité réalisée pendant la durée de l'agrément précédent. Ce bilan présente par périodes ou domaines les résultats scientifiques des opérations réalisées par l'opérateur dans le cadre de son agrément ainsi que les perspectives scientifiques qu'il entend développer.

**Art. R522-12-3**

I. – Tout ou partie de l'agrément peut être suspendu par décision motivée conjointe du ministre chargé de la culture et du ministre chargé de la recherche, prise après avis du Conseil national de la recherche archéologique, lorsque la personne agréée n'a pas respecté les obligations prévues par la présente section ou n'est temporairement plus en mesure de réaliser tout ou partie des opérations pour lesquelles elle a obtenu l'agrément.

Le ministre chargé de la culture notifie au titulaire les raisons pour lesquelles il est envisagé de suspendre l'agrément et lui impartit un délai, d'une durée minimum de quinze jours, pour présenter ses observations écrites.

II. – La suspension est prononcée pour une durée qui ne peut excéder six mois. Elle est notifiée à la personne dont l'agrément est suspendu par courrier recommandé avec demande d'avis de réception.

La levée de la mesure est prononcée après avis du Conseil national de la recherche archéologique.

III. – Durant la période de suspension de l'agrément, la personne agréée ne peut pas conclure de contrats avec des aménageurs pour la réalisation de fouilles préventives qui portent sur les périodes ou domaines objets de la suspension.

**Art. R522-13**

L'agrément peut être retiré par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la recherche lorsque l'organisme agréé ne remplit plus l'une des conditions au vu desquelles il a été agréé, ainsi qu'en cas de non-respect des obligations prévues par la présente section, de manquements graves ou répétés dans l'exécution des opérations archéologiques ou de mises en demeure prononcées en application de l'article R. 523-61 et demeurées infructueuses. Il peut être retiré à la suite d'une décision de suspension d'agrément lorsque les motifs qui ont fondé cette décision perdurent. Le retrait peut porter sur la totalité de l'agrément ou sur une partie des périodes ou domaines.

Le ministre chargé de la culture notifie au titulaire les raisons pour lesquelles il est envisagé de retirer l'agrément et lui impartit un délai, qui ne peut être inférieur à un mois, pour présenter ses observations écrites, qui sont portées à la connaissance du Conseil national de la recherche archéologique, consulté préalablement à la décision de retrait. L'arrêté de retrait est notifié au demandeur et publié au Journal officiel de la République française.

###### Section 5 : Habilitation des services archéologiques de collectivités territoriales




**Art. R522-14**

L'habilitation est délivrée par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la recherche, dans le respect des dispositions de l'article L. 522-1, aux services de collectivités territoriales, ou de leurs groupements auxquels la compétence a été transférée, qui disposent de personnels permanents justifiant des qualifications requises en matière d'archéologie et de conservation du patrimoine, ainsi que de la capacité technique de réaliser les opérations d'archéologie préventive susceptibles de leur être confiées, dans les conditions exigées par le présent titre. Les qualifications requises sont fixées par arrêté du ministre chargé de la culture.

**Art. R522-15**

L'habilitation permet :

1° De réaliser les opérations de diagnostic prescrites dans le ressort territorial de la collectivité ou du groupement de collectivités dont relève le service archéologique ;

2° De réaliser les opérations de fouilles prescrites sur le territoire de la région de rattachement de la collectivité ou du groupement de collectivités dont relève le service archéologique ;

3° De réaliser les opérations de diagnostic prescrites et localisées en partie sur le territoire de la collectivité territoriale dans les conditions définies au cinquième alinéa de l'article L. 523-4 ;

4° De réaliser les opérations de fouilles prescrites en dehors de la région de rattachement de la collectivité territoriale dans les conditions définies au troisième alinéa de l'article L. 522-8.

Elle peut être limitée à certains domaines ou périodes de la recherche archéologique. La demande d'habilitation précise éventuellement les périodes ou les domaines souhaités.

**Art. R522-16**

Le dossier de demande d'habilitation comporte :

1° Le statut ainsi que les qualifications, les spécialités et l'expérience professionnelle, dans le domaine de la recherche archéologique et de la conservation du patrimoine, des personnels employés par le service dont l'habilitation est demandée ;

2° Le projet scientifique que le service se propose de développer dans son ressort territorial ;

3° Les noms des personnels scientifiques responsables pour chaque période et domaine sollicités ;

4° L'engagement que le document unique d'évaluation des risques professionnels de la collectivité et son programme annuel de prévention des risques professionnels et d'amélioration des conditions de travail prennent en compte les risques inhérents aux opérations archéologiques ;

5° La présentation des moyens techniques et opérationnels dont dispose le service pour réaliser des opérations d'archéologie préventive ;

6° La description de l'organisation administrative du service au sein de la collectivité ou du groupement de collectivités dont il relève ;

7° Un projet de convention établi avec le préfet de région territorialement compétent conformément à l'article L. 522-8.

**Art. R522-17**

I. – La demande d'habilitation est adressée au ministre chargé de la culture par lettre recommandée avec demande d'avis de réception. Lorsque le dossier est incomplet, le ministre sollicite les pièces manquantes dans les mêmes formes. A défaut de production de ces pièces dans le mois suivant la réception de la lettre du ministre, le demandeur est réputé avoir renoncé à sa demande.

II. – Le ministre chargé de la culture et le ministre chargé de la recherche se prononcent, après consultation du Conseil national de la recherche archéologique, dans un délai de trois mois à compter de la réception du dossier complet. L'absence de décision expresse à l'expiration de ce délai vaut habilitation. L'arrêté délivrant l'habilitation énonce les conditions au vu desquelles l'habilitation est accordée. Il est notifié au demandeur et publié au Journal officiel de la République française.

**Art. R522-18**

L'habilitation est accordée sans limitation de durée.

Le ministre chargé de la culture est informé sans délai par le service habilité de tout changement substantiel affectant les conditions au vu desquelles l'habilitation a été accordée.

Le service habilité transmet tous les cinq ans au ministre chargé de la culture un bilan de son activité en matière d'archéologie préventive, établi conformément à l'article L. 522-8 et qui comporte notamment :

1° Une présentation, par périodes et par domaines, des résultats scientifiques des opérations réalisées par le service dans le cadre de son habilitation ainsi que les perspectives scientifiques qu'il entend développer ;

2° Une présentation des opérations archéologiques en cours, accompagnée d'un état des travaux et études à réaliser et des dates prévisionnelles de rendu de rapports d'opération ;

3° Un état des moyens techniques et opérationnels dont dispose le service pour réaliser les opérations qui lui sont confiées ;

4° Un organigramme et un état des effectifs actualisés ;

5° Le document unique d'évaluation des risques professionnels du service actualisé ;

6° Le bilan financier de son activité en matière d'archéologie préventive.

**Art. R522-19**

Les périodes ou domaines pour lesquels l'habilitation a été attribuée peuvent être modifiés à la demande du bénéficiaire, selon la procédure prévue à l'article R. 522-17.

Le dossier de demande comporte les pièces exigées à l'article R. 522-16 pour les périodes ou domaines sollicités.

**Art. R522-20**

I. – Tout ou partie de l'habilitation peut être suspendue par décision motivée conjointe du ministre chargé de la culture et du ministre chargé de la recherche, prise après avis du Conseil national de la recherche archéologique, lorsque le service habilité n'a pas respecté les obligations prévues par la présente section ou n'est temporairement plus en mesure de réaliser tout ou partie des opérations pour lesquelles il a obtenu l'habilitation.

Le ministre chargé de la culture notifie au titulaire les raisons pour lesquelles il est envisagé de suspendre l'habilitation et lui impartit un délai, qui ne peut être inférieur à quinze jours, pour présenter ses observations écrites, qui sont portées à la connaissance du Conseil national de la recherche archéologique.

II. – La suspension est prononcée pour une durée qui ne peut pas excéder six mois. Elle est notifiée au titulaire de l'habilitation par courrier recommandé avec demande d'avis de réception.

La levée de la mesure est prononcée après avis du Conseil national de la recherche archéologique.

III. – La décision de suspension de l'habilitation fixe le champ d'activité suspendu qui peut comprendre l'impossibilité pour le service :

1° De se voir attribuer une prescription de diagnostic ;

2° De passer un contrat avec un aménageur pour la réalisation de fouilles préventives ;

3° Ou de réaliser une opération de fouilles dont la maîtrise d'ouvrage est assurée par la collectivité territoriale ou le groupement de collectivités auquel la compétence a été transférée.

**Art. R522-21**

L'habilitation peut être retirée par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la recherche lorsque le service habilité ne remplit plus l'une des conditions au vu desquelles il a été habilité, ainsi qu'en cas de non-respect des obligations prévues par la présente section ou de manquements graves ou répétés dans l'exécution des opérations archéologiques ou de mises en demeure prononcées en application de l'article R. 523-61 et demeurées infructueuses. Elle peut être retirée à la suite d'une décision de suspension d'habilitation prise sur le fondement de l'article R. 522-20 si les motifs qui ont fondé cette décision perdurent.

Le retrait peut porter sur la totalité de l'habilitation ou sur une partie des périodes ou domaines.

Le ministre chargé de la culture notifie au titulaire les raisons pour lesquelles il est envisagé de retirer l'habilitation et lui impartit un délai, qui ne peut être inférieur à un mois, pour présenter ses observations écrites, qui sont portées à la connaissance du Conseil national de la recherche archéologique, consulté préalablement à la décision de retrait. L'arrêté de retrait est notifié au demandeur et publié au Journal officiel de la République française.

##### Chapitre III : Mise en œuvre des opérations d'archéologie préventive

###### Section 1 : Champ d'application

**Art. R523-1**

Les opérations d'aménagement, de construction d'ouvrages ou de travaux qui, en raison de leur localisation, de leur nature ou de leur importance, affectent ou sont susceptibles d'affecter des éléments du patrimoine archéologique ne peuvent être entreprises que dans le respect des mesures de détection et, le cas échéant, de conservation et de sauvegarde par l'étude scientifique ainsi que des demandes de modification de la consistance des opérations d'aménagement.

**Art. R523-3**

Pour l'application du présent titre, sont dénommées :

a) " Aménageurs " les personnes qui projettent d'exécuter les travaux ;

b) " Opérateurs " les personnes qui réalisent les opérations archéologiques.

**Art. R523-4**

Entrent dans le champ de l'article R. 523-1 :

1° Lorsqu'ils sont réalisés dans les zones prévues à l'article R. 523-6 et portent, le cas échéant, sur des emprises au sol supérieures à un seuil défini par l'arrêté de zonage, les travaux dont la réalisation est subordonnée :

a) A un permis de construire en application de l'article L. 421-1 du code de l'urbanisme ;

b) A un permis d'aménager en application de l'article L. 421-2 du même code ;

c) A un permis de démolir en application de l'article L. 421-3 du même code ;

d) A une décision de réalisation de zone d'aménagement concerté en application des articles R. 311-7 et suivants du même code ;

2° La réalisation de zones d'aménagement concerté créées conformément à l'article L. 311-1 du code de l'urbanisme et affectant une superficie supérieure ou égale à 3 hectares ;

3° Les opérations de lotissement régies par les articles R. 442-1 et suivants du code de l'urbanisme, affectant une superficie supérieure ou égale à 3 hectares ;

4° Les travaux soumis à déclaration préalable en application de l'article R. 523-5 ;

5° Les aménagements et ouvrages dispensés d'autorisation d'urbanisme, soumis ou non à une autre autorisation administrative, qui doivent être précédés d'une étude d'impact en application de l'article L. 122-1 du code de l'environnement ;

6° Les travaux sur les immeubles classés au titre des monuments historiques qui sont dispensés d'autorisation d'urbanisme mais sont soumis à autorisation en application de l'article L. 621-9.

Entrent également dans le champ de l'article R. 523-1 les opérations mentionnées aux articles R. 523-7 et R. 523-8.

**Art. R523-5**

Les travaux énumérés ci-après font l'objet d'une déclaration préalable auprès du préfet de région lorsqu'ils ne sont pas soumis à permis de construire, à permis d'aménager ou à déclaration préalable en application du code de l'urbanisme et qu'ils ne sont pas précédés d'une étude d'impact en application de l'article L. 122-1 du code de l'environnement :

1° Les travaux d'affouillement, de nivellement ou d'exhaussement de sol liés à des opérations d'aménagement d'une superficie supérieure à 10 000 m² et affectant le sol sur une profondeur de plus de 0,50 mètre ;

2° Les travaux de préparation du sol ou de plantation d'arbres ou de vignes affectant le sol sur une profondeur de plus de 0,50 mètre et sur une surface de plus de 10 000 m² ;

3° Les travaux d'arrachage ou de destruction de souches ou de vignes sur une surface de plus de 10 000 m² ;

4° Les travaux de création de retenues d'eau ou de canaux d'irrigation d'une profondeur supérieure à 0,50 mètre et portant sur une surface de plus de 10 000 m².

Lorsque la présomption de la présence de vestiges en sous-sol le justifie, les seuils de 10 000 m ² et de 0,50 mètre peuvent être réduits par arrêté du préfet de région dans tout ou partie des zones délimitées en application de l'article R. 523-6.

**Art. R523-6**

Les projets d'aménagement affectant le sous-sol qui sont réalisés dans les zones prévues par les dispositions du deuxième alinéa de l'article L. 522-5 sont présumés faire l'objet de prescriptions archéologiques préalablement à leur réalisation. Ces zones sont définies dans le cadre de l'établissement de la carte archéologique nationale, par arrêté du préfet de région pris après avis de la commission territoriale de la recherche archéologique, en fonction des informations scientifiques conduisant à envisager la présence d'éléments du patrimoine archéologique.

L'arrêté du préfet de région est adressé au préfet du département ou des départements intéressés par le zonage aux fins de publication au recueil des actes administratifs de la préfecture, ainsi qu'aux maires des communes intéressées. Il fait l'objet d'un affichage en mairie pendant un mois à compter du jour où il a été reçu. Il est tenu à la disposition du public dans les préfectures et dans les mairies.

**Art. R523-7**

Lorsqu'il dispose d'informations lui indiquant qu'un projet qui ne lui est pas transmis en application de l'arrêté mentionné à l'article R. 523-6 est néanmoins susceptible d'affecter des éléments du patrimoine archéologique, le préfet de région peut demander au maire de lui communiquer au cours de l'instruction, selon le cas, le dossier de demande de permis de construire, de permis d'aménager, de permis de démolir ou de réalisation de zone d'aménagement concerté qui correspond à ce projet.

Il peut, pour le même motif, demander au maire de lui communiquer le dossier d'une déclaration préalable déposée en application de l'article L. 421-4 du code de l'urbanisme.

**Art. R523-8**

En dehors des cas prévus au 1° de l'article R. 523-4, les autorités compétentes pour autoriser les aménagements, ouvrages ou travaux mentionnés au même article, ou pour recevoir la déclaration mentionnée au dernier alinéa de l'article R. 523-7, peuvent décider de saisir le préfet de région en se fondant sur les éléments de localisation du patrimoine archéologique dont elles ont connaissance.

###### Section 2 : Modes de saisine

**Art. R523-9**

Dans les cas mentionnés aux 1° à 5° de l'article R. 523-4, le préfet de région est saisi :

1° Pour les permis de construire, les permis d'aménager et les permis de démolir, par le préfet de département ; celui-ci adresse au préfet de région, dès qu'il a reçu les éléments transmis par le maire en application des articles R. 423-7 à R. 423-9 du code de l'urbanisme, les pièces complémentaires prévues par les arrêtés mentionnés au dernier alinéa de l'article R. 423-2 du même code faisant notamment apparaître l'emplacement prévu des travaux sur le terrain d'assiette, leur superficie, leur impact sur le sous-sol ;

2° Pour les zones d'aménagement concerté, par la personne publique ayant pris l'initiative de la création de la zone ; celle-ci adresse au préfet de région le dossier de réalisation approuvé, prévu à l'article R. 311-7 du code de l'urbanisme ;

3° Pour les travaux énumérés à l'article R. 523-5, par le propriétaire du terrain et, s'il n'assure pas lui-même la réalisation des travaux, par la personne chargée de celle-ci. Le dossier de déclaration adressé au préfet de région comporte un plan parcellaire, les références cadastrales, la ou les surfaces intéressées, le descriptif des travaux, leur destination et leur emplacement sur le terrain d'assiette de l'opération ainsi qu'une notice précisant les modalités techniques envisagées pour leur exécution et leur impact sur le sous-sol ;

4° Pour les aménagements et ouvrages mentionnés au 5° de l'article R. 523-4 qui sont soumis à une autorisation administrative autre qu'une autorisation d'urbanisme, par le service chargé de recevoir la demande d'autorisation ; celui-ci adresse au préfet de région une copie du dossier de cette demande ;

5° Pour les aménagements et ouvrages mentionnés au 5° de l'article R. 523-4 qui ne sont pas soumis à une autorisation administrative, par l'aménageur ; celui-ci adresse au préfet de région un dossier décrivant les travaux projetés, notamment leur emplacement prévu sur le terrain d'assiette, leur superficie, leur impact sur le sous-sol et indiquant la date à laquelle ils ont été arrêtés.

**Art. R523-10**

Pour les travaux sur les monuments historiques classés mentionnés au 6° de l'article R. 523-4, la saisine du préfet de région au titre de l'autorisation exigée par l'article L. 621-9 vaut saisine au titre du présent chapitre.

**Art. R523-11**

Lorsqu'il a reçu un dossier, le préfet de région délivre à l'autorité qui l'a saisi ainsi qu'à l'aménageur un accusé de réception indiquant la date à compter de laquelle courent les délais prévus à l'article R. 523-18 ou, le cas échéant, au troisième alinéa de l'article R. 523-19.

**Art. R523-12**

Les aménageurs peuvent, avant de déposer une demande pour obtenir les autorisations requises par les lois et règlements ou avant d'engager toute autre procédure, saisir le préfet de région afin qu'il examine si leur projet est susceptible de donner lieu à des prescriptions archéologiques.

A cette fin, ils produisent un dossier qui comporte un plan parcellaire et les références cadastrales, le descriptif du projet et son emplacement sur le terrain d'assiette ainsi que, le cas échéant, une notice précisant les modalités techniques envisagées pour l'exécution des travaux.

Si le préfet de région constate que le projet est susceptible d'affecter des éléments du patrimoine archéologique, il informe le demandeur, dans le délai de deux mois à compter de la réception de la demande, que le projet qu'il lui a présenté donnera lieu à des prescriptions archéologiques.

**Art. R523-13**

Hors des zones mentionnées à l'article R. 523-6, en cas de réponse négative ou d'absence de réponse dans le délai prévu à l'article R. 523-12, le préfet de région est réputé avoir renoncé à prescrire un diagnostic sur le même terrain et pour le projet de travaux dont il a été saisi pendant une durée de cinq ans, sauf modification substantielle du projet ou des connaissances archéologiques sur le territoire de la commune.

Sont considérées comme substantielles les modifications portant notamment sur l'implantation, la profondeur ou les modes de fondation des ouvrages projetés.

Si l'état des connaissances archéologiques sur le territoire de la commune conduit le préfet de région à modifier l'appréciation qu'il a portée sur la nécessité d'un diagnostic, il le fait connaître à l'aménageur, par acte motivé, dans les meilleurs délais et en informe le maire.

**Art. R523-14**

Si le préfet de région a fait connaître, en application de l'article R. 523-12, la nécessité d'une opération archéologique, l'aménageur peut le saisir d'une demande anticipée de prescription.

Le préfet de région prescrit alors, dans les conditions prévues par le présent chapitre, la réalisation d'un diagnostic archéologique et, si des éléments du patrimoine archéologique présents sur le site sont déjà connus, prend les autres mesures prévues à l'article R. 523-15.

La redevance d'archéologie préventive correspondante est due par le demandeur, conformément au dernier alinéa de l'article L. 524-4.

###### Section 3 : Mesures d'archéologie préventive

**Art. R523-15**

Les prescriptions archéologiques peuvent comporter :

1° La réalisation d'un diagnostic qui vise, par des études, prospections ou travaux de terrain, à mettre en évidence et à caractériser les éléments du patrimoine archéologique éventuellement présents sur le site et à présenter les résultats dans un rapport ;

2° La réalisation d'une fouille qui vise, par des études, des travaux de terrain et de laboratoire, à recueillir les données archéologiques présentes sur le site, à en faire l'analyse, à en assurer la compréhension et à présenter l'ensemble des résultats dans un rapport final ;

3° Le cas échéant, l'indication de la modification de la consistance du projet permettant d'éviter en tout ou partie la réalisation des fouilles ; ces modifications peuvent porter sur la nature des fondations, les modes de construction ou de démolition, le changement d'assiette ou tout autre aménagement technique permettant de réduire l'effet du projet sur les vestiges.

Les prescriptions sont motivées.

**Art. R523-15-1**

La réalisation d'une évaluation archéologique en mer en application du 2° de l'article L. 524-6 vise, par des études, prospections ou expertises en immersion, à mettre en évidence et à caractériser les éléments du patrimoine archéologique susceptibles d'être affectés par le projet de travaux ou d'aménagement et à présenter les résultats dans un rapport.

**Art. R523-16**

Lorsque les opérations d'aménagement, de construction d'ouvrage ou de travaux mentionnées à l'article R. 523-1 portent sur des terrains recelant des vestiges archéologiques dont l'intérêt impose une conservation sur place faisant obstacle à la réalisation de l'aménagement, le préfet de région demande le classement au titre des monuments historiques de tout ou partie du terrain. Dans ce cas, le ministre chargé de la culture notifie au propriétaire du terrain une proposition de classement dans les conditions prévues par la législation sur les monuments historiques.

###### Section 4 : Régime des prescriptions

**Art. R523-17**

Lorsque des prescriptions archéologiques ont été formulées ou que le préfet de région a fait connaître son intention d'en formuler, les autorités compétentes pour délivrer les autorisations mentionnées à l'article R. 523-4 les assortissent d'une mention précisant que l'exécution de ces prescriptions est un préalable à la réalisation des travaux.

**Art. R523-17-1**

Lorsque l'aménageur modifie son projet d'aménagement, de construction d'ouvrage ou de travaux et que les modifications ne sont pas de nature à imposer le dépôt d'une nouvelle demande d'autorisation ou d'une demande de modification de l'autorisation délivrée, il adresse au préfet de région une notice technique exposant le contenu des modifications proposées.

Le préfet de région émet un arrêté de prescription de modification de consistance du projet, conformément au 3° de l'article R. 523-15.

**Art. R523-18**

Le préfet de région dispose d'un délai d'un mois à compter de la réception d'un dossier complet pour prescrire la réalisation d'un diagnostic ou faire connaître son intention d'édicter une prescription de fouilles ou demander la modification de la consistance du projet. Ce délai est porté à deux mois lorsque les aménagements, ouvrages ou travaux projetés sont soumis à étude d'impact.

En l'absence de notification de prescriptions dans le délai applicable en vertu de l'alinéa précédent, le préfet de région est réputé avoir renoncé à édicter celles-ci.

Lorsque le préfet de région fait connaître à l'autorité compétente pour délivrer l'autorisation et à l'aménageur son intention d'édicter une prescription de fouilles ou de demander la modification de la consistance du projet, il doit notifier le contenu de cette prescription dans un délai qui ne peut dépasser trois mois à compter de la date de réception du dossier. Passé ce délai, il est réputé avoir renoncé à édicter de telles prescriptions.

**Art. R523-19**

Le préfet de région dispose d'un délai de trois mois à compter de la réception du rapport de diagnostic complet pour notifier le contenu des prescriptions postérieures au diagnostic.

La date de réception du rapport de diagnostic complet est notifiée par le préfet de région à l'autorité qui instruit la demande d'autorisation et à l'aménageur.

Dans le cas où le diagnostic a déjà été réalisé en application de l'article R. 523-14, le délai de trois mois court à compter de la réception du dossier par le préfet de région dans les conditions prévues aux articles R. 523-9 et R. 523-10 ou de la confirmation par l'aménageur de son intention de réaliser les aménagements, ouvrages ou travaux projetés en précisant leurs impacts sur le sous-sol.

A défaut de notification dans ce délai, le préfet de région est réputé avoir renoncé à édicter de telles prescriptions.

**Art. R523-20**

Lorsque des prescriptions archéologiques ont été arrêtées à l'occasion de la création d'une zone d'aménagement concerté ou de l'autorisation d'un lotissement, aucune prescription supplémentaire ne peut être imposée lors de l'instruction des demandes d'autorisation d'urbanisme nécessaires à la réalisation de l'opération. Il en va de même si le préfet de région, régulièrement saisi du projet de réalisation de la zone ou du lotissement, a fait savoir à l'aménageur que son projet n'appelait pas d'intervention archéologique préventive.

Si le préfet de région, saisi en application de l'article R. 523-14, a prescrit la réalisation d'un diagnostic archéologique, il ne peut édicter que des prescriptions mentionnées au 2° ou 3° de l'article R. 523-15 lorsqu'il reçoit, dans les conditions prévues aux articles R. 523-9 et R. 523-10, un dossier relatif à la même opération. Il en est de même, lorsque, saisi en application de l'article R. 523-14, il a prescrit des mesures postérieures au diagnostic ; il ne peut alors édicter aucune prescription supplémentaire lorsqu'il reçoit, dans les conditions prévues aux articles R. 523-9 et R. 523-10, un dossier relatif à la même opération.

**Art. R523-21**

Lorsque des opérations d'aménagement, de construction d'ouvrage ou de travaux sont réalisées par tranches successives, le calendrier prévisionnel de leur réalisation est communiqué par l'aménageur au préfet de région qui peut décider de prescrire les mesures prévues à l'article R. 523-15 soit pour la totalité du projet, soit lors de l'exécution de chaque tranche opérationnelle. Dans ce dernier cas, il définit par arrêté les délais de sa saisine et la nature des documents à fournir.

Les opérations de diagnostic sont toutefois conduites pour l'ensemble du projet si la personne qui réalise ce projet en fait la demande.

###### Section 5 : Responsabilité scientifique des opérations

**Art. R523-22**

Le responsable scientifique est l'interlocuteur du préfet de région et le garant de la qualité scientifique de l'opération archéologique. A ce titre, il prend, dans le cadre de la mise en œuvre du projet d'intervention de l'opérateur, les décisions relatives à la conduite scientifique de l'opération et à l'élaboration du rapport dont il dirige la rédaction. Il peut être différent pour la réalisation du diagnostic et pour la réalisation des fouilles.

###### Section 6 : Mise en œuvre des diagnostics

####### Sous-section 1 : Le contenu des prescriptions de diagnostic

**Art. R523-23**

Lorsqu'il prescrit un diagnostic prévu au 1° de l'article R. 523-15, le préfet de région définit :

1° Les objectifs poursuivis ;

2° L'emprise de l'opération ;

3° Les principes méthodologiques à suivre ;

4° La qualification du responsable scientifique.

####### Sous-section 2 : La désignation de l'opérateur chargé du diagnostic

**Art. R523-24**

Les prescriptions archéologiques de diagnostic sont notifiées à l'autorité compétente pour délivrer l'autorisation de travaux, à l'aménageur, à l'Institut national de recherches archéologiques préventives ainsi que, s'ils disposent d'un service archéologique habilité, aux collectivités territoriales ou aux groupements de collectivités territoriales sur le territoire desquels l'opération d'aménagement doit avoir lieu en tout ou partie.

**Art. R523-25**

Les collectivités territoriales ou les groupements de collectivités territoriales dont le service archéologique a été habilité peuvent décider :

1° De réaliser le diagnostic d'archéologie préventive pour une opération d'aménagement ou de travaux entrepris en tout ou partie sur leur territoire ;

2° De réaliser l'ensemble des diagnostics d'archéologie préventive prescrits pour les opérations d'aménagement ou de travaux entrepris sur leur territoire.

**Art. R523-26**

Les collectivités ou groupements de collectivités mentionnés à l'article R. 523-25 qui entendent réaliser le diagnostic d'archéologie préventive pour une opération, en application du 1° de cet article, doivent faire connaître leur décision en ce sens, prise conformément aux dispositions de l'article L. 523-4, au préfet de région dans le délai de quatorze jours à compter de la réception de la notification de prescription de diagnostic. A défaut de la notification de leur décision dans ce délai, ces collectivités ou groupements de collectivités sont réputés avoir renoncé à exercer cette faculté.

La demande de la collectivité ou du groupement de collectivités de se voir confier la responsabilité de la totalité d'une opération de diagnostic localisée en partie sur son territoire est soumise à l'accord du préfet de région qui notifie sa décision dans un délai de sept jours à compter de la réception de la demande. Passé ce délai, il est réputé avoir accepté la demande.

**Art. R523-27**

La décision des collectivités territoriales ou des groupements de collectivités territoriales d'établir, conformément au 2° de l'article R. 523-25, l'ensemble des diagnostics prescrits sur leur territoire fixe la durée pendant laquelle elle s'applique, qui ne peut être inférieure à trois ans. Elle est notifiée au préfet de région, au préfet de département, aux autres collectivités territoriales incluses dans le territoire de la collectivité ou du groupement ainsi qu'à l'Institut national de recherches archéologiques préventives.

**Art. R523-28**

La réalisation, par un service archéologique territorial, d'un diagnostic prescrit à l'occasion de travaux effectués pour le compte d'autres collectivités territoriales ou leurs groupements ou de l'Etat est soumise à l'accord de ces collectivités ou de leurs groupements ou de l'Etat. Cet accord est regardé comme acquis, sauf décision expresse de refus notifiée au préfet de région dans un délai de sept jours à compter de la réception de la prescription de diagnostic.

**Art. R523-29**

A l'expiration des délais mentionnés aux articles R. 523-26 et R. 523-28, le préfet de région notifie l'attribution du diagnostic à l'opérateur compétent et informe l'aménageur de l'identité de celui-ci.

Sous réserve des dispositions de l'article R. 523-28, l'opérateur compétent est par ordre de priorité :

1° La commune ou le groupement auquel la compétence a été transférée ;

2° Le département, l'institution interdépartementale ou l'organisme interdépartemental ;

3° La région ou l'entente interrégionale ou, en Corse, la collectivité de Corse ;

4° L'Institut national de recherches archéologiques préventives.

####### Sous-section 3 : Les conditions de réalisation du diagnostic

**Art. R523-30**

Dans le délai d'un mois suivant la réception de la notification de l'attribution du diagnostic, l'opérateur élabore un projet d'intervention détaillant la mise en œuvre de la prescription et le soumet au préfet de région pour approbation. Si le projet soumis n'est pas conforme à la prescription qu'il a édictée, le préfet de région demande à l'opérateur de le modifier. Faute d'observation de la part du préfet dans le délai d'un mois, l'approbation est réputée acquise.

Dès que le projet d'intervention a été approuvé et au plus tard deux mois après avoir reçu la notification de l'attribution du diagnostic, l'opérateur adresse à l'aménageur un projet de convention précisant les conditions de réalisation du diagnostic, telles que prévues à l'article R. 523-31.

Après transmission du projet de convention à l'aménageur et au plus tard trois mois après la notification de l'attribution du diagnostic, l'opérateur et l'aménageur signent une convention précisant les conditions de réalisation du diagnostic, telles que prévues à l'article R. 523-31.

A défaut de signature de la convention dans le délai prévu à l'alinéa précédent ou en cas de désaccord sur les éléments prévus à l'article R. 523-31, le préfet de région peut être saisi par la partie la plus diligente. Dans le délai de quinze jours à compter de sa saisine, le préfet de région fixe les délais de réalisation du diagnostic en cas de désaccord.

**Art. R523-31**

La convention prévue à l'article R. 523-30 définit notamment :

1° Les délais de réalisation du diagnostic et de remise du rapport de diagnostic ;

2° Les conditions et délais de mise à disposition du terrain par l'aménageur et de préparation des opérations par l'opérateur ainsi que, le cas échéant, les conditions de restitution du terrain ;

3° L'indication des matériels, équipements et moyens apportés par l'aménageur et, le cas échéant, les modalités de leur prise en charge financière par l'opérateur ;

4° Le montant des pénalités par jour de retard dues soit par l'opérateur en cas de dépassement des délais définis au 1°, soit par l'aménageur en cas de dépassement des délais prévus au 2°.

**Art. R523-32**

La convention prévue à l'article R. 523-30 ne peut avoir pour effet la prise en charge, par l'opérateur, de travaux ou d'aménagements du chantier qu'impliquait, en tout état de cause, la réalisation du projet.

**Art. R523-33**

Les délais de réalisation du diagnostic et de remise du rapport de diagnostic prévus au 1° de l'article R. 523-31 courent à compter de la mise à disposition des terrains dans des conditions permettant de se livrer aux opérations archéologiques, telles que déterminées au 2° du même article.

**Art. R523-35**

La convention prévue à l'article R. 523-30 est transmise au préfet de région par l'opérateur.

**Art. R523-36**

Le préfet de région dispose d'un délai d'un mois à compter de la réception du rapport de diagnostic pour vérifier sa conformité aux normes mentionnées à l'article R. 546-5. Lorsque le rapport de diagnostic est incomplet, le préfet de région sollicite les pièces manquantes auprès de l'opérateur dans ce même délai.

Lorsque le préfet de région considère que le rapport de diagnostic est conforme, il le transmet à l'aménageur.

**Art. R523-37**

Le délai de caducité de la prescription de diagnostic prévu au troisième alinéa de l'article L. 523-7 est d'un mois à compter de la date conventionnelle d'achèvement des travaux archéologiques sur le terrain. Ce délai est porté à deux mois quand le diagnostic a été prescrit à l'occasion de travaux soumis à étude d'impact en application du code de l'environnement.

Les délais prévus à l'alinéa précédent et à l'article R. 523-30 sont suspendus en cas de force majeure.

**Art. R523-38**

Dès qu'il apparaît que le diagnostic ne peut être réalisé dans les délais, l'opérateur en informe le préfet de région. Il indique si des vestiges ont été découverts et en fournit une première caractérisation.

Si le diagnostic inachevé a établi la présence de vestiges archéologiques ou que leur découverte est faite pendant les travaux d'aménagement, ils sont soumis aux dispositions des articles L. 531-14 et L. 531-15. Toutefois, pour leur conservation ou leur sauvegarde, le préfet de région peut édicter une des prescriptions postérieures au diagnostic prévues à l'article R. 523-15.

###### Section 6 bis : Mise en œuvre des évaluations archéologiques en mer 

**Art. R523-38-1**

Outre les éléments mentionnés au 2° de l'article L. 524-6, la convention d'évaluation archéologique en mer définit :

1° L'emprise géographique de l'évaluation ;

2° Les phases nécessaires à la réalisation de l'évaluation et la méthodologie mise en œuvre pour chacune d'elles ;

3° La qualité des données géophysiques nécessaire à l'évaluation archéologique ;

4° Les conditions dans lesquelles l'aménageur fournit les données géophysiques à l'Etat.

**Art. R523-38-2**

Le service de l'Etat chargé de l'archéologie sous-marine interprète les données géophysiques en vue de définir les objectifs, l'emprise et les principes méthodologiques des expertises en immersion éventuellement nécessaires.

**Art. R523-38-3**

Les expertises en immersion sont réalisées par l'Institut national de recherches archéologiques préventives, sauf lorsque le ministre chargé de la culture décide de les confier au service de l'Etat chargé de l'archéologie sous-marine.

**Art. R523-38-4**

Dans un délai de deux mois suivant l'exécution de la convention d'évaluation, le directeur du département des recherches archéologiques subaquatiques et sous-marines notifie à l'aménageur le contenu des prescriptions postérieures à l'évaluation mentionnées aux 2° et 3° de l'article R. 523-15. A défaut de notification dans ce délai, il est réputé avoir renoncé à édicter de telles prescriptions.

###### Section 7 : Mise en œuvre des fouilles

####### Sous-section 1 : Le contenu des prescriptions de fouilles

**Art. R523-39**

Lorsque le préfet de région prescrit, dans les conditions prévues par l'article R. 523-19 ou R. 523-21, la réalisation d'une fouille, il assortit son arrêté de prescription d'une ou plusieurs tranches opérationnelles et d'un cahier des charges scientifique qui :

1° Définit les objectifs, les données scientifiques ainsi que les principes méthodologiques et techniques de l'intervention et des études à réaliser ;

2° Précise les qualifications du responsable scientifique de l'opération et, le cas échéant, celles des spécialistes nécessaires à l'équipe d'intervention ;

3° Définit la nature prévisible des travaux nécessités par l'opération archéologique et, le cas échéant, les tranches conditionnelles. Il précise, pour chacune des tranches, la durée minimale et fournit une composition indicative de l'équipe ;

4° Détermine les mesures à prendre pour la conservation préventive des vestiges mis au jour ;

5° Fixe le délai limite pour la remise du rapport final.

####### Sous-section 2 : Les conditions de réalisation des fouilles

**Art. R523-40**

L'arrêté de prescription de fouilles archéologiques est notifié à l'autorité compétente pour délivrer l'autorisation de travaux et à l'aménageur.

**Art. R523-41**

Les opérations de fouilles archéologiques prescrites par le préfet de région ou, pour les opérations sous-marines, par le ministre chargé de la culture, sont réalisées sous la maîtrise d'ouvrage de l'aménageur.

**Art. R523-42**

Les opérations de fouilles peuvent être confiées à l'Institut national de recherches archéologiques préventives, à un service archéologique territorial habilité ou à toute autre personne titulaire de l'agrément prévu à la section 4 du chapitre II du présent titre.

**Art. R523-43**

Si l'aménageur est une personne soumise à l'ordonnance n° 2015-899 du 25 juillet 2015 relative aux marchés publics, la passation du contrat de fouilles est régie par les textes relatifs aux marchés publics.

**Art. R523-43-1**

I. – Préalablement au choix de l'opérateur par l'aménageur, celui-ci transmet toutes les offres recevables au préfet de région, qu'elles relèvent d'un contrat de droit privé ou d'un marché public. Dans ce dernier cas, l'aménageur transmet également le règlement de consultation.

Ces offres comprennent notamment le projet scientifique d'intervention et les conditions de sa mise en œuvre. Ce projet détermine les modalités de la réalisation de l'opération archéologique prescrite, notamment les méthodes et techniques employées, les mesures de prévention des risques, les mesures de prévention en matière d'hygiène et de sécurité, ainsi que les moyens humains et matériels prévus. Il est établi par l'opérateur, sur la base du cahier des charges scientifique mentionné à l'article R. 523-39.

En application du troisième alinéa de l'article L. 523-9, le préfet de région transmet à l'aménageur son avis motivé sur chacune des offres dans un délai d'un mois à compter de la réception de l'ensemble des offres.

II. – Lorsque l'aménageur dispose d'un service habilité pour réaliser la prescription de fouilles et qu'il la lui confie, il transmet au préfet de région le projet scientifique d'intervention qu'il a élaboré et les conditions de sa mise en œuvre, tels que prévus au deuxième alinéa. Cette transmission vaut demande d'autorisation de fouilles.

**Art. R523-44**

L'aménageur conclut avec l'opérateur un contrat qui précise :

1° La date prévisionnelle de début de l'opération de fouilles, sa durée et le prix de réalisation des fouilles ;

2° Les conditions et délais de la mise à disposition du terrain par l'aménageur et de l'intervention de l'opérateur ;

3° Les indemnités dues par l'une ou l'autre partie en cas de dépassement des délais convenus ;

4° La date de remise du rapport final d'opération.

Le contrat comporte, en annexe, le projet scientifique d'intervention et les pièces justifiant des conditions d'emploi du responsable scientifique proposé pour l'opération.

Si l'aménageur est une personne soumise à l'ordonnance n° 2015-899 du 25 juillet 2015 relative aux marchés publics, le contrat contient en outre les mentions obligatoires prévues par les textes relatifs aux marchés publics.

**Art. R523-45**

Le contrat prévu à l'article R. 523-44, signé par les deux parties et accompagné du justificatif de l'habilitation ou de l'agrément de l'opérateur, est transmis par l'aménageur au préfet de région. Cette transmission vaut demande de l'autorisation de fouilles prévue au quatrième alinéa de l'article L. 523-9.

Lorsque l'aménageur est une personne privée, la transmission est complétée par une déclaration sur l'honneur dûment datée et signée attestant que les conditions prévues à l'article R. 523-49 sont satisfaites.

**Art. R523-46**

I. – Le préfet de région dispose d'un délai d'un mois à compter de la réception du dossier transmis en application de l'article R. 523-45 pour délivrer l'autorisation de fouilles ou pour la refuser lorsque les éléments contractuels mentionnés à l'article R. 523-44 ne permettent pas de réaliser la prescription de fouilles. L'absence de décision notifiée dans le délai précité vaut autorisation.

Lorsque l'aménageur n'a pas transmis l'ensemble des offres mentionnées à l'article R. 523-43-1 ou dépose sa demande d'autorisation de fouilles avant d'avoir reçu l'avis motivé du préfet de région ou avant l'expiration du délai d'un mois mentionné au dernier alinéa de l'article R. 523-43-1, le délai prévu au premier alinéa est de trois mois.

II. – Lorsque l'aménageur dispose d'un service habilité pour réaliser la prescription de fouilles et qu'il la lui confie, le préfet de région dispose d'un délai d'un mois à compter de la réception du dossier transmis en application du dernier alinéa de l'article R. 523-43-1 pour délivrer l'autorisation de fouilles ou pour la refuser en cas de non-conformité du projet soumis au cahier des charges scientifiques. L'absence de décision notifiée dans le délai précité vaut autorisation.

III. – L'arrêté d'autorisation comporte le nom du responsable scientifique de la fouille, désigné par le préfet de région, sur proposition de l'opérateur.

**Art. R523-47**

Lorsque le déroulement des opérations fait apparaître la nécessité d'une modification substantielle du projet scientifique d'intervention, un projet révisé est soumis au préfet de région, qui dispose d'un délai de quinze jours pour l'approuver ou en demander la modification. L'absence de décision notifiée dans le délai précité vaut autorisation.

En cas de découvertes survenues pendant l'opération conduisant à remettre en cause les résultats du diagnostic et les données scientifiques du cahier des charges, le préfet de région peut formuler des prescriptions complémentaires.

Lorsqu'au cours des opérations, il apparaît nécessaire pour l'opérateur de recourir à un sous-traitant pour la réalisation de prestations scientifiques, celui-ci le déclare au préfet de région préalablement à son engagement.

Les modifications et prescriptions complémentaires mentionnées aux alinéas précédents ne peuvent conduire à modifier l'économie générale du contrat mentionné à l'article R. 523-44.

**Art. R523-48**

En cas de découverte d'importance exceptionnelle survenue lors d'une opération, le préfet peut, par une décision motivée prise après avis de la commission territoriale de la recherche archéologique, prolonger la durée d'intervention et, le cas échéant, demander une modification du projet de construction ou d'aménagement. Le surcoût éventuel de la fouille archéologique induit par ces décisions peut être financé sur les crédits du Fonds national pour l'archéologie préventive.

**Art. R523-49**

Lorsque l'aménageur est une personne privée, il ne peut confier l'opération archéologique prescrite à un opérateur que lui-même ou un de ses actionnaires contrôle, directement ou indirectement.

**Art. R523-50**

Afin d'établir l'indépendance de l'opérateur à l'égard de l'aménageur avant la délivrance de l'autorisation de fouilles, le préfet de région peut demander communication des documents suivants :

1° Description de la composition du capital social ;

2° Répartition des droits de vote au conseil d'administration ou au conseil de surveillance de l'opérateur ;

3° Compte de résultats certifié des trois exercices précédents et budget prévisionnel de l'exercice en cours précisant l'origine des recettes, lorsqu'il ne s'agit pas des rémunérations perçues en contrepartie des opérations de fouilles préventives réalisées ;

4° Description des contributions matérielles ou des apports en main-d'œuvre dont bénéficie l'opérateur de la part de tiers.

**Art. R523-51**

Dans le cas où aucun opérateur ne s'est porté candidat à la fouille ou ne remplit les conditions pour la réaliser, l'aménageur demande à l'Institut national de recherches archéologiques préventives d'y procéder en lui communiquant la prescription correspondante.

Dans les deux mois suivant la réception de la demande, l'Institut national de recherches archéologiques préventives adresse au demandeur un projet de contrat contenant les clauses prévues à l'article R. 523-44. Il est alors fait application des dispositions des articles R. 523-45 et R. 523-46.

**Art. R523-52**

Le préfet de région est l'autorité administrative compétente mentionnée au premier alinéa de l'article L. 523-10.

####### Sous-section 3 : Achèvement des fouilles

**Art. R523-59**

Dans les quinze jours suivant la notification par l'aménageur de l'achèvement des opérations de fouilles sur le site, le préfet de région lui délivre une attestation de libération du terrain. Faute de notification dans ce délai de l'attestation, celle-ci est réputée acquise. Tout intéressé peut alors demander au préfet de région de lui délivrer un certificat attestant qu'aucune décision négative n'est intervenue.

###### Section 8 : Le contrôle scientifique et technique des opérations d'archéologie préventive

**Art. R523-60**

Les opérations d'archéologie préventive sont exécutées sous le contrôle scientifique et technique des services de l'Etat chargés de l'archéologie. L'aménageur et l'opérateur de l'intervention archéologique sont tenus de faire connaître aux services intéressés les dates de début et de fin du diagnostic et des fouilles, au moins cinq jours ouvrables avant le début de l'opération.

Le responsable scientifique mentionné à l'article R. 523-22 informe par écrit les services de l'Etat chargés de l'archéologie de l'évolution de l'opération dans les conditions déterminées par ces derniers.

Les observations des services de l'Etat chargés de l'archéologie formulées à l'issue des visites de contrôle ou réunions de chantier sont communiquées par écrit à l'opérateur et au responsable scientifique, ainsi que, dans le cas des fouilles, à l'aménageur.

L'aménageur, l'opérateur et le responsable scientifique de l'opération assurent, chacun pour ce qui le concerne, la mise en œuvre effective des observations des services de l'Etat chargés de l'archéologie.

**Art. R523-61**

En cas de non-respect des observations des services de l'Etat chargés de l'archéologie, le préfet de région met le responsable scientifique et l'opérateur en demeure de s'y conformer. Il procède de même en cas d'obstruction au contrôle. L'aménageur est informé de cette mise en demeure.

Si les intéressés ne prennent pas les mesures demandées dans le délai prescrit, le préfet de région peut :

1° En cas de manquement imputable au responsable scientifique, en désigner un nouveau ;

2° En cas de manquement imputable à l'opérateur, lui notifier qu'il envisage de retirer l'attribution du diagnostic ou l'autorisation de fouilles. L'opération est alors interrompue et l'aménageur et l'opérateur prennent toute mesure utile à la conservation des biens mis au jour et à la sécurité du chantier. L'opérateur dispose de quinze jours pour présenter ses observations. L'opération ne peut être reprise que sur décision expresse du préfet de région. Toutefois, si celui-ci ne s'est pas prononcé dans un délai de trois mois sur la suite à donner à son intention de provoquer le retrait, l'opération peut être reprise dans les conditions fixées par l'arrêté de prescription.

En cas de retrait de l'attribution du diagnostic ou de l'autorisation de fouilles du fait de l'opérateur, celui-ci ne peut prétendre à aucune indemnité en raison de son éviction ou des dépenses qu'il a exposées.

##### Chapitre IV : Financement de l'archéologie préventive

###### Section 1 : Dispositions relatives  à la redevance d'archéologie préventive

**Art. R524-3**

Lorsque la redevance est afférente aux opérations mentionnées aux b et c de l'article L. 524-4 faisant l'objet d'une réalisation par tranches de travaux, un titre de recettes et un avis d'imposition sont émis au début de chacune des tranches prévues dans l'autorisation administrative.

La redevance est perçue pour chaque tranche.

**Art. R524-4**

Lorsqu'elle dépose un dossier de demande d'autorisation auprès de l'autorité compétente, la personne qui projette de réaliser des travaux exonérés du paiement de la redevance doit joindre au dossier les éléments justifiant qu'elle bénéficie de l'une ou l'autre de ces exonérations.

**Art. R524-5**

Les réclamations relatives à l'assiette de la redevance sont instruites par le service liquidateur conformément au titre III du livre des procédures fiscales.

**Art. R524-6**

Les décisions de dégrèvement et de décharge sont transmises au comptable public compétent. Elles mentionnent les références du titre de recettes initial.

**Art. R524-7**

Le comptable public compétent impute le montant du dégrèvement ou de la décharge sur le montant du titre initialement pris en charge.

**Art. R524-8**

Le ministre chargé du budget désigne le comptable public compétent au titre de l'article L. 524-8.

**Art. R524-10**

La fixation du montant de la redevance, tel que prévu par le II de l'article L. 524-7, est opérée, par arrêté du ministre chargé de la culture, au 1er janvier de chaque année en prenant en compte le dernier indice du coût de la construction publié par l'Institut national de la statistique et des études économiques intitulé " moyenne associée ". Le montant actualisé appliqué comporte deux décimales après la virgule. La valeur est arrondie au centième d'euro le plus proche, la fraction égale à 0,005 étant comptée pour 0,01.

**Art. R524-11**

La demande de rescrit prévue à l'article L. 524-7-1 précise le nom ou la raison sociale du demandeur, son adresse ainsi que les références cadastrales de l'unité foncière faisant l'objet de la demande. Elle indique les dispositions législatives dont le demandeur entend bénéficier. Elle est accompagnée d'une présentation précise et complète du projet de travaux qui fait l'objet de la demande ainsi que de toutes les informations et pièces nécessaires à l'appréciation par l'administration des règles de droit applicables à sa situation.

La demande est adressée par tout moyen conférant date certaine à la réception :

1° (Abrogé) ;

2° Au service de l'Etat chargé des affaires culturelles dans la région, lorsque les travaux projetés relèvent du b ou du c de l'article L. 524-2 et sont situés dans le domaine terrestre et dans les eaux intérieures ne relevant pas du domaine public maritime ;

3° Au département des recherches archéologiques subaquatiques et sous-marines lorsque les travaux projetés relèvent du b ou du c de l'article L. 524-2 et sont situés dans le domaine public maritime ou dans la zone contiguë.

En cas de demande incomplète, le service invite le demandeur, dans les mêmes formes que la demande, à fournir les éléments complémentaires nécessaires.

Le délai de trois mois prévu à l'article L. 524-7-1 court à compter de la date de réception de la demande par le service compétent ou de la réception des éléments complémentaires demandés.

###### Section 2 : Dispositions relatives  au Fonds national pour l'archéologie préventive

####### Sous-section 2 : Les subventions du Fonds national  pour l'archéologie préventive

**Art. R524-17**

Les subventions accordées par le Fonds national pour l'archéologie préventive sont attribuées, en vertu de l'article L. 524-14, par arrêté du ministre chargé de la culture.

**Art. R524-18**

Les dispositions du décret n° 2018-514 du 25 juin 2018 relatif aux subventions de l'Etat pour des projets d'investissement s'appliquent aux subventions prévues à l'article L. 524-14 sous réserve des dispositions de la présente sous-section.

**Art. R524-19**

La demande de subvention est présentée par l'aménageur ou son représentant légal en même temps qu'est transmis le contrat prévu à l'article R. 523-44 dont la présentation vaut demande d'autorisation de fouilles. Le contenu de la demande de subvention ainsi que les pièces à produire pour la constitution du dossier complet sont définis par un arrêté du ministre chargé de la culture et du ministre chargé du budget.

Les travaux de fouilles peuvent commencer dès l'obtention de l'autorisation de fouilles, celle-ci ne valant pas promesse de subvention.

**Art. R524-20**

La demande de subvention est adressée au préfet de région dans le ressort duquel la fouille doit avoir lieu.

Le préfet de région transmet le dossier au ministre chargé de la culture accompagné de son avis.

**Art. R524-21**

Pour chaque décision d'attribution, le montant maximum prévisionnel de la subvention ne peut excéder 50 % du montant de la dépense éligible prévisionnelle.

La dépense éligible prévisionnelle est le prix prévisionnel de la fouille convenu entre l'aménageur et l'opérateur.

La décision d'attribution est prise par le ministre chargé de la culture et notifiée à l'aménageur.

**Art. R524-22**

Si, par suite de prescriptions complémentaires du préfet de région modifiant substantiellement l'équilibre économique du projet de fouilles, le coût réel est supérieur à la dépense éligible prévisionnelle, un complément de subvention peut être alloué. Celui-ci fait l'objet d'une nouvelle décision d'attribution.

**Art. R524-23**

Le versement de la subvention intervient par prélèvement sur le Fonds national pour l'archéologie préventive, sur justification par l'aménageur de la réalisation de l'opération de fouille archéologique.

Sur demande de l'aménageur, une avance, qui ne peut dépasser 30 % du montant prévisionnel alloué, peut être versée lors du commencement d'exécution.

Des acomptes peuvent être versés au fur et à mesure de la réalisation de l'opération de fouilles.

Le montant cumulé de l'avance et des acomptes ne peut excéder 80 % du montant prévisionnel de la subvention.

Le solde est versé après remise du rapport final d'opération sur production par l'aménageur de l'attestation ou du certificat prévus à l'article R. 523-59 et de la facture qu'il a acquittée établissant le coût réel de la fouille.

####### Sous-section 3 : La prise en charge des fouilles

**Art. R524-24**

Lorsque les travaux de fouilles archéologiques entrent dans le champ d'application des dispositions prévues au dernier alinéa de l'article L. 524-14, l'aménageur adresse au préfet de région une demande de prise en charge de leur coût en même temps que la demande d'autorisation de fouilles.

Le contenu de la demande de prise en charge ainsi que les pièces à produire pour la constitution du dossier sont définies par un arrêté du ministre chargé de la culture et du ministre chargé du budget.

**Art. R524-25**

Le préfet de région dispose d'un délai de trois mois, à compter de la réception de la demande dont il accuse réception, pour vérifier si les conditions posées par l'article L. 524-14 pour une prise en charge sont remplies. Toutefois, le préfet peut, par décision motivée adressée à l'aménageur, proroger de trois mois le délai d'instruction. A défaut de notification d'une décision dans ce délai, la prise en charge intervient de plein droit.

**Art. R524-26**

Si, à l'expiration d'un délai de deux ans à compter de la décision expresse de prise en charge ou de la naissance de la décision implicite, la fouille n'a reçu aucun commencement d'exécution, le préfet constate la caducité de sa décision et en informe le gestionnaire du Fonds national pour l'archéologie préventive. Le préfet de région peut toutefois fixer un délai inférieur ou, exceptionnellement, proroger la validité de sa décision pour une période qui ne peut excéder un an.

**Art. R524-27**

La décision expresse de prise en charge comporte notamment, outre le montant prévisionnel de la prise en charge, les modalités de paiement ainsi que les clauses de reversement. Elle vise le contrat prévu à l'article R. 523-44.

**Art. R524-27-1**

Le montant prévisionnel de la prise en charge est calculé par référence à la dépense éligible prévisionnelle.

La dépense éligible prévisionnelle est le prix prévisionnel de la fouille convenu entre l'aménageur et l'opérateur affecté d'un taux correspondant à la part de la surface de construction prévisionnelle destinée au logement ouvrant droit à prise en charge en application du dernier alinéa de l'article L. 524-14.

Pour les zones d'aménagement concerté et les lotissements soumis à permis d'aménager en application du troisième alinéa de l'article R. 421-19 du code de l'urbanisme, le montant de la prise en charge est égal à 50 % du montant de la dépense éligible prévisionnelle.

Pour la construction de logements sociaux mentionnés au 1° de l'article L. 331-12 du code de l'urbanisme, au prorata de la surface de construction effectivement destinée à usage locatif, le montant de la prise en charge est fixé à 75 % du montant de la dépense éligible prévisionnelle.

Dans les autres cas mentionnés à l'article L. 524-14, le montant de la prise en charge est égal à 100 % du montant de la dépense éligible prévisionnelle.

**Art. R524-28**

Le montant prévisionnel de la prise en charge est arrêté après vérification par le préfet du bien-fondé du montant de la demande. Celui-ci est apprécié au regard du cahier des charges scientifique de la prescription et de la nature de l'opération archéologique.

**Art. R524-29**

Le montant attribué peut être révisé si des prescriptions complémentaires du préfet de région entraînent un coût final de l'opération de fouilles archéologiques excédant de plus de 5 % le coût prévisionnel objet de la décision de prise en charge. Le complément de prise en charge éventuel fait l'objet d'une nouvelle décision.

**Art. R524-30**

La liquidation de la prise en charge correspond au coût réel de l'opération de fouilles, plafonné au montant prévisionnel de la dépense prise en charge.

Le paiement de la prise en charge est réalisé par prélèvement sur les crédits du Fonds national pour l'archéologie préventive, sur justification par l'aménageur de la réalisation de l'opération de fouilles.

A l'exception des demandes prévisionnelles présentées pour les zones d'aménagement concerté et les lotissements, une avance peut être versée lors du commencement d'exécution, qui ne peut dépasser 30 % du montant prévisionnel alloué.

Des acomptes peuvent être versés au fur et à mesure de la réalisation de l'opération de fouilles.

Le montant cumulé de l'avance et des acomptes ne peut excéder 80 % du montant prévisionnel de la prise en charge.

Le solde est payé sur production par l'aménageur, dans un délai de six mois à compter de la date de remise du rapport final, de l'attestation de libération du terrain ou du certificat prévus à l'article R. 523-59 et de la facture qu'il a acquittée établissant le coût réel de la fouille.

**Art. R524-31**

I. — Les personnes suivantes peuvent donner mandat à l'opérateur pour qu'il encaisse directement les sommes accordées pour la prise en charge et qu'il procède, le cas échéant, à leur reversement total ou partiel à la demande du préfet de région :

1° Les personnes physiques qui bénéficient d'une prise en charge à 100 % en application du dernier alinéa de l'article R. 524-27-1 ;

2° Les organismes qui construisent les logements sociaux mentionnés au dernier alinéa de l'article L. 524-14 ;

3° Les communes classées en zone de revitalisation rurale qui réalisent une zone d'aménagement concerté ou un lotissement destinés à recevoir les logements sociaux et individuels mentionnés au dernier alinéa de l'article L. 524-14.

II. — Ce mandat est transmis au préfet de région en même temps que la demande de prise en charge. Dans ce cas, le solde est payé par prélèvement sur les crédits du Fonds national pour l'archéologie préventive, sur production par le mandataire de la facture établissant le coût réel de la fouille accompagnée de l'attestation de libération du terrain ou du certificat prévus à l'article R. 523-59.

**Art. R524-32**

Lorsqu'est intervenue une décision implicite de prise en charge par application de l'article R. 524-25, ses modalités de mise en œuvre sont définies par le préfet de région par référence, en tant que de besoin, aux articles R. 524-27 à R. 524-31.

**Art. R524-33**

Le préfet de région exige le reversement total ou partiel des sommes allouées si l'opération n'est pas réalisée dans les conditions prévues par la décision de prise en charge.

###### Section 3 : Dispositions relatives aux subventions accordées aux services des collectivités territoriales 

**Art. R524-34**

Les subventions mentionnées à l'article L. 524-11 sont attribuées par arrêté du préfet de région. Ces subventions sont versées en fonctionnement.

La demande de subvention est adressée chaque année au plus tard le 31 décembre au préfet de région par la collectivité territoriale ou le groupement de collectivités territoriales mentionné à l'article L. 523-4.

**Art. R524-35**

Le montant de la subvention est fixé sur la base d'une valeur forfaitaire par mètre carré de la surface des opérations de diagnostic d'archéologie préventive prescrites par le préfet de région et réalisées au cours d'une période de référence.

La valeur forfaitaire mentionnée au premier alinéa est majorée en fonction du niveau de complexité des opérations.

La période de référence, la valeur forfaitaire par mètre carré et les coefficients de majoration sont fixés par arrêté conjoint des ministres chargés de la culture et du budget.

**Art. R524-36**

Lorsque la subvention est accordée, elle fait l'objet d'un versement unique.

Ce versement est notifié au plus tard le 31 janvier de l'année suivant la demande. Cette notification est accompagnée d'un état récapitulatif des surfaces ayant fait l'objet d'une opération de diagnostic d'archéologie préventive.

#### TITRE III : FOUILLES ARCHÉOLOGIQUES PROGRAMMÉES  ET DÉCOUVERTES FORTUITES

##### Chapitre Ier : Archéologie terrestre et subaquatique

###### Section 1 : Autorisation de fouilles par l'Etat

**Art. R531-1**

Le préfet de région délivre les autorisations de fouilles ou de sondages prévues à l'article L. 531-1, dans un délai de deux mois suivant le dépôt de la demande.

Il recueille l'avis de la commission territoriale de la recherche archéologique.

**Art. R531-2**

Le préfet de région délivre les autorisations de sondages limitées à un mois. Il autorise les prospections systématiques ne comportant ni fouilles ni sondages ainsi que les programmes collectifs de recherche.

**Art. R531-2-1**

Lorsque les fouilles ou sondages se situent dans le périmètre d'une forêt de protection classée en application de l'article L. 141-1 du code forestier, la demande d'autorisation comporte les pièces mentionnées aux 1° à 5° de l'article R. 141-38-2 du même code.

**Art. R531-3**

Les fouilles, sondages et prospections autorisés en application des articles R. 531-1 et R. 531-2 s'exécutent sous le contrôle du préfet de région dans le respect des prescriptions qui assortissent l'autorisation.

###### Section 2 : Exécution de fouilles par l'Etat

**Art. R531-5**

Les décisions d'exécution de fouilles ou de sondages prévues à l'article L. 531-9 sont prises par le préfet de région.

A défaut d'accord amiable avec le propriétaire du terrain, les fouilles sont déclarées d'utilité publique par décision du préfet de région, qui autorise l'occupation temporaire des terrains à moins que le ministre n'ait décidé d'évoquer le dossier. L'occupation temporaire est ordonnée par arrêté du préfet.

**Art. R531-6**

En application de l'article L. 531-10, l'autorité administrative compétente pour poursuivre le classement des terrains au titre des monuments historiques ou leur acquisition est le ministre chargé de la culture.

**Art. R531-7**

Lorsqu'il est fait application de l'article L. 531-13, le ministre chargé de la culture notifie au propriétaire d'un immeuble son intention d'en poursuivre l'expropriation.

Après la déclaration d'utilité publique, l'immeuble peut être classé au titre des monuments historiques sans formalité par arrêté du ministre chargé de la culture.

###### Section 3 : Découvertes fortuites

**Art. R531-8**

En cas de découverte fortuite, le préfet de région doit être avisé, en application de l'article L. 531-14. Il peut faire visiter les lieux.

**Art. R531-9**

Le préfet de région peut, à titre provisoire, prononcer la suspension des recherches prévues à l'article L. 531-15 et prescrire toute mesure utile pour l'étude et la conservation des vestiges découverts.

##### Chapitre II : Biens culturels maritimes

###### Section 1 : Découvertes et enlèvements fortuits  de biens culturels maritimes

**Art. R532-1**

L'autorité administrative mentionnée aux articles L. 532-3 et L. 532-4 est l'administrateur des affaires maritimes, chef du quartier ou du service des affaires maritimes le plus proche du lieu de la découverte ou du premier port d'arrivée.

**Art. R532-2**

La déclaration de découverte d'un bien culturel maritime prévue à l'article L. 532-3 indique le lieu de la découverte et la nature de ce bien.

La déclaration d'enlèvement fortuit d'un bien culturel maritime, prévue à l'article L. 532-4, indique le lieu et les autres circonstances de l'enlèvement.

**Art. R532-3**

Le service des affaires maritimes adresse les déclarations prévues aux articles L. 532-3 et L. 532-4 au ministère chargé de la culture. Celui-ci procède à l'identification du bien culturel maritime.

**Art. R532-4**

Le montant de la récompense prévu aux articles L. 532-6 et L. 532-13 est fixé par le directeur du département des recherches archéologiques subaquatiques et sous-marines, après avis du Conseil national de la recherche archéologique, en fonction de l'intérêt du bien, dans la limite de plafonds définis par arrêté conjoint des ministres chargés du budget et de la culture. Lorsque la récompense prévue à l'article L. 532-6 est attribuée en nature, la valeur est fixée selon la même procédure.

###### Section 2 : Mesures de publicité prises pour l'application  de l'article L. 532-2

**Art. R532-5**

La publicité prévue au deuxième alinéa de l'article L. 532-2 est assurée par le ministre chargé de la culture.

Cette publicité porte sur la description du bien et, dans la mesure du possible, sur l'identification de celui qui en était le propriétaire lorsqu'il en a perdu la possession. Elle est faite, dans un délai de six mois suivant l'identification du bien culturel maritime, par publication dans le Journal officiel de la République française et un quotidien à diffusion nationale.

Le délai prévu au deuxième alinéa de l'article L. 532-2 court à compter de la dernière des publications mentionnées à l'alinéa précédent.

###### Section 3 : Recherche archéologique sous-marine

**Art. R532-6**

Lorsque le préfet maritime ou le délégué du Gouvernement désigné par le décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer prend, en vertu de ses pouvoirs de police administrative générale, des mesures d'interdiction ou de restriction de la circulation et du mouillage des navires, de travaux sous-marins et de plongée sous-marine sur un site contenant des biens culturels maritimes, il en informe le ministre chargé de la culture.

L'autorité compétente précitée peut prendre les mesures définies à l'alinéa précédent à la demande du ministre chargé de la culture.

**Art. R532-7**

Les demandes d'autorisations prévues à l'article L. 532-7 précisent l'identité, les compétences et l'expérience de l'auteur de la demande, la composition de l'équipe de recherche, la localisation, l'objectif scientifique, les moyens matériels et le mode de financement prévus ainsi que la durée approximative des travaux à entreprendre.

Le ministre chargé de la culture, auprès duquel ces demandes sont introduites, recueille l'avis du préfet maritime ou du délégué du Gouvernement désigné par le décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer.

**Art. R532-8**

Les autorisations de fouilles et de déplacement des biens culturels maritimes sont délivrées par le directeur du département des recherches archéologiques subaquatiques et sous-marines, après avis de la commission territoriale de la recherche archéologique territorialement compétente.

L'autorisation fixe les prescriptions suivant lesquelles les travaux doivent être conduits.

Le ministre chargé de la culture peut également :

1° Autoriser les sondages et les prospections exécutées à l'aide de matériels spécialisés permettant d'établir la localisation des biens culturels maritimes ;

2° Autoriser les prélèvements et déplacements urgents de biens culturels maritimes.

Les autorisations prévues au 1° sont valables un mois à compter du début des opérations.

**Art. R532-9**

Les décisions de faire exécuter des fouilles sous la responsabilité de l'Etat sont prises par le directeur du département des recherches archéologiques subaquatiques et sous-marines, après avis de la commission territoriale de la recherche archéologique territorialement compétente.

**Art. R532-10**

Le titulaire de l'autorisation ou le bénéficiaire de la décision doivent présenter, à toute demande des autorités compétentes, une copie de ces documents.

**Art. R532-11**

Les travaux autorisés en vertu de l'article L. 532-7 sont exécutés sous le contrôle du ministre chargé de la culture. Ils font l'objet d'un rapport d'opération comportant notamment l'inventaire des objets découverts.

**Art. R532-12**

Par arrêté motivé pris sur avis conforme de la commission territoriale de la recherche archéologique territorialement compétente, le directeur du département des recherches archéologiques subaquatiques et sous-marines prononce le retrait de l'autorisation accordée en vertu de l'article R. 532-8 :

1° En cas d'inobservation grave ou répétée des prescriptions imposées pour l'exécution des recherches, la déclaration ou la conservation des découvertes ;

2° Lorsque l'importance des découvertes justifie que l'Etat poursuive lui-même l'exécution des travaux ou demande le transfert de propriété des biens culturels maritimes à son profit.

Lorsque le retrait a pour motif l'inobservation grave ou répétée des prescriptions imposées pour l'exécution des recherches, il est précédé par une mise en demeure assortie d'un délai.

**Art. R532-13**

Le directeur du département des recherches archéologiques subaquatiques et sous-marines transmet les décisions prises en vertu de l'article R. 532-12 au préfet maritime, lequel en informe les représentants exerçant des missions en mer.

**Art. R532-14**

Lorsque le retrait de l'autorisation est motivé par l'inobservation grave ou répétée des prescriptions imposées, l'auteur des travaux ne peut prétendre à aucune indemnité. Toutefois, il a droit au remboursement du prix des travaux et installations qui seront utilisés par l'Etat pour la continuation des fouilles.

**Art. R532-15**

Lorsque l'autorisation est retirée pour permettre à l'Etat de poursuivre les fouilles, l'auteur des travaux a droit au remboursement, sur production de pièces justificatives, des dépenses directement engagées pour l'exécution des travaux qu'il a entrepris. Il peut également demander le bénéfice d'une indemnité spéciale dont les modalités de versement sont fixées par arrêté conjoint des ministres chargés de la culture et du budget après avis de la commission territoriale de la recherche archéologique territorialement compétente.

**Art. R532-16**

Les demandes de remboursement ou d'indemnité mentionnées aux articles R. 532-14 et R. 532-15 doivent être introduites dans le délai de trois mois suivant la notification du retrait, auprès du directeur du département des recherches archéologiques subaquatiques et sous-marines.

**Art. R532-17**

Lorsqu'il a été fait application de l'article L. 532-9, toute autorisation est caduque de plein droit à compter du jour où le propriétaire d'un bien culturel maritime a notifié au ministre chargé de la culture le retrait de son accord écrit donné pour l'intervention sur ce bien.

**Art. R532-18**

Les mesures conservatoires prévues à l'article L. 532-10 sont exercées par le ministre chargé de la culture, qui, sauf urgence, consulte la commission territoriale de la recherche archéologique territorialement compétente.

**Art. R532-19**

La mesure de déclaration d'utilité publique mentionnée à l'article L. 532-11 est prise, après avis de la commission territoriale de la recherche archéologique territorialement compétente, par le ministre chargé de la culture.

Le ministre notifie au propriétaire du bien culturel maritime, par lettre recommandée avec demande d'avis de réception, son intention d'acquérir le bien ainsi que le montant de son offre.

A défaut d'accord du propriétaire dans le délai de trois mois, l'utilité publique est déclarée par décret en Conseil d'Etat.

A peine de caducité du décret dans les trois mois de sa publication, le tribunal judiciaire dans le ressort duquel est situé le bien culturel maritime est saisi par le ministre chargé de la culture pour prononcer le transfert de propriété au profit de l'Etat.

#### TITRE IV : DISPOSITIONS DIVERSES

##### Chapitre Ier : Régime de propriété du patrimoine archéologique

###### Section 1 : Biens archéologiques immobiliers

**Art. R541-1**

Lorsque le bien archéologique immobilier a été mis au jour sur un terrain dont la propriété a été acquise après la publication de la loi n° 2001-44 du 17 janvier 2001 relative à l'archéologie préventive, un arrêté du préfet de région constate que ce bien est propriété de l'Etat en application de l'article L. 541-1. Cet arrêté est publié au fichier immobilier dans les conditions de droit commun.

**Art. R541-2**

Le préfet de région peut, après avis de la commission territoriale de la recherche archéologique, faire procéder sur place à l'étude scientifique du vestige ou, dès lors que ce dernier a été incorporé au domaine public de l'Etat et que sa nature le permet, le faire enlever pour qu'il soit procédé à son étude scientifique ou à sa présentation au public.

S'il décide de conserver le vestige sur place, il peut mettre en œuvre, dans les conditions de droit commun, la procédure d'expropriation du fonds où se trouve celui-ci.

**Art. R541-3**

Le montant de l'indemnité prévue au deuxième alinéa de l'article L. 541-1 est fixé par arrêté du préfet de région, compte tenu de la durée de la période pendant laquelle les services de l'Etat estiment devoir accéder au vestige après l'achèvement des fouilles.

En cas de désaccord, le montant de l'indemnité est fixé par le tribunal judiciaire dans le ressort duquel est situé le fonds, saisi par la partie la plus diligente.

**Art. R541-4**

L'inventeur d'un vestige immobilier découvert fortuitement et déclaré au maire de la commune en cause peut bénéficier d'une récompense dont la nature et le montant sont fixés par le ministre chargé de la culture, après avis du Conseil national de la recherche archéologique, selon des modalités fixées par arrêté conjoint du ministre chargé de la culture et du ministre chargé du budget.

**Art. R541-5**

Lorsqu'un vestige immobilier découvert fortuitement donne lieu à une exploitation, l'exploitant et l'inventeur conviennent :

1° Du versement à l'inventeur, à la charge de l'exploitant, d'une indemnité forfaitaire en relation avec l'intérêt archéologique de la découverte ;

2° A défaut, d'un intéressement de l'inventeur à l'activité pendant trente ans, sous la forme d'un pourcentage du résultat dès la première année d'exploitation ; cet intéressement est fonction de l'importance archéologique de la découverte.

Le ministre chargé de la culture saisi par la partie la plus diligente évalue, après avis du Conseil national de la recherche archéologique, l'importance de la découverte en fonction d'une échelle commune aux modalités mentionnées aux 1° et 2°. Dans le cas prévu au 2°, l'intéressement ne peut excéder 25 % du résultat.

**Art. R541-6**

Les dispositions des articles R. 541-4 et R. 541-5 ne sont pas applicables aux agents publics et aux personnes travaillant pour le compte d'opérateurs agréés pour les découvertes de vestiges archéologiques immobiliers qu'ils effectuent dans l'exercice de leurs fonctions.

**Art. R541-7**

Le préfet de région statue, en application de l'article L. 541-2, sur les mesures définitives à prendre à l'égard des biens archéologiques immobiliers mis au jour.

###### Section 2 : Biens archéologiques mobiliers 

####### Sous-section 1 : Propriété 

**Art. R541-8**

La commission d'experts scientifiques compétente pour évaluer l'intérêt des biens archéologiques mobiliers découverts fortuitement, en application de l'article L. 541-4, est la commission territoriale de la recherche archéologique du lieu de la découverte.

**Art. R541-9**

La reconnaissance de l'intérêt scientifique de l'objet est constatée par un arrêté du préfet de région.

**Art. R541-10**

En application de l'article L. 541-5, pour les biens mis au jour depuis l'entrée en vigueur de la loi du 7 juillet 2016 relative à la liberté de création, à l'architecture et au patrimoine, le préfet de région notifie ses droits au propriétaire du terrain et, en cas de découverte fortuite, à l'inventeur par lettre recommandée avec demande d'avis de réception.

**Art. R541-11**

Si, à l'expiration du délai d'un an à compter de la notification prévue au troisième alinéa de l'article L. 541-5, le propriétaire du terrain ou, le cas échéant, l'inventeur n'a pas fait valoir ses droits, le préfet de région prend acte de sa renonciation. Il constate par arrêté la propriété de l'Etat sur le mobilier archéologique issu de l'opération en cause, auquel il a été renoncé, dont l'inventaire est annexé à cet arrêté. Il en informe le propriétaire du terrain et, le cas échéant l'inventeur.

####### Sous-section 2 :  Ensemble archéologique mobilier et aliénation des biens mobiliers




**Art. R541-12**

La reconnaissance de la cohérence d'un ensemble de biens archéologiques mobiliers en raison de son intérêt scientifique fait l'objet d'une décision du préfet de région, qui peut consulter préalablement la commission territoriale de la recherche archéologique compétente.

**Art. R541-13**

Un arrêté du ministre chargé de la culture fixe le modèle national de la déclaration préalable prévue au second alinéa de l'article L. 541-6.

La déclaration précise :

1° L'identité du ou des déclarants ;

2° Les modalités de l'aliénation ou de la division par lot ou pièce envisagée ;

3° S'agissant d'une aliénation, la description du bien archéologique mobilier telle qu'elle figure à l'inventaire scientifique de l'opération archéologique correspondante ou dans la décision de reconnaissance d'un ensemble archéologique mobilier ;

4° S'agissant de la division par lot ou pièce d'un ensemble archéologique mobilier, la description du lot ou de la pièce concerné telle qu'elle figure à l'inventaire scientifique de l'opération archéologique correspondante ;

5° L'adresse de l'immeuble où est conservé le bien archéologique mobilier ou l'ensemble archéologique mobilier concerné.

**Art. R541-14**

La déclaration est effectuée par le propriétaire au plus tard un mois avant la date prévue pour le transfert de propriété.

###### Section 3 :  Transfert et droit de revendication 

**Art. R541-15**

Pour l'application de l'article L. 125-1 aux biens archéologiques mobiliers appartenant au domaine public de l'Etat, la décision de transfert est prise dans les conditions prévues à l'article R. 125-3. Toutefois, pour les biens culturels maritimes, le ministre chargé de la culture exerce les compétences dévolues au préfet de région.

**Art. R541-16**

Le préfet de région est compétent pour revendiquer un bien archéologique mobilier en application de l'article L. 541-8.

**Art. R541-17**

Pour l'application de l'article L. 541-8, une liste d'experts représentatifs des différents domaines scientifiques constituant la discipline archéologique est dressée par le Conseil national de la recherche archéologique.

**Art. R541-18**

La décision de revendiquer la propriété d'un bien archéologique mobilier est notifiée au propriétaire du bien par le préfet de région par lettre recommandée avec demande d'avis de réception.

A défaut de réponse ou en cas de refus du propriétaire sur le montant de l'indemnité du bien archéologique mobilier à l'expiration d'un délai de deux mois après réception de la proposition, le préfet de région choisit un ou plusieurs experts sur la liste dressée par le Conseil national de la recherche archéologique et notifie son choix par lettre recommandée avec demande d'avis de réception au propriétaire du bien archéologique mobilier.

Lorsque le préfet de région propose plusieurs experts, le propriétaire choisit l'un d'entre eux.

A défaut de réponse ou en cas de refus du propriétaire du bien archéologique mobilier à l'expiration d'un délai de deux mois après réception de la proposition, le préfet de région saisit le juge judiciaire.

**Art. R541-19**

L'expert avise le propriétaire et le responsable du service chargé de l'archéologie au moins quinze jours à l'avance par lettre recommandée avec demande d'avis de réception de la date des réunions d'expertise.

**Art. R541-20**

L'expert constate les résultats de son expertise dans un rapport. Il remet son rapport en autant d'exemplaires qu'il y a de parties intéressées au préfet de région, dans le délai que celui-ci lui a fixé et qui, sauf circonstances exceptionnelles, ne peut dépasser trois mois. Le préfet de région transmet sans délai un exemplaire du rapport à chacune des parties intéressées.

###### Section 4 : Acquisitions

**Art. R541-21**

Les décisions d'acceptation de dons et legs faits à l'Etat et les décisions d'acquisition à titre onéreux relatives à des biens archéologiques mobiliers destinés à être déposés dans un lieu présentant des conditions adaptées de conservation des données scientifiques archéologiques et garantissant leur accessibilité aux chercheurs sont prises par le préfet de région.

###### Section 5 : Dispositions diverses

**Art. R541-22**

Lorsque l'aménageur ou le titulaire de l'autorisation de l'opération programmée n'est pas le propriétaire du terrain ou lorsque l'opération archéologique porte sur des parcelles appartenant à plusieurs propriétaires, l'aménageur ou l'opérateur ou le titulaire de l'opération programmée informe le préfet de région de l'identité des propriétaires fonciers au plus tard au moment de la remise du rapport d'opération.

Le préfet de région notifie à chaque propriétaire foncier concerné et, en cas de découverte fortuite, à l'inventeur, les droits de propriété sur les biens archéologiques mis au jour. L'inventaire de ces biens est annexé à la notification.

##### Chapitre II : Utilisation des détecteurs de métaux

**Art. R542-1**

L'autorisation d'utiliser du matériel permettant la détection d'objets métalliques, prévue à l'article L. 542-1, est accordée, sur demande de l'intéressé, par arrêté du préfet de la région dans laquelle est situé le terrain à prospecter.

La demande d'autorisation précise l'identité, les compétences et l'expérience de son auteur ainsi que la localisation, l'objectif scientifique et la durée des prospections à entreprendre.

Lorsque les prospections doivent être effectuées sur un terrain n'appartenant pas à l'auteur de la demande, ce dernier doit joindre à son dossier le consentement écrit du propriétaire du terrain et, s'il y a lieu, celui de tout autre ayant droit.

**Art. R542-2**

L'arrêté accordant l'autorisation fixe les conditions selon lesquelles les prospections devront être conduites.

Lorsque le titulaire d'une autorisation n'en respecte pas les prescriptions, le préfet de région prononce le retrait de l'autorisation.

##### Chapitre III : Dispositions fiscales

##### Chapitre IV : Dispositions pénales

###### Section 1 : Dispositions relatives aux biens culturels maritimes

**Art. R544-1**

Pour rechercher ou constater les infractions en application de l'article L. 544-8, les agents du ministère chargé de la culture sont spécialement assermentés et commissionnés dans les conditions prévues par les articles R. 114-1 à R. 114-4.

**Art. R544-2**

L'agent qui établit un procès-verbal d'infraction à la législation sur les biens culturels maritimes en informe sans délai le ministre chargé de la culture.

###### Section 2 : Dispositions relatives aux détecteurs de métaux

**Art. R544-3**

Quiconque utilise, à l'effet de recherches mentionnées à l'article L. 542-1, du matériel permettant la détection d'objets métalliques sans avoir obtenu l'autorisation prévue à l'article R. 542-1 ou sans avoir respecté les prescriptions de cette autorisation est puni de la peine d'amende applicable aux contraventions de la 5e classe.

**Art. R544-4**

Quiconque fait ou fait faire une publicité ou rédige ou doit rédiger une notice d'utilisation relative à un matériel permettant la détection d'objets métalliques en méconnaissance des dispositions de l'article L. 542-2 est puni de la peine d'amende applicable aux contraventions de la 5e classe.

##### Chapitre V : Dispositions diverses

###### Section 1 : Conseil national de la recherche archéologique

####### Sous-section 1 : Formation plénière du Conseil national  de la recherche archéologique

**Art. R545-1**

Le Conseil national de la recherche archéologique est placé auprès du ministre chargé de la culture.

Il est présidé par le ministre chargé de la culture ou, en son absence, par le vice-président désigné dans les conditions prévues à l'article R. 545-4.

Le vice-président émet l'avis mentionné à l'article R. 545-42 du présent code.

**Art. R545-2**

Le Conseil national de la recherche archéologique examine et il propose toute mesure relative à l'étude scientifique du patrimoine archéologique et à son inventaire, à la publication et à la diffusion des résultats de la recherche ainsi qu'à la protection, à la conservation et à la mise en valeur de ce patrimoine.

A ce titre, le Conseil national de la recherche archéologique :

1° Propose au ministre chargé de la culture les objectifs généraux de la recherche, assure une mission de prospective scientifique ainsi que l'harmonisation nationale des programmations interrégionales et émet des avis sur les principes, les méthodes et les normes de la recherche en archéologie ;

2° Peut être consulté sur tout dossier transmis au ministre chargé de la culture par le préfet d'une région, siège de commission territoriale de la recherche archéologique, en particulier sur les dossiers concernant plusieurs interrégions ;

3° Contribue à la mise en place de réseaux et de partenariats scientifiques aux niveaux national et international ;

4° Participe à la réflexion en matière d'archéologie dans le cadre de la coopération européenne et internationale et en apprécie les effets, notamment dans les domaines de la formation et des échanges de savoir-faire ;

5° Procède à toute évaluation scientifique à la demande du ministre chargé de la culture ;

6° Etablit la liste des experts compétents pour déterminer la valeur d'objets provenant de fouilles archéologiques et de découvertes fortuites.

Il émet, en outre, les avis mentionnés aux articles R. 522-11, R. 522-17, R. 541-4 et R. 541-5.

**Art. R545-3**

Le Conseil national de la recherche archéologique élabore périodiquement, en vue de la programmation nationale de la recherche archéologique, un rapport détaillé sur l'état de la recherche archéologique effectuée sur le territoire national.

Il peut avoir recours à des personnalités extérieures pour exercer des missions d'expertise.

Les rapports des missions mentionnées à l'alinéa précédent ainsi que les procès-verbaux des réunions des commissions interrégionales de la recherche archéologique, du conseil scientifique de l'Institut national de recherches archéologiques préventives ainsi que, le cas échéant, les rapports rédigés par ces organismes lui sont adressés.

**Art. R545-4**

Outre son président, le Conseil national de la recherche archéologique comprend :

1° Cinq représentants de l'Etat, membres de droit :

a) Le directeur général des patrimoines et de l'architecture et de l'architecture au ministère chargé de la culture ;

b) Un représentant de la direction générale des patrimoines et de l'architecture au ministère chargé de la culture ;

c) Un représentant de la délégation générale à la transmission, aux territoires et à la démocratie culturelle au ministère chargé de la culture ;

d) Le directeur chargé de la recherche au ministère chargé de la recherche ;

e) Le directeur chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ;

2° Quinze personnalités qualifiées, nommées par arrêté du ministre chargé de la culture, choisies en raison de leurs compétences scientifiques en matière d'archéologie, dont :

a) Deux membres choisis, sur proposition du directeur général des patrimoines et de l'architecture, au sein d'une direction régionale des affaires culturelles, de la direction générale des patrimoines et de l'architecture ou d'un service à compétence nationale rattaché à cette direction, dont au moins un issu des corps des conservateurs du patrimoine, ingénieurs de recherche et ingénieurs d'étude compétents en matière d'archéologie ;

b) Deux membres choisis, sur proposition du directeur général des patrimoines et de l'architecture, au sein du corps des conservateurs du patrimoine ou du cadre d'emplois des conservateurs territoriaux du patrimoine, affectés dans un musée de France conservant des collections archéologiques ;

c) Deux membres choisis, sur proposition du conseil scientifique de l'Institut national de recherches archéologiques préventives, parmi les agents relevant, au sens du décret n° 2002-450 du 2 avril 2002 portant dispositions applicables aux agents de l'Institut national de recherches archéologiques préventives, des catégories 4 ou 5 de la filière scientifique et technique de cet établissement public ;

d) Deux membres choisis parmi les conservateurs du patrimoine ou les attachés de conservation du patrimoine travaillant dans un service archéologique de collectivité territoriale, dont au moins un travaillant dans un service habilité en application de l'article L. 522-8 ;

e) Deux membres choisis, sur proposition du ministre chargé de la recherche, parmi les directeurs de recherche, les chargés de recherche et les ingénieurs du Centre national de la recherche scientifique, compétents en matière d'archéologie du territoire national, après avis des sections compétentes du Comité national de la recherche scientifique, à raison d'un membre par section ;

f) Deux membres choisis, sur proposition du ministre chargé de l'enseignement supérieur, parmi les professeurs et maîtres de conférences des universités ou les personnels qui leur sont assimilés, compétents en matière d'archéologie du territoire national, après avis des sections compétentes du Conseil national des universités ;

g) Un membre choisi parmi les chercheurs spécialisés en archéologie exerçant leurs fonctions dans des institutions étrangères ;

h) Un membre choisi parmi les chercheurs spécialisés en archéologie exerçant ses fonctions dans une structure agréée en application de l'article L. 523-8-1 ;

i) Un membre exerçant ses fonctions dans un établissement public de coopération culturelle compétent en matière d'archéologie ;

3° Douze membres élus en leur sein par les commissions interrégionales de la recherche archéologique à raison de deux membres par commission ;

Le vice-président du Conseil national de la recherche archéologique est désigné par arrêté du ministre chargé de la culture après accord du ministre chargé de la recherche parmi les membres mentionnés au 2°.

**Art. R545-5**

La durée des fonctions des membres du Conseil national de la recherche archéologique autres que ceux mentionnés au 1° de l'article R. 545-4 est de quatre ans. En cas de vacance survenant plus de six mois avant la date à laquelle le mandat de l'intéressé aurait normalement expiré, un nouveau membre est désigné dans les mêmes conditions pour la durée du mandat restant à courir. Nul ne peut exercer plus de deux mandats complets consécutifs.

**Art. R545-6**

Le Conseil national de la recherche archéologique se réunit au moins deux fois par an en formation plénière.

####### Sous-section 2 : Délégation permanente du Conseil national  de la recherche archéologique

**Art. R545-7**

Le Conseil national de la recherche archéologique peut déléguer ses attributions mentionnées aux articles R. 522-11 et R. 522-17 à la délégation permanente prévue à l'article R. 545-8.

**Art. R545-8**

Le Conseil national de la recherche archéologique comprend une délégation permanente, présidée par le vice-président de ce conseil, composée ainsi qu'il suit :

1° Le directeur général des patrimoines et de l'architecture au ministère chargé de la culture et le directeur de la recherche au ministère chargé de la recherche, membres de droit ;

2° Six membres élus par le Conseil national de la recherche archéologique, en son sein, en tenant compte d'une répartition équilibrée entre les différents domaines scientifiques concernés et selon une procédure qu'il détermine dans son règlement intérieur.

Le mandat des membres élus de la délégation permanente est de deux ans. Il est renouvelable.

**Art. R545-9**

Lorsque la délégation permanente émet l'avis mentionné aux articles R. 522-11 et R. 522-17, le président peut, en cas d'urgence, procéder à une consultation écrite de ses membres, y compris par voie électronique.

La délégation permanente rend compte de ses travaux devant la formation plénière du Conseil national de la recherche archéologique.

####### Sous-section 3 : Commission des opérations sous-marines

**Art. R545-10**

Le Conseil national de la recherche archéologique comprend une commission des opérations sous-marines, présidée par le vice-président du Conseil national de la recherche archéologique.

Elle comprend en outre :

1° Le directeur général des patrimoines et de l'architecture au ministère chargé de la culture ;

2° Deux membres choisis parmi les personnalités qualifiées mentionnées au 2° de l'article R. 545-4 et deux personnalités qualifiées choisies en raison de leurs compétences en matière d'archéologie sous-marine, désignés par le ministre chargé de la culture ;

3° Cinq représentants élus par les commissions territoriales de la recherche archéologique de l'Ouest, du Sud-Ouest, du Sud-Est, du Centre-Nord et de l'outre-mer, à raison d'un représentant par commission.

**Art. R545-11**

La commission des opérations sous-marines est chargée de définir les programmes nationaux de recherche archéologique en matière d'archéologie sous-marine.

Elle est chargée d'émettre, au nom du Conseil national de la recherche archéologique, un avis :

1° Sur le montant de la récompense attribuée aux personnes ayant découvert et déclaré un bien culturel maritime dont la propriété est attribuée à l'Etat, conformément à l'article R. 532-4 ;

2° Sur la nature et le montant des récompenses prévues à l'article R. 541-4 et, en application de l'article R. 541-5, sur l'évaluation de l'importance des vestiges, lorsqu'il s'agit de biens culturels maritimes ;

3° Sur les opérations sous-marines effectuées dans le domaine public maritime ou au fond de la mer dans la zone contiguë, au sens de l'article L. 532-12.

Le rapport annuel d'activités du service compétent en matière de recherches archéologiques subaquatiques et sous-marines au ministère de la culture lui est soumis pour avis.

####### Sous-section 4 : Dispositions communes au Conseil national de la recherche archéologique, à la délégation permanente et à la commission des opérations sous-marines

**Art. R545-12**

Lors des délibérations du Conseil national de la recherche archéologique, de la délégation permanente et de la commission des opérations sous-marines, chacun des membres ne peut détenir plus de deux pouvoirs.

Le scrutin secret est de droit lorsqu'il est demandé par le tiers au moins des membres présents ou représentés.

Le Conseil national de la recherche archéologique adopte un règlement intérieur.

A l'exception du vice-président, les membres du Conseil national de la recherche archéologique, de la délégation permanente et de la commission des opérations sous-marines exercent leurs fonctions à titre gratuit.

Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Le vice-président perçoit une indemnité forfaitaire dont le montant est fixé par arrêté du ministre de la culture et du ministre chargé du budget.

**Art. R545-13**

En cas d'absence du président de la délégation permanente ou de la commission des opérations sous-marines, un président de séance est élu parmi leurs membres.

**Art. R545-14**

A la demande du président, des membres du service de l'inspection des patrimoines compétents en matière d'archéologie assistent avec voix consultative aux séances du Conseil national de la recherche archéologique.

Les rapporteurs sont désignés parmi les membres, selon le cas, du Conseil national de la recherche archéologique, de la commission des opérations sous-marines ou de la délégation permanente par le président de ces formations.

**Art. R545-15**

Le secrétariat du Conseil national de la recherche archéologique, de la délégation permanente et de la commission des opérations sous-marines est assuré par la sous-direction chargée de l'archéologie à la direction générale des patrimoines et de l'architecture au ministère chargé de la culture.

###### Section 2 : Commissions interrégionales de la recherche archéologique

**Art. R545-16**

Les commissions territoriales de la recherche archéologique sont au nombre de six. Le ressort territorial de ces commissions est fixé à l'annexe 6 du présent code. Le siège de chaque commission est fixé par arrêté du ministre chargé de la culture.

Elles sont présidées par le préfet de la région dans laquelle la commission interrégionale a son siège, ou par son représentant.

**Art. R545-17**

Chaque commission territoriale de la recherche archéologique procède à l'évaluation scientifique des opérations archéologiques et de leurs résultats. Elle examine pour chaque région le bilan de l'année écoulée et le programme de l'année à venir et formule toute proposition et tout avis sur l'ensemble de l'activité archéologique, y compris pour le développement des études et des publications.

Elle participe à l'élaboration de la programmation scientifique et établit, à l'issue de son mandat, un rapport sur l'activité de la recherche archéologique dans son ressort.

A ce titre, la commission interrégionale, saisie par le préfet de région :

1° Emet un avis sur les demandes d'autorisation de fouilles dans les conditions de l'article L. 531-1 et de l'article R. 531-1 ainsi que sur les opérations de fouilles préventives soumises à autorisation en application du quatrième alinéa de l'article L. 523-9 ;

2° Emet un avis conforme avant le retrait d'une attribution de diagnostic ou d'une autorisation de fouilles dans les conditions de l'article L. 531-6 et de l'article R. 523-61 ;

3° Emet un avis sur les projets de définition de zones de présomption de prescription archéologique préventive dans les conditions de l'article R. 523-6 ;

4° Formule une proposition sur le montant de l'indemnité spéciale due en cas de retrait de l'autorisation de fouilles au profit de l'Etat en application de l'article L. 531-8 ;

5° Emet un avis avant toute décision prolongeant la durée de l'intervention archéologique préventive en cas de découverte d'importance exceptionnelle dans les conditions de l'article R. 523-48 ;

6° Evalue les rapports de fouilles préventives conformément à l'article R. 523-63 ;

7° Emet un avis préalablement aux décisions relatives aux vestiges immobiliers visées par l'article R. 541-2 ;

8° Emet un avis sur l'intérêt scientifique d'un bien archéologique mobilier découvert fortuitement dans les conditions fixées par l'article L. 541-4.

A la demande du ministre chargé de la culture, elle émet un avis sur les opérations archéologiques sous-marines dans les cas définis aux articles R. 532-8, R. 532-9, R. 532-12, R. 532-15, R. 532-18 et R. 532-19.

**Art. R545-18**

La commission interrégionale de la recherche archéologique peut également être consultée sur toute question qui lui est soumise par le préfet de région, notamment dans les cas suivants :

1° Avant de fixer le délai de réalisation du diagnostic et le délai de remise du rapport, en cas de désaccord entre l'opérateur et l'aménageur, dans les conditions de l'article R. 523-34 ;

2° Avant l'engagement d'une procédure d'exécution d'office de fouilles ou de sondages, prévue par l'article L. 531-9 ;

3° Avant d'adopter des mesures en vue d'assurer la conservation des vestiges, notamment en cas de découverte exceptionnelle ;

4° Avant de se prononcer sur les demandes d'utilisation de matériel permettant la détection d'objet pouvant intéresser la Préhistoire, la Protohistoire, l'histoire, l'art ou l'archéologie ;

5° Avant de renoncer à prescrire des fouilles sur un site connu ou révélé par un diagnostic et menacé de destruction.

**Art. R545-19**

I. – Les commissions territoriales de la recherche archéologique du Centre-Nord, de l'Est, du Sud-Ouest et du Sud-Est comprennent chacune, outre leur président, dix membres compétents pour les recherches archéologiques, nommés par le préfet de région sur proposition du directeur régional des affaires culturelles de la région siège de la commission, à savoir :

a) Un directeur de recherche, un chargé de recherche ou un ingénieur du Centre national de la recherche scientifique, après avis des sections compétentes du Comité national de la recherche scientifique ;

b) Un professeur, un maître de conférences des universités, ou un membre des personnels qui leur sont assimilés, après avis des sections compétentes du Conseil national des universités ;

c) Un conservateur du patrimoine, un ingénieur de recherche, un ingénieur d'étude ou un assistant ingénieur compétent en matière d'archéologie et affecté dans une direction régionale des affaires culturelles, à la direction générale des patrimoines et de l'architecture ou dans un service à compétence nationale en relevant ;

d) Un agent d'une collectivité territoriale compétent en matière d'archéologie et travaillant dans un service habilité en application de l'article L. 522-8 ;

e) Quatre spécialistes choisis en raison de leur compétence en matière d'archéologie ;

f) Un agent de la filière scientifique et technique de l'Institut national de recherches archéologiques préventives, après avis du conseil scientifique de cet établissement public ;

g) Un chercheur spécialisé en archéologie exerçant ses fonctions dans une structure agréée en application de l'article L. 523-8-1.

Un membre du service de l'inspection des patrimoines compétent en matière d'archéologie, désigné par le ministre chargé de la culture, assiste aux séances avec voix consultative.

Dans chaque commission, au moins trois membres n'ont pas leur résidence administrative dans le ressort des régions sur le territoire desquelles s'exerce la compétence de celle-ci.

II. – La commission territoriale de la recherche archéologique de l'Ouest comprend, outre son président, huit membres compétents pour les recherches archéologiques, nommés dans les conditions prévues au premier alinéa de l'article R. 545-19.

Sa composition est identique à celle prévue au I à l'exception des spécialistes choisis en raison de leur compétence en matière d'archéologie qui sont au nombre de deux.

**Art. R545-20**

Le secrétariat de la commission interrégionale de la recherche archéologique est assuré par la direction régionale des affaires culturelles de la région où elle siège.

Les moyens nécessaires au fonctionnement de la commission interrégionale de la recherche archéologique sont fournis par cette direction.

**Art. R545-21**

Les membres des commissions interrégionales de la recherche archéologique sont désignés en tenant compte de l'équilibre entre les différents domaines scientifiques constituant la discipline.

La durée de leur mandat est de quatre ans. En cas de vacance, quelle qu'en soit la cause, ou perte de la qualité au titre de laquelle il a été désigné, survenant plus de six mois avant la date à laquelle le mandat de l'intéressé aurait normalement expiré, un nouveau membre est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

Les membres des commissions interrégionales de la recherche archéologique ne peuvent exercer plus de deux mandats complets consécutifs.

**Art. R545-22**

Chaque commission interrégionale de la recherche archéologique se réunit au moins deux fois par an.

Les responsables scientifiques des services chargés de l'archéologie au sein des directions régionales des affaires culturelles de chacune des régions concernées et le chef du département des recherches archéologiques subaquatiques et sous-marines, ou leurs représentants assistent avec voix consultative aux réunions.

Chaque commission interrégionale peut inviter à participer à ses réunions toute personne dont elle juge la présence utile ; elle peut entendre des experts choisis en dehors d'elle ou en désigner pour toute mission qu'elle juge nécessaire, notamment parmi les personnalités qualifiées mentionnées au 2° de l'article R. 545-10.

Le président de la commission interrégionale de la recherche archéologique peut mandater un ou plusieurs membres de la commission qu'il choisit en raison de leur spécialité, pour effectuer toute mission, émettre toute préconisation scientifique et technique. Il en informe les autres membres de la commission. Le ou les membres ainsi désignés rendent compte de leur mission et de leurs préconisations lors de la plus prochaine réunion de la commission.

Chaque commission interrégionale de la recherche archéologique adopte un règlement intérieur.

**Art. R545-23**

En cas d'urgence, et notamment dans les cas prévus à l'article R. 523-48, les préconisations formulées par les membres mandatés en application du quatrième alinéa de l'article R. 545-22 valent avis de la commission interrégionale.

###### Section 3 : Institut national de recherches archéologiques préventives

**Art. R545-24**

L'Institut national de recherches archéologiques préventives créé par l'article L. 523-1 est placé sous la tutelle du ministre chargé de la culture et du ministre chargé de la recherche.

Son siège est fixé par arrêté conjoint des ministres de tutelle.

**Art. R545-25**

L'Institut national de recherches archéologiques préventives exerce toutes les activités qui se rattachent directement ou indirectement à l'accomplissement des missions définies par les articles L. 523-1 et suivants. Il peut notamment :

1° Accueillir des personnels appartenant aux services archéologiques des collectivités territoriales, aux établissements publics de recherche ou d'enseignement supérieur ou à d'autres personnes morales françaises ou étrangères ;

2° Assurer les prestations à titre onéreux qui sont le complément de ses missions ;

3° Exploiter les droits directs et dérivés des résultats de ses activités ;

4° Participer à tout groupement ou s'associer à toute personne morale.

**Art. R545-25-1**

La politique scientifique et culturelle de l'Institut national de recherches archéologiques préventives, ses activités et ses investissements font l'objet d'un contrat pluriannuel conclu avec l'Etat.

Ce contrat fixe des objectifs de performance à l'établissement au regard des missions qui lui sont assignées et des moyens que l'Etat s'engage à mettre à sa disposition. Un rapport de performance rend compte chaque année de l'état d'avancement dans la réalisation de ces objectifs.

**Art. R545-26**

L'Institut national de recherches archéologiques préventives réalise les opérations de diagnostic qui lui sont confiées et les opérations de fouilles en application de l'article L. 523-1.

**Art. R545-27**

Lorsque le responsable scientifique désigné en application de l'article L. 522-1 n'appartient pas au personnel de l'établissement, une convention détermine les modalités de sa collaboration avec ce dernier.

**Art. R545-28**

Lorsque des services archéologiques des collectivités territoriales, des établissements publics de recherche ou d'enseignement supérieur ou d'autres personnes morales de droit public sont associés à la réalisation d'une opération d'archéologie préventive, les modalités de cette association font l'objet d'une convention.

**Art. R545-29**

L'Institut national de recherches archéologiques préventives définit, pour l'organisation de ses services sur l'ensemble du territoire national, un cadre approprié à l'accomplissement de ses missions, de manière à faciliter ses relations avec les directions régionales des affaires culturelles, les services archéologiques des collectivités territoriales et d'autres personnes morales de droit public ainsi que la coopération avec les établissements publics de recherche et d'enseignement supérieur.

**Art. R545-30**

L'Institut national de recherches archéologiques préventives est administré par un conseil d'administration et doté d'un conseil scientifique. Il est dirigé par un président assisté d'un directeur général délégué.

Le conseil scientifique assiste le président et le conseil d'administration.

Le président préside le conseil d'administration et le conseil scientifique. Il assure la direction générale de l'établissement.

**Art. R545-31**

Le président de l'Institut national de recherches archéologiques préventives est choisi après appel à candidatures, parmi les personnalités ayant une compétence dans le domaine de l'archéologie, sur la base d'un projet scientifique tenant compte, le cas échéant et pour la durée d'exécution restant à courir, des engagements pris par l'établissement dans le contrat pluriannuel conclu avec l'Etat. Il est nommé par décret sur proposition conjointe du ministre chargé de la culture et du ministre chargé de la recherche pour un mandat de trois ans renouvelable deux fois.

Dans le cas d'un renouvellement de mandat, il n'est pas procédé à un appel à candidatures.

Un arrêté conjoint du ministre chargé de la culture et du ministre chargé de la recherche précise les modalités d'organisation de l'appel à candidatures.

**Art. R545-32**

Le président dirige l'Institut national de recherches archéologiques préventives. A ce titre :

1° Il convoque le conseil d'administration, fixe son ordre du jour, prépare ses délibérations et en assure l'exécution ;

2° Il prépare et exécute le budget de l'établissement ;

3° Il est ordonnateur des recettes et des dépenses ; il peut nommer des ordonnateurs secondaires et leur déléguer ses pouvoirs, dans les limites qu'il détermine, en matière de passation des marchés publics ;

4° Il a autorité sur l'ensemble des services et des personnels de l'établissement. Il gère le personnel. Il recrute les personnels contractuels. Il donne son avis sur l'affectation des personnels titulaires, lorsque ceux-ci sont affectés à l'établissement, sauf lorsque l'affectation est consécutive à un concours. Il affecte les personnels dans les différents services de l'établissement ;

5° Il anime et coordonne la réflexion conduisant à la définition de la politique générale de l'établissement et de ses relations avec les autres institutions scientifiques régionales, nationales et internationales. Il veille à l'accomplissement par celui-ci de ses missions ;

6° Il présente au conseil d'administration, sur la base des travaux du conseil scientifique, le programme scientifique de l'établissement et son programme de coopération, notamment avec les collectivités territoriales et les établissements publics de recherche ou d'enseignement supérieur ;

7° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

8° Il signe les contrats engageant l'établissement ;

9° Il conclut les transactions, dans le respect des modalités fixées par le conseil d'administration ;

10° Il fixe le prix des prestations et services rendus par l'établissement, dans le respect des modalités fixées par le conseil d'administration ;

11° Il procède à l'exécution des décisions d'attribution de subventions de l'Etat et des décisions de prise en charge financées par le Fonds national pour l'archéologie préventive, ainsi que toute autre décision afférente à la gestion du fonds ;

12° Il préside le comité technique et le comité d'hygiène, de sécurité et des conditions de travail ;

13° Il rend compte de sa gestion au conseil d'administration.

**Art. R545-33**

Sauf en ce qui concerne le 1° de l'article R. 545-32, le président peut, dans les limites qu'il détermine, déléguer sa signature au directeur général délégué et aux autres agents placés sous son autorité. Il en informe le conseil d'administration.

En cas de vacance ou d'empêchement du président, pour quelque cause que ce soit, les fonctions d'ordonnateur sont provisoirement exercées par le directeur général délégué pour l'exécution courante des recettes et des dépenses de l'établissement.

**Art. R545-34**

Le conseil d'administration comprend, outre le président :

1° Sept représentants de l'Etat :

a) Le secrétaire général du ministère chargé de la culture ou son représentant ;

b) Le directeur général des patrimoines et de l'architecture au ministère chargé de la culture ou son représentant ;

c) Le directeur chargé de la recherche au ministère chargé de la recherche ou son représentant ;

d) Le directeur chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ou son représentant ;

e) Le directeur chargé du budget au ministère chargé du budget ou son représentant ;

f) Le directeur général de l'aménagement, du logement et de la nature au ministère chargé de l'urbanisme ou son représentant ;

g) Un conservateur régional de l'archéologie désigné par le ministre chargé de la culture ;

2° Deux représentants des organismes de recherche et d'enseignement supérieur :

a) Le directeur général du Centre national de la recherche scientifique ou son représentant ;

b) Le président de la conférence des présidents d'université ou un autre membre de cette instance désigné par lui ;

3° Deux représentants des collectivités territoriales, désignés conjointement par le ministre chargé de la culture et le ministre chargé de la recherche ;

4° Deux représentants des personnes publiques et privées concernées par l'archéologie préventive, désignés conjointement par les mêmes ministres ;

5° Quatre membres élus par les personnels de l'établissement et parmi eux ;

6° Quatre personnalités qualifiées dans le domaine de l'archéologie :

a) Deux désignées par le ministre chargé de la culture ;

b) Deux désignées par le ministre chargé de la recherche.

Le directeur général délégué, le directeur chargé des questions scientifiques et techniques, le contrôleur budgétaire, l'agent comptable ainsi que toute personne dont la présence est jugée utile par le président assistent aux séances avec voix consultative.

**Art. R545-35**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° La politique générale de l'établissement et, sur proposition du conseil scientifique, son programme d'activité scientifique ainsi que les conditions générales de mise en œuvre des conventions prévues au quatrième alinéa de l'article L. 523-1 ;

2° L'organisation générale de l'établissement, notamment son organisation territoriale, et son règlement intérieur ;

3° Le budget et ses modifications ;

4° Le compte financier et l'affectation des résultats de l'exercice ;

5° Les conditions générales de passation des conventions et marchés ;

6° Les modalités de tarification des prestations et services rendus par l'établissement ;

7° Les acquisitions, aliénations et échanges d'immeubles ;

8° Les emprunts ainsi que les prises, cessions ou extensions de participation et créations de filiales et la participation à des groupements d'intérêt public, à des établissements publics de coopération culturelle ou à des associations à but non lucratif ;

9° L'acceptation ou le refus des dons et legs ;

10° Les transactions ;

11° Les actions en justice, dans les conditions qu'il détermine ;

12° Le rapport annuel d'activité ;

13° Les projets de conventions d'utilisation des immeubles conclues dans les conditions prévues aux articles R. 2313-1 à R. 2313-5 et R. 4121-2 du code général de la propriété des personnes publiques ;

14° Le projet de contrat pluriannuel et le rapport annuel de performance, mentionnés à l'article R. 545-25-1.

En ce qui concerne les matières énumérées aux 6°, 9°, 10 et 11°, le conseil d'administration peut déléguer ses pouvoirs au président dans les limites qu'il détermine. Le président lui rend compte, lors de la plus prochaine séance, des décisions qu'il a prises en vertu de cette délégation.

**Art. R545-36**

Le conseil d'administration se réunit au moins deux fois par an. Il peut être également réuni par son président à la demande du tiers au moins de ses membres ou de l'un des ministres chargés de la tutelle.

En cas de vacance ou d'empêchement du président, le conseil d'administration est convoqué et l'ordre du jour fixé par le directeur général délégué. Un président de séance est alors élu par les membres du conseil parmi les personnes qualifiées.

Le conseil ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ou représentés. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué dans un délai de quinze jours sur le même ordre du jour. Il délibère alors valablement, quel que soit le nombre des membres présents.

Les délibérations sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R545-37**

A l'exception de ceux qui peuvent se faire suppléer en application de l'article R. 545-50-2, les membres du conseil d'administration qui ne peuvent assister à une réunion peuvent donner pouvoir à un autre membre du conseil pour voter en leur nom. Nul ne peut détenir plus d'un pouvoir.

**Art. R545-38**

En cas d'urgence, les décisions mentionnées aux 7°, 10° et 11° de l'article R. 545-35 peuvent être prises après consultation écrite des membres du conseil d'administration, selon des modalités préalablement définies par celui-ci.

**Art. R545-39**

Les délibérations du conseil d'administration mentionnées aux 1°, 2°, 6°, 9°, 11° et 12° de l'article R. 545-35 sont exécutoires, à défaut d'approbation expresse notifiée dans ce délai, quinze jours après leur réception par les ministres chargés de la tutelle, si aucun de ceux-ci n'a fait connaître son opposition dans ce délai.

Les délibérations mentionnées aux 5°, 7° et 10° du même article deviennent exécutoires, à défaut d'approbation expresse notifiée dans ce délai, quinze jours après leur réception par les ministres chargés de la tutelle et le ministre chargé du budget, si aucun de ceux-ci n'a fait connaître son opposition dans ce délai.

Les délibérations du conseil d'administration mentionnées au 8° du même article doivent, pour devenir exécutoires, faire l'objet d'une approbation expresse des ministres chargés de la tutelle et, dans la limite de ses attributions, du ministre chargé du budget.

En cas d'urgence, les ministres chargés de la tutelle peuvent autoriser l'exécution immédiate des délibérations.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les dispositions du présent article sont applicables aux décisions du président prises sur délégation du conseil d'administration.

**Art. R545-40**

Le directeur général délégué de l'établissement est nommé par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la recherche, sur proposition du président, pour un mandat de trois ans renouvelable deux fois.

**Art. R545-41**

Le directeur général délégué est chargé, sous l'autorité du président, de l'administration et de la gestion de l'établissement. Il assiste, en outre, le président dans la préparation et la mise en œuvre de ses décisions.

**Art. R545-42**

Le directeur chargé des questions scientifiques et techniques est nommé par le président de l'établissement, après avis du conseil scientifique de l'établissement et du vice-président du Conseil national de la recherche archéologique.

**Art. R545-43**

L'institut est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R545-45**

Le conseil scientifique comprend, outre le président de l'établissement :

1° Le vice-président du Conseil national de la recherche archéologique ;

2° Sept personnes élues au sein de chacune des catégories suivantes de personnels exerçant des fonctions scientifiques dans le domaine de l'archéologie, dont :

a) Deux par les personnels d'enseignement et de recherche exerçant leurs fonctions dans les établissements d'enseignement supérieur ;

b) Deux par les personnels de recherche exerçant leurs fonctions dans les établissements de recherche ;

c) Deux par les personnels exerçant leurs fonctions dans les services d'administration centrale ou déconcentrés chargés de l'archéologie ;

d) Un par les personnels des collectivités territoriales exerçant leurs fonctions dans un service d'archéologie relevant d'une collectivité territoriale ;

3° Quatre personnes choisies en raison de leurs compétences dans le domaine de l'archéologie préventive :

a) Deux désignées par le ministre chargé de la culture ;

b) Deux désignées par le ministre chargé de la recherche ;

4° Cinq membres élus par les agents de l'établissement appartenant à la filière scientifique et technique et parmi eux.

**Art. R545-46**

Le conseil scientifique assiste le président et le conseil d'administration dans la définition de la politique scientifique de l'établissement. Il assure l'évaluation des activités de ce dernier, en matière de recherche et d'exploitation des résultats de celle-ci, de formation, de diffusion culturelle et de valorisation de l'archéologie.

A ce titre, il délibère notamment sur :

1° Le projet de programme d'activité scientifique de l'établissement et les rapports d'activité correspondants ;

2° Les conditions générales de mise en œuvre des conventions prévues au quatrième alinéa de l'article L. 523-1 ;

3° Les recommandations générales sur les méthodes de réalisation des diagnostics et fouilles et sur les modalités scientifiques de mise en œuvre par l'établissement de son droit de garde temporaire des objets mobiliers archéologiques ;

4° Les orientations de la politique de l'établissement en matière de publication et de diffusion des résultats ;

5° Les qualifications des personnels appartenant à la filière scientifique et technique, ainsi que les programmes de formation scientifique de ces personnels ;

6° L'évaluation, lors des recrutements, des promotions et des demandes de congé de recherche, des activités des mêmes personnels.

En outre, il émet l'avis mentionné à l'article R. 545-42 du présent code.

**Art. R545-47**

Le conseil scientifique est réuni au moins deux fois par an, sur convocation de son président.

Le président peut constituer des commissions chargées d'étudier les questions ressortissant à la compétence du conseil scientifique. Ces commissions peuvent comprendre des personnes n'appartenant pas à ce conseil, désignées à titre d'expert.

**Art. R545-48**

Le directeur général délégué ou son représentant, le directeur chargé des questions scientifiques et techniques et toute personne dont la présence est jugée utile par le président assistent aux séances du conseil scientifique et de ses commissions avec voix consultative.

Le directeur chargé des questions scientifiques et techniques prépare les travaux du conseil scientifique et de ses commissions et en assure le secrétariat.

**Art. R545-49**

Les procès-verbaux des commissions territoriales de la recherche archéologique et du Conseil national de la recherche archéologique sont transmis à l'établissement public. Ils sont tenus à la disposition du conseil scientifique.

**Art. R545-50**

La durée du mandat des membres du conseil d'administration est de trois ans. Nul ne peut exercer plus de deux mandats consécutifs.

Les dispositions de l'alinéa précédent ne sont pas applicables aux représentants de l'Etat au conseil d'administration mentionnés aux a à f du 1° de l'article R. 545-34.

Les mandats des membres mentionnés au 5° de l'article R. 545-34 prennent effet à la date de la première réunion qui suit leur élection.

**Art. R545-50-1**

La durée du mandat des membres du conseil scientifique est de quatre ans. Nul ne peut exercer plus de deux mandats consécutifs.

Les mandats de tous les membres du conseil scientifique prennent effet à la date de la première réunion du conseil renouvelé. Ils prennent fin le même jour pour tous les membres à l'issue de la période de quatre années fixée au premier alinéa.

Les dispositions des deux alinéas précédents ne sont pas applicables au vice-président du Conseil national de la recherche archéologique.

**Art. R545-50-2**

Pour les membres du conseil d'administration mentionnés aux 3° à 5° de l'article R. 545-34 et pour ceux du conseil scientifique mentionnés aux 2° à 4° de l'article R. 545-45, un suppléant est désigné dans les mêmes conditions que le titulaire.

Toute vacance, pour quelque cause que ce soit, y compris indisponibilité supérieure à un an ou perte de la qualité au titre de laquelle les membres des conseils ont été désignés, donne lieu à remplacement pour la durée du mandat, si elle survient plus de six mois avant le terme normal de celui-ci.

**Art. R545-51**

Les modalités d'élection des membres du conseil d'administration et du conseil scientifique mentionnés respectivement au 5° de l'article R. 545-34 et aux 2° et 4° de l'article R. 545-45 sont fixées par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la recherche.

**Art. R545-52**

A l'exception du président, les membres du conseil d'administration et du conseil scientifique exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R545-53**

Des agents comptables secondaires peuvent être nommés par arrêté conjoint des ministres chargés du budget, de la culture et de la recherche, sur avis conforme de l'agent comptable.

**Art. R545-55**

Outre celles mentionnées à l'article L. 524-1, les ressources de l'établissement comprennent :

1° Les dons et legs et les recettes de mécénat ;

2° Le produit des activités définies à l'article R. 545-25 ;

3° Les revenus des biens meubles et immeubles ;

4° Le produit des avances, emprunts dont le terme est inférieur à douze mois, participations et aliénations ;

5° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R545-56**

Les dépenses de l'établissement comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement ;

3° Les frais d'équipement et d'investissement ;

4° La rémunération des conventions et marchés et les frais de sous-traitance ;

5° Les impôts et contributions de toute nature ;

6° De manière générale, toutes les dépenses nécessaires aux activités de l'établissement.

**Art. R545-57**

Des régies d'avances et des régies de recettes peuvent être créées par le président, avec l'accord de l'agent comptable, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R545-58**

Les dépenses et les recettes du Fonds national pour l'archéologie préventive dont l'établissement assure la gestion sont inscrites dans un budget annexe au budget de l'établissement.

**Art. R545-59**

Un arrêté conjoint du ministre chargé de la culture, du ministre chargé de la recherche et du ministre chargé du budget précise les modalités particulières suivant lesquelles l'agent comptable est autorisé à accorder des avances aux personnes habilitées à intervenir sur les chantiers d'opérations archéologiques. Ces avances concernent les frais de déplacement ainsi que les frais de fonctionnement relatifs aux dépenses courantes des opérations.

##### Chapitre VI : Règles relatives à la conservation, à la sélection, à l'étude du patrimoine archéologique mobilier et au rapport d'opération

###### Section 1 : Conservation, sélection et étude du patrimoine archéologique mobilier pendant l'opération archéologique

**Art. R546-1**

Le responsable scientifique de l'opération préventive ou le titulaire de l'autorisation de l'opération programmée assure la sécurité des biens archéologiques mobiliers, leur conservation préventive et, en tant que de besoin, leur mise en état pour étude sous le contrôle scientifique et technique des services de l'Etat chargés de l'archéologie.

**Art. R546-2**

Le contrôle scientifique et technique exercé par les services de l'Etat chargés de l'archéologie est destiné à s'assurer que :

1° Les normes de sécurité, de sûreté et de conservation des biens archéologiques mobiliers sont respectées, notamment celles régissant les locaux où ils sont déposés ;

2° Les actes de mise en état pour étude sont réalisés dans les règles de l'art par un personnel qualifié ;

3° Les interventions sur les biens archéologiques mobiliers ne portent pas atteinte à l'intérêt scientifique qu'ils présentent et ne compromettent pas leur conservation en vue de leur transmission aux générations futures.

**Art. R546-3**

I. — Les biens archéologiques mobiliers ne peuvent faire l'objet de déplacement temporaire ou définitif qu'aux seules fins d'analyse, d'expertise ou à l'occasion d'opérations de conservation préventive ou curative nécessaires à leur étude. Si ce déplacement est projeté en dehors du territoire douanier, le responsable scientifique de l'opération préventive ou le titulaire de l'autorisation de l'opération programmée adresse une demande d'autorisation au préfet de région qui se prononce dans un délai de quinze jours.

II. — Sans préjudice des dispositions du chapitre Ier du titre Ier du livre Ier, tout déplacement temporaire pour un motif autre que ceux mentionnés au I est soumis à l'accord préalable du préfet de région et, le cas échéant, du propriétaire du bien.

###### Section 2 : Remise à l'Etat du rapport d'opération et des données scientifiques

**Art. R546-4**

A l'issue de l'analyse et de l'exploitation des données scientifiques définies à l'article R. 510-1, le responsable scientifique de l'opération préventive ou le titulaire de l'autorisation de l'opération programmée dirige la rédaction du rapport d'opération.

Il dresse l'inventaire des données scientifiques et l'intègre au rapport d'opération.

Il propose à l'Etat une liste des biens archéologiques mobiliers susceptibles de ne pas être sélectionnés en application de l'article L. 546-2. Cette liste est intégrée à l'inventaire des données scientifiques.

**Art. R546-5**

Les normes d'identification, d'inventaire, de classement et de conditionnement des données scientifiques issues des opérations archéologiques ainsi que les normes de contenu, de présentation et de transmission du rapport d'opération sont définies par arrêté du ministre chargé de la culture.

**Art. R546-6**

A l'issue de toute opération archéologique, le rapport d'opération et les données scientifiques sont remis au préfet de région par l'opérateur ou le titulaire de l'autorisation de l'opération programmée. Le rapport d'opération est remis dans le délai fixé par la convention prévue à l'article R. 523-30 ou le contrat prévu à l'article R. 523-44 dans le cas d'une opération d'archéologie préventive ou dans le délai fixé par le préfet de région dans les autres cas.

**Art. R546-7**

Le préfet de région vérifie la conformité du rapport aux normes mentionnées à l'article R. 546-5. Il informe de cette conformité l'aménageur, l'opérateur, le responsable scientifique de l'opération préventive ou le titulaire de l'autorisation de l'opération programmée.

Le préfet de région fait procéder à l'évaluation scientifique du rapport d'opération par la commission territoriale de la recherche archéologique. Le cas échéant, le préfet de région adresse à l'opérateur et au responsable scientifique de l'opération préventive ou au titulaire de l'autorisation de l'opération programmée des recommandations en vue de l'exploitation scientifique du rapport.

Le préfet de région transmet le rapport au service départemental d'archives et à la collectivité territoriale disposant d'un service archéologique sur le territoire de laquelle l'opération a été en tout ou partie réalisée.

Lorsque le rapport est remis dans le cadre d'une opération d'archéologie préventive, le préfet de région transmet également le rapport à l'aménageur et à l'Institut national de recherches archéologiques préventives s'il n'est pas l'opérateur.

**Art. R546-8**

Le préfet de région informe le propriétaire du terrain et, en cas d'opération consécutive à une découverte fortuite, l'inventeur que le rapport d'opération est disponible sur demande formulée auprès du service régional en charge de l'archéologie.

###### Section 3 : Conservation, sélection et étude du patrimoine archéologique mobilier après remise à l'Etat du rapport d'opération et des données scientifiques

**Art. R546-9**

La sélection des biens archéologiques mobiliers dont la conservation présente un intérêt scientifique, arrêtée par le service de l'Etat chargé de l'archéologie en application du premier alinéa de l'article L. 546-2, est approuvée par le préfet de région et notifiée, le cas échéant, au propriétaire des biens par lettre recommandée avec demande d'avis de réception.

**Art. R546-10**

En application du dernier alinéa de l'article L. 541-5, le préfet de région peut prescrire le dépôt d'un bien archéologique mobilier sélectionné dans un lieu présentant des conditions adaptées de sécurité et de conservation des données scientifiques archéologiques et garantissant son accès par les services de l'Etat. La décision de prescription fixe la durée du dépôt.

Les conditions permettant d'assurer la bonne conservation des données scientifiques archéologiques sont définies par arrêté du ministre chargé de la culture.

**Art. R546-11**

La sélection des biens archéologiques mobiliers dont l'intérêt scientifique nécessite une analyse qui implique une destruction totale ou partielle, arrêtée par le service de l'Etat chargé de l'archéologie en application du premier alinéa de l'article L. 546-3, est approuvée par le préfet de région.

**Art. R546-12**

I. — Toute demande d'autorisation de sortie du territoire douanier pour étude d'un bien archéologique mobilier est adressée au préfet de région qui se prononce dans un délai d'un mois.

Le formulaire au moyen duquel est présentée la demande est établi par arrêté du ministre chargé de la culture.

II. — Lorsque la demande porte sur une sortie temporaire du territoire douanier, le préfet de région vérifie les garanties de retour du bien sur le territoire douanier.

L'autorisation précise la destination du bien et la date de son retour.

Elle peut être prorogée ou modifiée, au plus tard quinze jours avant son expiration, au vu de justifications apportées par le demandeur.

Les biens archéologiques mobiliers dont la sortie temporaire a été autorisée sont présentés au service de l'Etat chargé de l'archéologie dès leur retour sur le territoire douanier.

III. — Lorsqu'une analyse impliquant une destruction du bien a été approuvée par le préfet de région, cette approbation vaut autorisation de sortie définitive du territoire douanier.

**Art. R546-13**

I. — Le déclassement du domaine public de l'Etat d'un bien archéologique mobilier n'ayant pas fait l'objet d'une décision d'affectation formelle à une collection publique est décidé par le préfet de région après avis conforme de la commission territoriale de la recherche archéologique.

II. — Le préfet de région saisit pour avis conforme la commission territoriale de la recherche archéologique de la demande de déclassement de son domaine public d'un bien archéologique mobilier n'ayant pas fait l'objet d'une décision d'affectation formelle à une collection publique que lui adresse l'organe délibérant de la personne publique propriétaire.

**Art. R546-14**

Lorsque le bien archéologique mobilier est un bien culturel maritime, le directeur du département des recherches archéologiques subaquatiques et sous-marines exerce les compétences dévolues au préfet de région par le présent chapitre.

### LIVRE VI : MONUMENTS HISTORIQUES,  SITES PATRIMONIAUX REMARQUABLES ET QUALITÉ ARCHITECTURALE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Institutions

###### Section 1 : Commission nationale du patrimoine et de l'architecture

**Art. R611-1**

La Commission nationale du patrimoine et de l'architecture comprend sept sections :

1° Première section : sites patrimoniaux remarquables et abords ;

2° Deuxième section : protection des immeubles au titre des monuments historiques, domaines nationaux et aliénation du patrimoine de l'Etat ;

3° Troisième section : projets architecturaux et travaux sur les immeubles ;

4° Quatrième section : protection des objets mobiliers au titre des monuments historiques et travaux ;

5° Cinquième section : protection des instruments de musique au titre des monuments historiques et travaux ;

6° Sixième section : protection des grottes ornées au titre des monuments historiques et travaux ;

7° Septième section : parcs et jardins.

Elle comprend également un comité des sections qui examine les questions autres que celles qui relèvent de la compétence des sections et est consulté pour avis dans les conditions prévues à l'article R. 611-12.

**Art. R611-2**

La Commission nationale du patrimoine et de l'architecture comprend des membres de droit et des membres nommés par arrêté du ministre chargé de la culture pour une durée de cinq ans.

Pour chacun des membres nommés autres que les personnalités qualifiées, un suppléant est désigné dans les mêmes conditions ; il siège en cas d'absence ou d'empêchement du titulaire. Le suppléant d'un membre titulaire nommé à raison de son mandat électif local peut être choisi parmi les membres d'une assemblée autre que celle à laquelle appartient le membre titulaire.

Les membres titulaires choisis à raison de leur mandat électif local, ainsi que leurs suppléants, sont nommés après consultation, selon le cas, du président de l'Association des maires de France, de l'Assemblée des communautés de France, de l'Assemblée des départements de France ou de l'Association des régions de France.

Les membres peuvent appartenir à plusieurs sections. Ils ne peuvent siéger dans la même section à des titres différents.

**Art. R611-3**

Un député et un sénateur sont désignés membres titulaires de la Commission nationale du patrimoine et de l'architecture. Un député et un sénateur sont désignés membres suppléants.

Le président de la commission est nommé parmi les deux parlementaires titulaires par arrêté du ministre chargé de la culture.

En cas d'empêchement du président, ses fonctions sont assurées par le directeur général des patrimoines et de l'architecture ou son représentant.

**Art. R611-4**

La section “ sites patrimoniaux remarquables et abords ” comprend les membres suivants :

1° Dix représentants de l'Etat :

a) Six membres de droit :

– le directeur général des patrimoines et de l'architecture ;

– le directeur général de l'aménagement, du logement et de la nature ;

– le directeur de l'habitat, de l'urbanisme et des paysages ;

– le responsable du service de l'architecture ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur des monuments historiques et des espaces protégés ;

b) Quatre membres nommés :

– un membre du Conseil d'Etat nommé sur proposition du vice-président du Conseil d'Etat ;

– un membre de l'inspection des patrimoines ;

– deux membres des services déconcentrés du ministère chargé de la culture, dont au moins un architecte des Bâtiments de France ;

2° Cinq membres titulaires d'un mandat électif :

– deux membres titulaires d'un mandat électif national, désignés dans les conditions prévues à l'article R. 611-3 ;

– trois membres titulaires d'un mandat électif local, nommés dans les conditions prévues à l'article R. 611-2 ;

3° Cinq représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Six personnalités qualifiées, dont au moins deux architectes ayant des compétences en matière de patrimoine et d'urbanisme et au moins une personnalité ayant des compétences en matière d'habitat.

**Art. R611-5**

La section “ protection des immeubles au titre des monuments historiques, domaines nationaux et aliénation du patrimoine de l'Etat ” comprend les membres suivants :

1° Dix représentants de l'Etat :

a) Cinq membres de droit :

– le directeur général des patrimoines et de l'architecture ;

– le directeur général des finances publiques ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur des monuments historiques et des espaces protégés ;

– le chef de la mission de l'inventaire général du patrimoine culturel ;

b) Cinq membres nommés :

– un membre du Conseil d'Etat nommé sur proposition du vice-président du Conseil d'Etat ;

– deux membres de l'inspection des patrimoines ;

– deux membres des services déconcentrés du ministère chargé de la culture dont au moins un conservateur régional des monuments historiques ;

2° Cinq membres titulaires d'un mandat électif :

– deux membres titulaires d'un mandat électif national, désignés dans les conditions prévues à l'article R. 611-3 ;

– trois membres titulaires d'un mandat électif local, nommés dans les conditions prévues à l'article R. 611-2 ;

3° Cinq représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Six personnalités qualifiées.

**Art. R611-6**

La section “ projets architecturaux et travaux sur les immeubles ” comprend les membres suivants :

1° Dix représentants de l'Etat :

a) Cinq membres de droit :

– le directeur général des patrimoines et de l'architecture ;

– le responsable du service de l'architecture ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur des monuments historiques et des espaces protégés ;

– le sous-directeur de l'archéologie ;

b) Cinq membres nommés :

– trois membres de l'inspection des patrimoines ;

– deux membres des services déconcentrés du ministère chargé de la culture dont un architecte des Bâtiments de France et un conservateur régional des monuments historiques ;

2° Cinq membres titulaires d'un mandat électif :

– deux membres titulaires d'un mandat électif national, désignés dans les conditions prévues à l'article R. 611-3 ;

– trois membres titulaires d'un mandat électif local, nommés dans les conditions prévues à l'article R. 611-2 ;

3° Cinq représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Six personnalités qualifiées, dont au moins deux architectes en chef des monuments historiques et un autre architecte.

**Art. R611-7**

La section “ protection des objets mobiliers au titre des monuments historiques et travaux ” comprend les membres suivants :

1° Dix représentants de l'Etat :

a) Cinq membres de droit :

– le directeur général des patrimoines et de l'architecture ;

– le responsable du service des musées de France ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur des monuments historiques et des espaces protégés ;

– le chef de la mission de l'inventaire général du patrimoine culturel ;

b) Cinq membres nommés :

– trois membres de l'inspection des patrimoines ;

– deux membres des services déconcentrés du ministère chargé de la culture dont au moins un conservateur du patrimoine de la spécialité monuments historiques ;

2° Trois membres titulaires d'un mandat électif :

– deux membres titulaires d'un mandat électif national, désignés dans les conditions prévues à l'article R. 611-3 ;

– un membre titulaire d'un mandat électif local, nommé dans les conditions prévues à l'article R. 611-2 ;

3° Trois représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Dix personnalités qualifiées dont au moins un conservateur des antiquités et objets d'art.

**Art. R611-8**

La section " protection des instruments de musique au titre des monuments historiques et travaux " comprend les membres suivants :

1° Dix représentants de l'Etat :

a) Cinq membres de droit :

– le directeur général des patrimoines et de l'architecture ;

– le directeur général de la création artistique ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur des monuments historiques et des espaces protégés ;

– le chef de la mission de l'inventaire général du patrimoine culturel ;

b) Cinq membres nommés :

– deux membres de l'inspection des patrimoines ;

– un membre de l'inspection de la création artistique ;

– deux membres des services déconcentrés du ministère chargé de la culture dont au moins un conservateur du patrimoine de la spécialité monuments historiques ;

2° Trois membres titulaires d'un mandat électif :

– deux membres titulaires d'un mandat électif national, désignés dans les conditions prévues à l'article R. 611-3 ;

– un membre titulaire d'un mandat électif local, nommé dans les conditions prévues à l'article R. 611-2 ;

3° Trois représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Dix personnalités qualifiées dont au moins un conservateur des antiquités et objets d'art.

**Art. R611-9**

La section “ protection des grottes ornées au titre des monuments historiques et travaux ” comprend les membres suivants :

1° Dix représentants de l'Etat :

a) Cinq membres de droit :

– le directeur général des patrimoines et de l'architecture ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur de l'archéologie ;

– le sous-directeur des monuments historiques et des espaces protégés ;

– le responsable du Laboratoire de recherche des monuments historiques ;

b) Cinq membres nommés :

– trois membres de l'inspection des patrimoines ;

– deux membres des services déconcentrés du ministère chargé de la culture dont au moins un conservateur du patrimoine de la spécialité archéologie ;

2° Trois membres titulaires d'un mandat électif :

– deux membres titulaires d'un mandat électif national, désignés dans les conditions prévues à l'article R. 611-3 ;

– un membre titulaire d'un mandat électif local, nommé dans les conditions prévues à l'article R. 611-2 ;

3° Trois représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Dix personnalités qualifiées.

**Art. R611-10**

La section “ parcs et jardins ” comprend les membres suivants :

1° Dix représentants de l'Etat :

a) Six membres de droit :

– le directeur général des patrimoines et de l'architecture ;

– le directeur général de la création artistique ;

– le directeur général de la performance économique et environnementale des entreprises ;

– le directeur général de l'aménagement, du logement et de la nature ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur des monuments historiques et des espaces protégés ;

b) Quatre membres nommés :

– deux membres des services déconcentrés du ministère chargé de la culture dont un architecte des Bâtiments de France et un conservateur du patrimoine de la spécialité monuments historiques ;

– un membre de l'inspection des patrimoines ;

– un jardinier en chef ;

2° Cinq membres titulaires d'un mandat électif :

– deux membres titulaires d'un mandat électif national, désignés dans les conditions prévues à l'article R. 611-3 ;

– trois membres titulaires d'un mandat électif local, nommés dans les conditions prévues à l'article R. 611-2 ;

3° Cinq représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Six personnalités qualifiées dont au moins un architecte en chef des monuments historiques.

**Art. R611-11**

Le comité des sections comprend les membres suivants :

1° Six membres de droit :

– le président de la commission ;

– le directeur général des patrimoines et de l'architecture ;

– le responsable du service de l'architecture ;

– le chef de l'inspection des patrimoines ;

– le sous-directeur des monuments historiques et des espaces protégés ;

– le sous-directeur de l'archéologie ;

2° Un membre du Conseil d'Etat nommé sur proposition du vice-président du Conseil d'Etat ;

3° Deux représentants de chaque section, autres que ceux mentionnés aux 1° et 2°, nommés par arrêté du ministre chargé de la culture dont au moins cinq représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine.

**Art. R611-12**

Après avis du comité des sections, le règlement intérieur de la commission est fixé, sur proposition de son président, par arrêté du ministre chargé de la culture.

**Art. R611-13**

Les sections et le comité des sections se réunissent sur convocation du président.

Le président convoque également une section ou le comité des sections à la demande du ministre chargé de la culture ou de la majorité des membres de la section ou du comité des sections.

Plusieurs sections peuvent être réunies conjointement sur convocation du président.

L'ordre du jour est fixé conjointement par le président et le directeur général des patrimoines et de l'architecture ou son représentant.

**Art. R611-14**

Le directeur régional des affaires culturelles ou son représentant est entendu par la Commission nationale du patrimoine et de l'architecture lorsqu'elle procède à l'examen d'affaires relevant de son ressort territorial.

**Art. R611-15**

Le scrutin secret est de droit pour l'émission des avis lorsqu'il est demandé par le tiers au moins des membres présents.

**Art. R611-16**

Le secrétariat de la Commission nationale du patrimoine et de l'architecture est assuré par la direction générale des patrimoines et de l'architecture. Les procès-verbaux des séances sont signés par le président de séance.

###### Section 2 : Commission régionale du patrimoine et de l'architecture

**Art. R611-17**

La commission régionale du patrimoine et de l'architecture comprend trois sections :

1° Première section : protection et valorisation de l'architecture et du patrimoine immobilier ;

2° Deuxième section : projets architecturaux et travaux sur immeubles ;

3° Troisième section : protection des objets mobiliers et travaux.

La première section est compétente en matière de protection des immeubles au titre des monuments historiques, de plan de valorisation de l'architecture et du patrimoine, d'attribution de labels, de périmètre délimité des abords et de documents d'urbanisme.

La deuxième section est compétente en matière de projets architecturaux, d'études et de travaux sur immeubles, en cas de désaccord entre l'autorité compétente en matière d'autorisations d'urbanisme et l'architecte des Bâtiments de France et en cas de dérogation au document d'urbanisme pour les projets dont la réalisation présente un intérêt public du point de vue de la qualité ainsi que de l'innovation ou de la création architecturales.

La troisième section est compétente en matière de protection des objets mobiliers au titre des monuments historiques, de conservation préventive, d'études et de travaux s'y rapportant.

La commission régionale du patrimoine et de l'architecture comprend également un comité des sections qui examine les questions autres que celles qui relèvent de la compétence des sections.

**Art. R611-18**

La commission régionale du patrimoine et de l'architecture comprend des membres de droit et des membres nommés par arrêté du préfet de région pour une durée de cinq ans.

Pour chacun des membres nommés autres que les personnalités qualifiées, un suppléant est désigné dans les mêmes conditions ; il siège en cas d'absence ou d'empêchement du titulaire. Le suppléant d'un membre titulaire nommé à raison de son mandat électif national ou local peut, s'il s'agit d'un mandat électif local, être choisi parmi les membres d'une assemblée locale autre que celle à laquelle appartient le membre titulaire.

Les membres titulaires choisis à raison de leur mandat électif national ou local, ainsi que leurs suppléants, sont, s'il s'agit d'un mandat électif local, nommés après consultation, selon le cas, du président de l'Association des maires de France, de l'Assemblée des communautés de France, de l'Assemblée des départements de France et de l'Association des régions de France.

Les membres peuvent appartenir à plusieurs sections. Ils ne peuvent siéger dans la même section à des titres différents.

**Art. R611-19**

Le président de la commission régionale du patrimoine et de l'architecture est choisi par le préfet de région parmi les membres titulaires d'un mandat électif national ou local.

En cas d'empêchement du président, ses fonctions sont assurées par le préfet de région ou son représentant.

**Art. R611-20**

La section “ protection et valorisation de l'architecture et du patrimoine immobilier ” comprend les membres suivants :

1° Neuf représentants de l'Etat :

a) Six membres de droit :

– le préfet de région ;

– le directeur régional des affaires culturelles ;

– le directeur régional de l'environnement, de l'aménagement et du logement ;

– le chef de l'inspection des patrimoines ;

– le conservateur régional des monuments historiques ;

– le conservateur régional de l'archéologie ;

b) Trois membres nommés :

– un architecte des Bâtiments de France ;

– un conservateur du patrimoine de la spécialité monuments historiques ;

– un responsable d'un service déconcentré chargé de l'architecture ;

2° Six membres titulaires d'un mandat électif national ou local, dont le président de la commission ;

3° Six représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Six personnalités qualifiées, dont au moins deux architectes et un membre du service régional chargé des opérations d'inventaire du patrimoine culturel.

**Art. R611-21**

La section " projets architecturaux et travaux sur immeubles " comprend les membres suivants :

1° Neuf représentants de l'Etat :

a) Six membres de droit :

– le préfet de région ;

– le directeur régional des affaires culturelles ;

– le directeur régional de l'environnement, de l'aménagement et du logement ;

– le chef de l'inspection des patrimoines ;

– le conservateur régional des monuments historiques ;

– le conservateur régional de l'archéologie ;

b) Trois membres nommés :

– un architecte des Bâtiments de France ;

– un responsable d'un service déconcentré chargé de l'architecture ;

– un conservateur du patrimoine de la spécialité monuments historiques ;

2° Six membres titulaires d'un mandat électif national ou local, dont le président de la commission ;

3° Six représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Six personnalités qualifiées, dont au moins trois architectes.

**Art. R611-22**

La section “ protection des objets mobiliers et travaux ” comprend les membres suivants :

1° Neuf représentants de l'Etat :

a) Cinq membres de droit :

– le préfet de région ;

– le directeur régional des affaires culturelles ;

– le chef de l'inspection des patrimoines ;

– le conservateur régional des monuments historiques ;

– le conservateur régional de l'archéologie ;

b) Quatre membres nommés :

– deux conservateurs du patrimoine dont au moins un de la spécialité monuments historiques ;

– un architecte des Bâtiments de France ;

– un membre des services de la police ou de la gendarmerie nationales ;

2° Six membres titulaires d'un mandat électif national ou local, dont le président de la commission ;

3° Six représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine ;

4° Six personnalités qualifiées dont au moins deux conservateurs des antiquités et objets d'art et un membre du service régional chargé des opérations d'inventaire du patrimoine culturel.

**Art. R611-23**

Au sein de chaque section de la commission régionale du patrimoine et de l'architecture, une délégation permanente peut examiner les demandes ou propositions relevant des attributions de la section. Elle peut émettre un avis défavorable au nom de la commission ou se prononcer pour le renvoi de ces demandes ou propositions devant la section réunie en formation plénière.

**Art. R611-24**

La délégation permanente de chacune des sections comprend les membres suivants :

1° Quatre représentants de l'Etat :

a) Deux membres de droit ;

– le directeur régional des affaires culturelles ;

– le conservateur régional des monuments historiques ;

b) Deux membres désignés par le préfet de région au sein des membres nommés de la section concernée ;

2° Deux membres titulaires d'un mandat électif national ou local :

– le président de la commission ;

– un membre désigné par le préfet de région parmi les autres titulaires d'un mandat électif national ou local membres de la section concernée ;

3° Deux représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine, désignés par le préfet de région parmi les représentants d'associations ou de fondations de la section concernée ;

4° Deux personnalités qualifiées désignées par le préfet de région parmi les personnalités qualifiées de la section concernée.

**Art. R611-25**

Le comité des sections comprend les membres suivants :

1° Quatre membres de droit :

– le président de la commission ;

– le préfet de région ;

– le directeur régional des affaires culturelles ;

– le conservateur régional des monuments historiques ;

2° Deux membres de chaque section, autres que les membres de droit, désignés par le préfet de région dont au moins deux représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection, la conservation et la mise en valeur du patrimoine.

**Art. R611-26**

Après avis du comité des sections, le règlement intérieur de la commission est fixé, sur proposition de son président, par arrêté du préfet de région

**Art. R611-27**

Les sections et leur délégation permanente se réunissent sur convocation du président.

Le président convoque également une section ou le comité des sections à la demande du préfet de région ou de la majorité des membres de la section ou du comité des sections.

Plusieurs sections peuvent être réunies conjointement sur convocation du président.

L'ordre du jour est fixé conjointement par le président et le préfet de région ou son représentant.

**Art. R611-28**

La commune ou l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, ainsi que l'autorité compétente en matière d'autorisations d'urbanisme sont informées de l'ordre du jour qui les concerne et sont entendues par la commission si elles en font la demande.

L'architecte des Bâtiments de France et le conservateur des antiquités et objets d'art sont entendus par la commission lorsqu'elle procède à l'examen d'affaires relevant de leur compétence.

**Art. R611-29**

Le scrutin secret est de droit pour l'émission des avis lorsqu'il est demandé par le tiers au moins des membres présents.

**Art. R611-30**

Le secrétariat de la commission est assuré par la direction régionale des affaires culturelles. Les procès-verbaux des séances sont signés par le président de séance.

Le préfet de région établit chaque année un rapport sur les activités de la commission, qui est transmis au ministre chargé de la culture.

###### Section 3 : Conseil des sites de Corse

**Art. D611-31**

Les règles relatives à la composition et au fonctionnement du Conseil des sites de Corse sont fixées aux articles R. 4421-1 à R. 4421-15 du code général des collectivités territoriales.

##### Chapitre II : Dispositions relatives aux biens inscrits au patrimoine mondial

**Art. R612-1**

Pour assurer la préservation de la valeur universelle exceptionnelle des biens reconnus en tant que biens du patrimoine mondial, l'Etat et les collectivités territoriales ou leurs groupements protègent ces biens et, le cas échéant, tout ou partie de leur zone tampon par l'application des dispositions du présent livre, du livre III du code de l'environnement ou du livre Ier du code de l'urbanisme.

**Art. R612-2**

Le périmètre de la zone tampon et le plan de gestion prévus à l'article L. 612-1 sont arrêtés par le préfet de région. La Commission nationale du patrimoine et de l'architecture et la commission régionale du patrimoine et de l'architecture peuvent être consultées sur le périmètre de la zone tampon et le plan de gestion.

Lorsque le périmètre du bien ou de sa zone tampon ou lorsque le plan de gestion concerne plusieurs régions, le préfet de région compétent est désigné par le Premier ministre.

##### Chapitre III : Dispositions diverses 

**Art. D613-1**

Les règles relatives aux sites inscrits et classés sont fixées au chapitre Ier du titre IV du livre III intitulé “ Espaces naturels ” de la partie réglementaire du code de l'environnement.

**Art. R613-2**

En application du premier alinéa de l'article L. 611-1, en cas de projet d'aliénation d'un bien appartenant à l'Etat situé à l'étranger et présentant une valeur historique ou culturelle particulière, le ministre chargé du domaine saisit le président de la Commission nationale du patrimoine et de l'architecture. La Commission nationale dispose d'un délai de six mois pour se prononcer. Son avis est communiqué au ministre chargé du domaine en vue de sa transmission à la commission interministérielle mentionnée aux articles D. 1221-3 et D. 3221-12 du code général de la propriété des personnes publiques.

#### TITRE II : MONUMENTS HISTORIQUES

##### Chapitre Ier : Immeubles

###### Section 1 : Classement des immeubles

####### Sous-section 1 : Procédures de classement,  d'instance de classement et de déclassement

**Art. R621-1**

Lorsque le propriétaire de l'immeuble ou, pour tout immeuble appartenant à l'Etat, son affectataire domanial y consent, le classement au titre des monuments historiques est prononcé par arrêté du ministre chargé de la culture.

**Art. R621-2**

La demande de classement d'un immeuble est présentée par le propriétaire ou par toute personne y ayant intérêt. La demande de classement d'un immeuble appartenant à l'Etat peut en outre être présentée par le préfet après consultation de l'affectataire domanial.

L'initiative d'une proposition de classement d'immeuble peut également être prise par le ministre chargé de la culture ou par le préfet de région.

**Art. R621-3**

Les demandes de classement d'un immeuble sont adressées au préfet de la région dans laquelle est situé l'immeuble.

La demande est accompagnée de la description de l'immeuble, d'éléments relatifs à son histoire et à son architecture, ainsi que des photographies et des documents graphiques le représentant dans sa totalité et sous ses aspects les plus intéressants du point de vue de l'histoire et de l'art.

**Art. R621-4**

Le préfet de région recueille l'avis de la commission régionale du patrimoine et de l'architecture ou de sa délégation permanente sur les demandes dont il est saisi, après avoir vérifié le caractère complet du dossier, ainsi que sur les propositions de classement dont il prend l'initiative.

Après avis de la commission régionale du patrimoine et de l'architecture réunie en formation plénière, il peut soit proposer au ministre chargé de la culture une mesure de classement, soit inscrire l'immeuble au titre des monuments historiques. Dans tous les cas, il informe le demandeur de sa décision.

Lorsque le préfet de région propose au ministre le classement de tout ou partie d'un immeuble, il peut au même moment prendre un arrêté d'inscription à l'égard de cet immeuble.

**Art. R621-5**

Le ministre statue, après avoir recueilli l'avis de la Commission nationale du patrimoine et de l'architecture, sur la proposition du préfet de région ainsi que sur toute proposition de classement dont il prend l'initiative. Il informe la Commission, avant qu'elle ne rende son avis, de l'avis du propriétaire ou de l'affectataire domanial sur la proposition de classement. Le ministre ne peut prendre une décision de classement qu'au vu d'un dossier comportant l'accord du propriétaire sur cette mesure.

Il notifie l'avis de la Commission et sa décision au préfet de région.

**Art. R621-6**

Lorsque le ministre chargé de la culture décide d'ouvrir une instance de classement en application de l'article L. 621-7, il notifie l'instance de classement au propriétaire de l'immeuble en l'avisant qu'il dispose d'un délai de deux mois pour présenter ses observations écrites. La notification est faite à l'affectataire domanial dans le cas d'un immeuble appartenant à l'Etat.

**Art. R621-7**

La décision de classement mentionne :

1° La dénomination ou la désignation de l'immeuble ;

2° L'adresse ou la localisation de l'immeuble et le nom de la commune où il est situé ;

3° L'étendue totale ou partielle du classement avec les références cadastrales des parcelles, en précisant, si le classement est partiel, les parties de l'immeuble auxquelles il s'applique ;

4° Le nom et le domicile du propriétaire avec la désignation de l'acte de propriété.

**Art. R621-8**

La décision de classement de l'immeuble est notifiée par le préfet de région au propriétaire. Celui-ci est tenu d'en informer les affectataires ou occupants successifs.

Cette décision est notifiée avec l'indication de l'étendue de la servitude de protection au maire et, le cas échéant, au président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, qui l'annexe à ce plan, lorsqu'il existe, dans les conditions prévues à l'article L. 153-60 du code de l'urbanisme.

**Art. R621-9**

La demande d'indemnité formée par le propriétaire d'un immeuble classé d'office en application du troisième alinéa de l'article L. 621-6 est adressée au préfet de la région dans laquelle le bien est situé.

A défaut d'accord amiable dans un délai de six mois à compter de la date de la demande, le juge de l'expropriation peut être saisi dans les conditions prévues au troisième alinéa de l'article R. 311-9 du code de l'expropriation pour cause d'utilité publique.

**Art. R621-10**

L'autorité administrative compétente pour proposer le déclassement d'un immeuble classé au titre des monuments historiques est le ministre chargé de la culture. Le déclassement a lieu après avoir recueilli les observations du propriétaire, s'il n'est pas à l'origine de la proposition, et après avis de la commission régionale du patrimoine et de l'architecture ainsi que de la Commission nationale du patrimoine et de l'architecture recueillis dans les mêmes conditions que pour le classement.

####### Sous-section 2 : Travaux sur un immeuble classé

**Art. R621-11**

Les travaux soumis à autorisation en application du premier alinéa de l'article L. 621-9 sont les constructions ou travaux, de quelque nature que ce soit, qui sont de nature soit à affecter la consistance ou l'aspect de la partie classée de l'immeuble, soit à compromettre la conservation de cet immeuble. Constituent notamment de tels travaux :

1° Les affouillements ou les exhaussements dans un terrain classé ;

2° Le déboisement ou le défrichement sur un terrain classé ;

3° Les travaux qui ont pour objet ou pour effet de mettre hors d'eau, consolider, aménager, restaurer, mettre aux normes, mettre en valeur, dégager ou assainir un immeuble classé ainsi que les travaux de couvertures provisoires ou d'étaiement, sauf en cas de péril immédiat ;

4° Les travaux de ravalement ;

5° Les travaux sur les parties intérieures classées des édifices, notamment la modification des volumes ou des distributions horizontales ou verticales, la modification, la restauration, la restitution ou la création d'éléments de second œuvre ou de décors, sols, menuiseries, peintures murales, badigeons, vitraux ou sculptures ;

6° Les travaux ayant pour objet d'installer à perpétuelle demeure un objet mobilier dans un immeuble classé ainsi que ceux visant à placer des installations soit sur les façades, soit sur la toiture de l'immeuble ;

7° Les travaux de mise en place d'installations ou de constructions temporaires d'une surface supérieure à vingt mètres carrés et d'une durée supérieure à un mois sur un terrain classé.

Pour les fouilles archéologiques prévues au 1°, l'autorisation prévue à l'article L. 523-9 ou à l'article L. 531-1 tient lieu de celle prévue à l'article L. 621-9.

Ne sont pas soumis à autorisation les travaux et réparations d'entretien.

**Art. R621-12**

La demande d'autorisation pour les travaux sur un immeuble classé prévue à l'article L. 621-9 est présentée par le propriétaire ou son mandataire ou par une personne justifiant d'un titre l'habilitant à y exécuter les travaux projetés ou ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique.

La demande et le dossier qui l'accompagne sont adressés, en quatre exemplaires, au service déconcentré chargé de l'architecture et du patrimoine.

Ce dossier comprend :

1° Le programme d'opération décrivant et justifiant les travaux projetés et l'avant-projet définitif contenant un rapport de présentation, un descriptif quantitatif détaillé et l'ensemble des documents graphiques et photographiques permettant la compréhension des travaux prévus ;

2° Les études scientifiques et techniques préalables à la réalisation des travaux, en fonction de la nature, de l'importance et de la complexité de ceux-ci.

Un arrêté du ministre chargé de la culture fixe, selon l'objet des travaux, les modèles de demande et précise la liste des pièces à joindre au dossier.

Le service déconcentré chargé de l'architecture et du patrimoine transmet sans délai deux exemplaires de la demande et du dossier au préfet de région pour examen au titre du présent livre et, lorsque les travaux requièrent son accord, un exemplaire à l'autorité compétente pour statuer sur les demandes de permis de construire.

Si le préfet de région estime que le dossier est incomplet, il fait connaître au demandeur, dans le délai d'un mois à partir de la réception de la demande par le service déconcentré chargé de l'architecture et du patrimoine, la liste et le contenu des pièces complémentaires à fournir. A défaut d'une demande de pièces complémentaires dans ce délai, le dossier est réputé complet.

Lorsque le dossier est complet, le préfet de région fait connaître au demandeur ainsi qu'à l'autorité compétente pour statuer sur les demandes de permis de construire, la date et le numéro d'enregistrement de la demande par le service déconcentré chargé de l'architecture et du patrimoine. Lorsque des pièces complémentaires ont été demandées dans le délai d'un mois prévu au précédent alinéa, à défaut de réception de ces pièces dans un délai de deux mois, la demande fait l'objet d'une décision tacite de rejet.

L'accord de l'autorité compétente pour statuer sur les demandes de permis de construire, portant le cas échéant dérogation aux règles du plan local d'urbanisme, en application de l'article L. 152-4 du code de l'urbanisme, est transmis au préfet de région dans le délai de deux mois à compter de la réception du dossier complet par cette autorité. Faute de réponse de cette autorité à l'expiration du délai fixé, son accord est réputé donné.

Toute modification de la nature et de l'importance des travaux doit faire l'objet d'une demande d'autorisation nouvelle.

**Art. R621-13**

L'autorisation de travaux sur un immeuble classé est délivrée par le préfet de région, à moins que le ministre chargé de la culture n'ait décidé d'évoquer le dossier.

Le préfet de région se prononce dans le délai de six mois suivant la date d'enregistrement notifiée en application du neuvième alinéa de l'article R. 621-12. Toutefois, si le ministre chargé de la culture a décidé, dans le délai ainsi imparti au préfet de région, d'évoquer le dossier, l'autorisation est délivrée par lui dans le délai de douze mois à compter de la même date. Il en informe le demandeur. Faute de réponse du préfet de région ou du ministre à l'expiration du délai fixé, l'autorisation est réputée accordée.

La décision d'autorisation peut être assortie de prescriptions, de réserves ou de conditions pour l'exercice du contrôle scientifique et technique sur l'opération par les services chargés des monuments historiques. Elle prend en compte les prescriptions éventuellement formulées par l'autorité compétente pour statuer sur les demandes de permis de construire.

**Art. R621-14**

Après l'expiration du délai fixé par l'article R. 621-13, le préfet de région ou le ministre délivre à toute personne intéressée qui en fait la demande, dans le délai d'un mois suivant sa réception, une attestation certifiant, selon le cas, qu'une décision négative ou positive est intervenue et précisant, le cas échéant, les prescriptions mentionnées dans la décision accordant l'autorisation.

**Art. R621-15**

Par dérogation aux dispositions des articles R. 621-12 et R. 621-13, si le projet de travaux de mise en place d'installations ou de constructions temporaires d'une surface supérieure à vingt mètres carrés et d'une durée supérieure à un mois n'entre pas dans le champ du permis de construire, du permis de démolir, du permis d'aménager ou de la déclaration préalable, la demande et le dossier sont adressés en deux exemplaires au service déconcentré chargé de l'architecture et du patrimoine. Celui-ci transmet un exemplaire au préfet de région qui se prononce dans le délai d'un mois. Faute de réponse du préfet de région à l'expiration de ce délai, l'autorisation est réputée accordée.

Dans les autres cas, la demande portant sur un projet de travaux de mise en place d'installations ou de constructions temporaires d'une surface supérieure à vingt mètres carrés et d'une durée supérieure à un mois est présentée et instruite dans les conditions fixées à l'article R. 621-12 et la décision est prise dans les conditions fixées à l'article R. 621-13. Toutefois, le préfet de région se prononce alors dans un délai de trois mois.

**Art. R621-16**

L'autorisation de travaux sur un immeuble classé, prévue à l'article L. 621-9, est affichée sur le terrain, de manière visible de l'extérieur, par les soins du bénéficiaire, dès la notification de l'autorisation, pendant toute la durée du chantier.

Un arrêté du ministre chargé de la culture règle les formes de l'affichage.

**Art. R621-16-1**

I. – L'autorisation de travaux sur un immeuble classé est périmée si les travaux ne sont pas entrepris dans le délai de trois ans à compter de la notification de la décision ou de la date à laquelle la décision tacite est intervenue. Lorsque le commencement des travaux est subordonné à une autorisation ou à une procédure prévue par une autre législation, ce délai court à compter de la date à laquelle les travaux peuvent commencer en application de cette législation si cette date est postérieure à ladite notification.

L'autorisation est également périmée si, passé ce délai, les travaux sont interrompus pendant un délai supérieur à une année.

II. – L'autorisation peut être prorogée pour une année, sur demande de son bénéficiaire.

La demande de prorogation est adressée par pli recommandé ou déposée au service déconcentré chargé de l'architecture et du patrimoine quatre mois au moins avant l'expiration du délai de validité.

La prorogation est acquise au bénéficiaire de l'autorisation si aucune décision contraire ne lui a été adressée dans le délai de deux mois suivant la date de l'avis de réception postal ou de la décharge de l'autorité compétente pour statuer sur la demande. La prorogation prend effet au terme de la validité de la décision initiale.

III. – Les délais mentionnés aux I et II sont suspendus en cas de recours contentieux contre l'autorisation.

**Art. R621-17**

La conformité des travaux réalisés sur un immeuble classé à l'autorisation donnée est constatée par les services déconcentrés du ministre chargé de la culture dans le délai de six mois suivant leur achèvement. Elle donne lieu, le cas échéant, à une attestation du préfet de région pour le versement du solde des subventions publiques.

Lors de l'achèvement des travaux, le dossier documentaire des ouvrages exécutés est remis en quatre exemplaires par le maître d'œuvre au maître d'ouvrage, qui en transmet trois exemplaires au service déconcentré chargé de l'architecture et du patrimoine. Ce dossier comprend un mémoire descriptif accompagné de documents graphiques et photographiques, une copie des mémoires réglés aux entreprises ainsi que les attachements figurés éventuellement fournis par elles, les rapports des intervenants spécialisés, la liste des matériaux utilisés et leur provenance. S'agissant des interventions sur les œuvres d'art, peintures murales, sculptures, vitraux incorporés à l'immeuble, le dossier documentaire inclut des copies des protocoles d'intervention des restaurateurs mentionnant les produits utilisés et des documents figurés présentant l'œuvre avant, pendant et après restauration. Les documents préparatoires, études scientifiques ou techniques et diagnostics sont joints au dossier s'ils éclairent utilement les travaux réalisés.

####### Sous-section 3 : Contrôle scientifique et technique

**Art. R621-18**

Le contrôle scientifique et technique assuré par les services de l'Etat chargés des monuments historiques est destiné à :

1° Vérifier périodiquement l'état des monuments historiques classés et les conditions de leur conservation de façon que leur pérennité soit assurée ;

2° Vérifier et garantir que les interventions sur les immeubles classés, prévues à l'article L. 621-9 sont compatibles avec le statut de monument historique reconnu à ces immeubles en application de cette section, ne portent pas atteinte à l'intérêt d'art ou d'histoire ayant justifié leur classement au titre des monuments historiques et ne compromettent pas leur bonne conservation en vue de leur transmission aux générations futures.

**Art. R621-19**

Les services de l'Etat chargés des monuments historiques définissent, en fonction des caractéristiques des immeubles concernés, les conditions scientifiques et techniques selon lesquelles les interventions sur ces monuments historiques sont étudiées, conduites et font l'objet de la documentation appropriée. Ils veillent à leur mise en œuvre.

**Art. R621-20**

Lorsqu'il porte sur des travaux, le contrôle scientifique et technique des services de l'Etat chargés des monuments historiques s'exerce dès le début des études documentaires et techniques préparatoires menées, si elles ont été prescrites, avant la demande d'autorisation, puis tout au long des travaux autorisés jusqu'à leur achèvement.

**Art. R621-21**

Lorsque le propriétaire, l'affectataire, son mandataire ou toute personne justifiant d'un titre l'habilitant à faire réaliser des travaux fait part au préfet de région de son intention de réaliser un projet de travaux sur un immeuble classé, le préfet de région met à sa disposition l'état des connaissances dont il dispose sur l'immeuble en cause et lui indique les contraintes réglementaires, architecturales et techniques que le projet devra respecter.

Le préfet de région lui précise, en fonction de la nature, de l'importance et de la complexité des travaux envisagés, les études scientifiques et techniques qui devront être réalisées préalablement à la détermination du programme d'opération.

Le préfet de région lui indique également les compétences et expériences que devront présenter les architectes candidats à la maîtrise d'œuvre de ces travaux, définies au regard des particularités de l'opération en vertu de l'article R. 621-29.

**Art. R621-22**

Avant de déposer une demande pour obtenir l'autorisation prévue à l'article L. 621-9, le maître d'ouvrage transmet au préfet de région le projet de programme accompagné du diagnostic de l'opération. Après, le cas échéant, un débat contradictoire, le préfet de région lui fait part de ses observations et recommandations.

**Art. R621-23**

Le contrôle scientifique et technique sur les travaux en cours d'exécution sur l'immeuble classé s'exerce sur pièces et sur place jusqu'au constat de conformité prévu par le premier alinéa de l'article R. 621-17.

Les services de l'Etat chargés des monuments historiques sont tenus informés par le maître d'ouvrage de la date de début des travaux et des réunions de chantier.

**Art. R621-24**

Pour l'exercice du contrôle scientifique et technique par les services de l'Etat chargés des monuments historiques, soit dans le cadre de leur mission de surveillance des immeubles classés, soit lors de la réalisation de travaux sur les immeubles classés, les propriétaires ou les affectataires sont tenus de permettre aux agents de ces services d'accéder aux lieux.

Le contrôle sur place des immeubles classés s'effectue en présence du propriétaire, de l'affectataire ou de leur représentant. En cas d'absence, il s'effectue avec leur accord.

####### Sous-section 4 : Maîtrise d'œuvre

**Art. R621-25**

Les travaux de réparation des immeubles classés appartenant à l'Etat, qu'ils soient ou non mis à la disposition d'établissements publics, sont proposés, en accord avec le bénéficiaire de la mise à disposition de l'immeuble, par l'architecte des Bâtiments de France territorialement compétent. Celui-ci en assure la maîtrise d'œuvre.

Toutefois :

1° Pour les immeubles classés mis à la disposition d'un service à compétence nationale ou d'un établissement public, la maîtrise d'œuvre peut également être assurée par un architecte urbaniste de l'Etat spécialité " patrimoine " affecté à ce service ou à cet établissement ;

2° Pour les monuments historiques classés mis à la disposition d'autres ministères que le ministère chargé de la culture, la maîtrise d'œuvre peut également être assurée par un architecte fonctionnaire titulaire du diplôme de spécialisation et d'approfondissement en architecture mention " architecture et patrimoine ".

**Art. R621-26**

La maîtrise d'œuvre des travaux de réparation des immeubles classés n'appartenant pas à l'Etat est confiée à un architecte titulaire du diplôme de spécialisation et d'approfondissement en architecture mention " architecture et patrimoine " ou de tout autre diplôme reconnu de niveau équivalent.

Sur demande du propriétaire ou de l'affectataire domanial et sur décision du préfet de région, l'architecte des Bâtiments de France peut assurer la maîtrise d'œuvre de ces travaux sous réserve que soit établie soit la situation de péril pour les immeubles ou de danger imminent pour les personnes, soit la carence de l'offre privée ou publique. Cette carence ne peut être établie, pour les personnes soumises au code des marchés publics ou à l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics, qu'après mise en œuvre des procédures de publicité et de concurrence prévues par ces textes et selon les modalités qu'ils prévoient.

**Art. R621-27**

L'architecte en chef des monuments historiques territorialement compétent assure la maîtrise d'œuvre des travaux de restauration des immeubles classés appartenant à l'Etat, qu'ils soient ou non mis à la disposition d'un établissement public, dont il assure la surveillance en application du II de l'article 3 du décret n° 2007-1405 du 28 septembre 2007 portant statut particulier du corps des architectes en chef des monuments historiques et adaptation au droit communautaire des règles applicables à la restauration des immeubles classés.

**Art. R621-28**

La maîtrise d'œuvre des travaux de restauration sur les immeubles classés n'appartenant pas à l'Etat est assurée soit par un architecte en chef des monuments historiques, soit par un architecte ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, établi dans l'un de ces Etats et présentant les conditions requises pour se présenter aux épreuves du concours institué par le 2° du I de l'article 2 du décret n° 2007-1405 du 28 septembre 2007 portant statut particulier du corps des architectes en chef des monuments historiques et adaptation au droit communautaire des règles applicables à la restauration des immeubles classés ainsi que celles requises pour être inscrit à un tableau régional de l'ordre des architectes en vertu des dispositions de l'article 10 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture. Pour chaque opération, le propriétaire ou l'affectataire précise expressément les compétences requises du maître d'œuvre.

**Art. R621-29**

Pour l'exercice du contrôle scientifique et technique défini par les articles R. 621-18 et R. 621-21, le préfet de région s'assure que les justifications produites sont de nature à permettre de conduire l'opération dans des conditions conformes à la bonne conservation de l'immeuble en cause.

A cet effet, le propriétaire ou l'affectataire communique au préfet de région les justifications de nature à établir que la formation et l'expérience professionnelle du maître d'œuvre choisi attestent des connaissances historiques, architecturales et techniques nécessaires à la conception et la conduite des travaux sur l'immeuble faisant l'objet de l'opération de restauration.

Cette information intervient, dans tous les cas, avant le dépôt de l'autorisation de travaux délivrée en application de l'article L. 621-9 et préalablement à la passation du contrat de maîtrise d'œuvre. Pour les maîtres d'ouvrage soumis aux dispositions du code des marchés publics, cette information est transmise avant l'achèvement de la procédure prévue aux articles 79 et 80 du code des marchés publics, aux articles 44 et 45 du décret n° 2005-1308 du 20 octobre 2005 relatif aux marchés passés par les entités adjudicatrices mentionnées à l'article 4 de l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics et aux articles 45 et 46 du décret n° 2005-1742 du 30 décembre 2005 fixant les règles applicables aux marchés passés par les pouvoirs adjudicateurs mentionnés à l'article 3 de cette ordonnance.

**Art. R621-30**

Lorsque l'architecte ne dispose pas de toutes les compétences nécessaires pour l'exercice de sa mission de maîtrise d'œuvre, il peut faire appel à des spécialistes soit en sous-traitance, soit en constituant un groupement dont il est le mandataire.

**Art. R621-31**

L'architecte en chef des monuments historiques territorialement compétent assure également la maîtrise d'œuvre des travaux sur les monuments historiques classés n'appartenant pas à l'Etat, lorsque aucun maître d'œuvre, notamment parmi ceux mentionnés à l'article 5 du décret n° 2007-1405 du 28 septembre 2007 portant statut particulier du corps des architectes en chef des monuments historiques et adaptation au droit communautaire des règles applicables à la restauration des immeubles classés et aux articles R. 621-28 et R. 621-30, n'a pu être retenu par le maître d'ouvrage.

En ce cas, les personnes soumises au code des marchés publics ou à l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics doivent au préalable avoir mis en œuvre les procédures de publicité et de mise en concurrence prévues par ces textes et les avoir déclarées infructueuses en raison de l'absence d'offre ou du caractère inapproprié de ces offres.

**Art. R621-32**

Les opérations de restauration sur les immeubles classés font l'objet :

1° D'une étude d'évaluation, lorsque l'ampleur de la restauration envisagée nécessite un aperçu général de l'état de l'immeuble. Elle comprend l'identification architecturale et historique du monument, son bilan sanitaire, et est accompagnée d'une proposition pluriannuelle de travaux ainsi que d'un recueil des études documentaires scientifiques, techniques et historiques dont il a fait l'objet ;

2° D'une étude de diagnostic pour chaque opération programmée, complétée d'expertises techniques, scientifiques et historiques si la nature, l'importance et la complexité des travaux le justifient ;

3° D'une mission de maîtrise d'œuvre dont les éléments sont énoncés à l'article R. 621-34.

Le projet de programme accompagné du diagnostic de l'opération et, le cas échéant, de l'étude d'évaluation est soumis pour observations au préfet de région dans les conditions prévues par l'article R. 621-22.

L'avant-projet définitif est soumis à son autorisation avant tout commencement de travaux, dans les conditions prévues par les articles R. 621-11, R. 621-12, R. 621-13, R. 621-14, R. 621-15, R. 621-16 et R. 621-17.

**Art. R621-33**

La maîtrise d'œuvre est la réponse architecturale, technique et économique au programme du maître d'ouvrage.

La maîtrise d'œuvre des travaux de restauration sur les immeubles classés comprend l'exécution d'éléments de mission indissociables et éventuellement d'éléments de mission indépendants.

**Art. R621-34**

Pour chaque opération, le maître d'œuvre se voit confier une mission de base dont les éléments indissociables sont les suivants :

1° Les études d'avant-projet, décomposées en avant-projet sommaire et avant-projet définitif ;

2° Les études de projet ;

3° L'assistance apportée au maître d'ouvrage pour la passation du ou des contrats de travaux ;

4° L'examen de la conformité au projet des études d'exécution faites par l'entrepreneur et leur visa ;

5° La direction de l'exécution du ou des contrats de travaux ;

6° L'assistance apportée au maître d'ouvrage lors des opérations de réception et pendant la période de garantie de parfait achèvement.

Ces éléments peuvent, en fonction de la nature des travaux ou du niveau de complexité de l'opération, être regroupés en une seule ou plusieurs phases. Ils font l'objet d'un contrat unique.

**Art. R621-35**

Le maître d'œuvre peut être chargé de l'élément de mission ordonnancement, coordination et pilotage du chantier (OPC).

En outre, il peut être chargé de tout ou partie de l'étude d'évaluation préalable ainsi que, le cas échéant, des études de diagnostic.

**Art. R621-36**

A l'exception de l'étude d'évaluation, le contenu des éléments mentionnés aux articles R. 621-33, R. 621-34 et R. 621-35 est celui défini dans la sous-section 2 du décret n° 93-1268 du 29 novembre 1993 relatif aux missions de maîtrise d'œuvre confiées par des maîtres d'ouvrage publics à des prestataires de droit privé.

**Art. R621-37**

Lorsqu'en cas de défaillance d'un maître d'œuvre, titulaire d'une mission de base, le maître d'ouvrage confie une mission partielle à un autre maître d'œuvre afin de poursuivre l'opération, l'ensemble des éléments de mission, ceux effectués par le titulaire du premier contrat et ceux confiés au nouveau maître d'œuvre, doit respecter le contenu de la mission de base.

**Art. R621-38**

Lorsque les travaux de restauration à réaliser sur les parties classées d'un immeuble atteignent une partie inscrite qui en est indivisible, la mission de maîtrise d'œuvre sur les parties inscrites est confiée à l'architecte spécialisé tel que défini aux articles R. 621-27, R. 621-28, R. 621-29, R. 621-30 et R. 621-31.

**Art. R621-39**

Le contrat de maîtrise d'œuvre précise, d'une part, les modalités selon lesquelles est arrêté le coût prévisionnel des travaux assorti d'un seuil de tolérance, sur lequel s'engage le maître d'œuvre, et, d'autre part, les conséquences, pour celui-ci, des engagements souscrits.

**Art. R621-40**

Le contrat de maîtrise d'œuvre prévoit l'engagement du maître d'œuvre à respecter le coût prévisionnel des travaux arrêté au plus tard avant le lancement de la procédure de passation du ou des contrats de travaux. Le respect de cet engagement est contrôlé à l'issue de la consultation des entreprises de travaux. En cas de dépassement du seuil de tolérance, le maître d'ouvrage peut demander au maître d'œuvre d'adapter ses études, sans rémunération complémentaire.

**Art. R621-41**

Le contrat de maîtrise d'œuvre prévoit également un engagement du maître d'œuvre à respecter le coût des travaux, assorti d'un nouveau seuil de tolérance, qui résulte des contrats de travaux passés par le maître d'ouvrage. Le respect de cet engagement est contrôlé après exécution complète des travaux nécessaires à la réalisation de l'ouvrage en tenant compte du coût total définitif des travaux résultant des décomptes finaux et factures des entreprises.

Pour contrôler le respect de l'engagement, le contrat de maîtrise d'œuvre prévoit les modalités de prise en compte des variations des conditions économiques.

En cas de dépassement excédant le seuil de tolérance fixé par le contrat de maîtrise d'œuvre, la rémunération de la maîtrise d'œuvre est réduite. Le contrat de maîtrise d'œuvre détermine les modalités de calcul de cette réduction, qui ne peut excéder 15 % de la rémunération du maître d'œuvre correspondant aux éléments de missions postérieurs à l'attribution des contrats de travaux.

**Art. R621-42**

En cas de modification de programme ou de prestations décidées par le maître d'ouvrage, notamment à la suite de découvertes fortuites, le contrat de maîtrise d'œuvre fait l'objet d'un avenant qui arrête le programme modifié et le coût prévisionnel des travaux concerné par cette modification, et adapte en conséquence la rémunération du maître d'œuvre et les modalités de son engagement sur le coût prévisionnel.

**Art. R621-43**

Le contrat de maîtrise d'œuvre fixe la rémunération forfaitaire du maître d'œuvre.

La rémunération correspondant à la mission de base de maîtrise d'œuvre, décomposée en éléments de mission, tient compte :

1° De l'étendue de la mission, appréciée notamment au regard du nombre et du volume des prestations demandées, de l'ampleur des moyens à mettre en œuvre, du mode de dévolution des travaux, des délais impartis et des engagements souscrits par le maître d'œuvre de respecter le coût prévisionnel des travaux ;

2° Du degré de complexité de cette mission, apprécié notamment au regard du type et de la technicité de l'ouvrage, des exigences et contraintes du programme ;

3° Du coût prévisionnel des travaux basé soit sur l'estimation prévisionnelle provisoire des travaux établie par le maître d'œuvre lors des études d'avant-projet sommaire, soit sur l'estimation prévisionnelle définitive des travaux établie lors des études d'avant-projet définitif.

Lorsque le coût prévisionnel des travaux n'est pas encore connu au moment de la passation du contrat avec le maître d'œuvre, le montant provisoire de la rémunération de ce dernier est basé sur la partie affectée aux travaux de l'enveloppe financière prévisionnelle fixée par le maître d'ouvrage. Son montant définitif est fixé lors de l'engagement du maître d'œuvre à respecter le coût prévisionnel des travaux.

**Art. R621-44**

Lorsque les travaux envisagés par un propriétaire ou un affectataire public incluent une modification au sens de l'article L. 621-9 :

1° Si la part de travaux neufs est accessoire, ces travaux sont inclus dans la mission de l'architecte spécialisé tel que défini aux articles R. 621-27, R. 621-28 et R. 621-31 ;

2° Si les travaux neufs sont prépondérants, les missions de maîtrise d'œuvre correspondant à ces travaux sont attribuées par le maître d'ouvrage à un maître d'œuvre de son choix dans le respect des règles applicables. Lorsqu'ils sont de nature à avoir un impact sur l'intérêt protégé de l'immeuble, en application de l'article R. 621-19, les services de l'Etat définissent les contraintes architecturales et historiques à respecter.

####### Sous-section 5 : Travaux d'office

**Art. R621-45**

Pour l'application de l'article L. 621-11, l'autorité administrative compétente est le préfet de région.

**Art. R621-46**

En application de l'article L. 621-12, lorsque la conservation d'un immeuble classé au titre des monuments historiques est gravement compromise par l'inexécution de travaux de réparation ou d'entretien, le préfet de région, ou le ministre chargé de la culture en cas d'évocation du dossier, fait établir un rapport constatant la nécessité des travaux à réaliser, décrivant et estimant ces travaux et ce rapport est soumis pour avis à la Commission nationale du patrimoine et de l'architecture.

L'arrêté de mise en demeure donne au propriétaire un délai de quinze jours pour choisir le maître d'œuvre chargé d'assurer l'exécution des travaux. A défaut, le préfet de région, ou le ministre chargé de la culture en cas d'évocation du dossier, procède à sa désignation.

L'arrêté fixe les délais dans lesquels, à compter de la date d'approbation du projet, les travaux devront être entrepris et exécutés.

**Art. R621-47**

Lorsque le préfet de région ou le ministre chargé de la culture en cas d'évocation du dossier, décide, conformément aux dispositions de l'article L. 621-13, de faire exécuter les travaux d'office, il notifie sa décision au propriétaire.

Le propriétaire d'un immeuble classé dispose d'un délai d'un mois à compter de la notification prévue à l'alinéa précédent pour demander au préfet d'engager la procédure d'expropriation prévue à l'article L. 621-13. La demande comporte l'indication du prix proposé pour la cession de son immeuble. Le préfet instruit la demande dans les conditions prévues par l'article R. 10 du code du domaine de l'Etat et statue dans un délai maximum de six mois à compter de sa réception. A l'expiration de ce délai, l'absence de réponse vaut décision de rejet.

**Art. R621-48**

En cas de mutation à titre onéreux d'un immeuble classé dans lequel des travaux ont été exécutés d'office, le préfet de région fait savoir au propriétaire si l'Etat accepte la substitution de l'acquéreur dans ses obligations de débiteur de l'Etat au titre de l'exécution de ces travaux.

Lorsque le propriétaire souhaite s'exonérer de sa dette en faisant abandon de son immeuble à l'Etat, en application des dispositions du second alinéa de l'article L. 621-14, il adresse au préfet de région une déclaration d'abandon par laquelle il s'engage à signer l'acte administratif authentifiant cette déclaration. L'Etat procède à la purge des hypothèques régulièrement inscrites sur l'immeuble abandonné, dans la limite de la valeur vénale de cet immeuble.

####### Sous-section 6 : Servitude conventionnelle

**Art. R621-49**

L'agrément prévu au deuxième alinéa de l'article L. 621-16, nécessaire à l'établissement d'une servitude par convention sur un immeuble classé, relève de la compétence du préfet de région. En l'absence de cet agrément, le ministre chargé de la culture exerce l'action en nullité.

####### Sous-section 7 : Expropriation pour cause d'utilité publique

**Art. R621-50**

En application de l'article L. 621-20, l'autorité administrative compétente pour présenter ses observations avant l'inclusion d'un immeuble classé ou proposé pour le classement dans une enquête aux fins d'expropriation pour cause d'utilité publique est le préfet de région, sauf si le ministre a décidé d'évoquer le dossier.

**Art. R621-51**

Lorsque le préfet décide de recourir à l'expropriation d'un immeuble classé en application de l'article L. 621-13 ou de l'article L. 621-18, l'indemnité est fixée, à défaut d'accord amiable, par la juridiction compétente en matière d'expropriation.

Si des travaux ont été exécutés d'office en application des articles L. 621-12 et L. 621-14, la part des frais engagés par l'Etat est déduite du montant de l'indemnité d'expropriation ainsi fixé.

####### Sous-section 8 : Aliénation

**Art. R621-52**

En cas de projet d'aliénation d'un immeuble classé appartenant à une collectivité territoriale ou à l'un de ses établissements publics, le préfet de région présente ses observations dans le délai de deux mois suivant la notification faite par le propriétaire de l'immeuble, en application de l'article L. 621-22.

###### Section 2 : Inscription des immeubles

####### Sous-section 1 : Procédures d'inscription et de radiation de l'inscription

**Art. R621-53**

La demande d'inscription d'un immeuble est présentée par le propriétaire ou par toute personne y ayant intérêt. La demande d'inscription d'un immeuble appartenant à l'Etat peut en outre être présentée par le préfet après consultation de l'affectataire domanial.

L'initiative d'une proposition d'inscription d'immeuble peut également être prise par le ministre chargé de la culture, la Commission nationale du patrimoine et de l'architecture ou le préfet de région.

**Art. R621-54**

L'inscription d'un immeuble au titre des monuments historiques est prononcée par arrêté du préfet de région après avis de la commission régionale du patrimoine et de l'architecture réunie en formation plénière.

Toutefois, lorsque l'initiative de l'inscription émane du ministre chargé de la culture ou de la Commission nationale du patrimoine et de l'architecture ou lorsque les différentes parties d'un même immeuble font à la fois l'objet, les unes d'une proposition de classement, les autres d'une proposition d'inscription, la décision est prise par arrêté de ce ministre, après consultation de la Commission nationale du patrimoine et de l'architecture.

**Art. R621-55**

Les demandes d'inscription d'un immeuble au titre des monuments historiques sont adressées au préfet de la région dans laquelle est situé l'immeuble.

La demande est accompagnée de la description de l'immeuble, d'éléments relatifs à son histoire et à son architecture, ainsi que des photographies et des documents graphiques le représentant dans sa totalité et sous ses aspects les plus intéressants du point de vue de l'histoire et de l'art.

**Art. R621-56**

Le préfet de région recueille l'avis de la commission régionale du patrimoine et de l'architecture ou de sa délégation permanente sur les demandes dont il est saisi, après avoir vérifié le caractère complet du dossier, et sur les propositions d'inscription dont il prend l'initiative.

S'il prend une décision de rejet, le préfet de région en informe le demandeur.

**Art. R621-57**

La décision d'inscription mentionne :

1° La dénomination ou la désignation de l'immeuble ;

2° L'adresse ou la localisation de l'immeuble et le nom de la commune où il est situé ;

3° L'étendue totale ou partielle de l'inscription avec les références cadastrales des parcelles, en précisant, si l'inscription est partielle, les parties de l'immeuble auxquelles elle s'applique ;

4° Le nom et le domicile du propriétaire avec la désignation de l'acte de propriété.

**Art. R621-58**

La décision d'inscription de l'immeuble est notifiée par le préfet de région au propriétaire. Celui-ci est tenu d'en informer les affectataires ou occupants successifs.

Cette décision est notifiée avec l'indication de l'étendue de la servitude de protection au maire et, le cas échéant, au président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme qui l'annexe à ce plan, lorsqu'il existe, dans les conditions prévues à l'article L. 153-60 du code de l'urbanisme.

**Art. R621-59**

La radiation de l'inscription d'un immeuble est prononcée et notifiée selon la même procédure et dans les mêmes formes que l'inscription.

####### Sous-section 2 : Travaux sur un immeuble inscrit

**Art. R621-60**

Lorsqu'il est envisagé de réaliser sur un immeuble inscrit des constructions ou travaux autres que, d'une part, des travaux d'entretien ou de réparations ordinaires qui sont dispensés de toute formalité et, d'autre part, des constructions ou travaux mentionnés au deuxième alinéa de l'article L. 621-27, la déclaration prévue au premier alinéa du même article est souscrite quatre mois au moins avant la date de leur réalisation.

Cette déclaration est notifiée en deux exemplaires au service déconcentré chargé de l'architecture et du patrimoine du lieu où l'immeuble se trouve par le propriétaire de l'immeuble, son mandataire ou par toute personne justifiant d'un titre l'habilitant à y faire les travaux projetés ou ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique. Le service déconcentré chargé de l'architecture et du patrimoine transmet sans délai un exemplaire de la déclaration et du dossier au préfet de région.

Les pièces à joindre à la déclaration sont celles mentionnées au 1° de l'article R. 621-12.

**Art. R621-61**

Le délai de quatre mois mentionné au premier alinéa de l'article L. 621-27 court à compter de la date d'enregistrement de la déclaration. Pour s'opposer à ces travaux, le préfet de région doit, avant l'expiration du délai de quatre mois, engager la procédure de classement prévue aux articles R. 621-1 et suivants. Il en informe le demandeur.

**Art. R621-62**

Pour les fouilles archéologiques sur un terrain inscrit, la déclaration prévue à l'article R. 621-61 est réputée avoir été faite lorsque l'autorisation prévue à l'article L. 523-9 ou à l'article L. 531-1 a été accordée.

####### Sous-section 3 : Contrôle scientifique et technique

**Art. R621-63**

Le contrôle scientifique et technique assuré par les services de l'Etat chargés des monuments historiques est destiné à :

1° Vérifier périodiquement l'état des monuments historiques inscrits et les conditions de leur conservation de façon que leur pérennité soit assurée ;

2° Vérifier et garantir que les interventions sur les immeubles inscrits, prévues à l'article L. 621-27, sont compatibles avec le statut de monument historique reconnu à ces immeubles en application du présent code, ne portent pas atteinte à l'intérêt d'art ou d'histoire ayant justifié leur inscription au titre des monuments historiques et ne compromettent pas leur bonne conservation en vue de leur transmission aux générations futures.

**Art. R621-64**

Les services de l'Etat chargés des monuments historiques définissent, en fonction des caractéristiques des immeubles inscrits concernés, les conditions scientifiques et techniques selon lesquelles les interventions sur ces monuments historiques sont étudiées, conduites, et font l'objet de la documentation appropriée. Ils veillent à leur mise en œuvre.

**Art. R621-65**

Le contrôle scientifique et technique des services de l'Etat chargés des monuments historiques s'exerce tout au long des travaux autorisés jusqu'à leur achèvement.

**Art. R621-66**

Lorsque le propriétaire, l'affectataire, son mandataire ou toute personne justifiant d'un titre l'habilitant à faire réaliser des travaux fait part au préfet de région de son intention de réaliser un projet de travaux sur un immeuble inscrit, le préfet de région met à sa disposition l'état des connaissances dont il dispose sur le bien en cause et lui indique les contraintes réglementaires, architecturales et techniques que le projet devra respecter.

**Art. R621-67**

Le contrôle scientifique et technique sur les travaux en cours d'exécution s'exerce sur pièces et sur place jusqu'au récolement prévu pour les immeubles inscrits par le a de l'article R. 462-7 du code de l'urbanisme.

Les services de l'Etat chargés des monuments historiques sont tenus informés par le maître d'ouvrage de la date de début des travaux et des réunions de chantier.

**Art. R621-68**

Pour l'exercice du contrôle scientifique et technique par les services chargés des monuments historiques, soit dans le cadre de leur mission de surveillance des immeubles inscrits, soit lors de la réalisation de travaux sur les immeubles inscrits, les propriétaires ou les affectataires sont tenus de permettre aux agents de ces services d'accéder aux lieux.

Le contrôle sur place des immeubles inscrits s'effectue en présence du propriétaire, de l'affectataire ou de leur représentant. En cas d'absence, il s'effectue avec leur accord.

###### Section 3 : Dispositions communes  aux immeubles classés et aux immeubles inscrits

####### Sous-section 1 : Conservateurs des monuments historiques relevant du ministère  chargé de la culture et de ses établissements publics

**Art. R621-69**

Le conservateur de l'immeuble protégé appartenant à l'Etat, mis à la disposition du ministère chargé de la culture ou d'un établissement public placé sous sa tutelle, est désigné, parmi les architectes des Bâtiments de France en fonctions au sein du service déconcentré chargé de l'architecture et du patrimoine territorialement compétent, par décision du préfet de région, sur proposition du directeur régional des affaires culturelles émise après avis du chef du service déconcentré chargé de l'architecture et du patrimoine. Il est notamment chargé du suivi de la réalisation des travaux d'entretien et de réparation ordinaire ou de réparation d'entretien de ces immeubles.

Un architecte urbaniste de l'Etat spécialité " patrimoine ", affecté à un établissement public ou à un service à compétence nationale relevant du ministère chargé de la culture, peut être conservateur d'un ou plusieurs monuments mis à la disposition de l'établissement ou du service.

####### Sous-section 2 : Assistance à maîtrise d'ouvrage

**Art. R621-70**

La mission d'assistance à titre gratuit prévue au deuxième alinéa de l'article L. 621-29-2 est exercée par les services de l'Etat chargés des monuments historiques dans les conditions définies aux articles R. 621-71, R. 621-75, R. 621-76 et R. 621-77, sous la forme d'une conduite d'opération totale ou partielle, telle qu'elle est définie à l'article 6 de la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'œuvre privée, auprès des propriétaires et des affectataires domaniaux d'immeubles protégés au titre des monuments historiques.

**Art. R621-71**

L'assistance à maîtrise d'ouvrage peut être accordée à titre gratuit au propriétaire ou à l'affectataire domanial :

1° En cas d'insuffisance des ressources du demandeur, qui s'apprécient :

a) S'il s'agit d'une collectivité territoriale ou d'un groupement, au regard de son potentiel fiscal, tel que défini à l'article L. 2334-4 du code général des collectivités territoriales, du nombre de monuments historiques sur son territoire et de tout autre élément matériel et économique significatif ;

b) S'il s'agit d'un propriétaire privé, au regard de ses revenus relatifs aux trois années précédant la demande ;

c) S'il s'agit d'un établissement public, au regard des éléments relatifs à la situation financière de l'établissement ;

2° En cas de complexité de l'opération, appréciée, au vu des moyens dont dispose le propriétaire ou l'affectataire, au regard de la nécessité et du degré d'intervention sur les structures ou sur les éléments caractéristiques ayant justifié la protection de l'immeuble au titre du présent livre et à raison de la complexité technique ou du caractère innovant des techniques utilisées, ainsi que de l'existence de risques ou de nuisances particulièrement importants pour le voisinage ou pour l'environnement bâti.

**Art. R621-72**

L'assistance à maîtrise d'ouvrage qui peut, en vertu du troisième alinéa de l'article L. 621-29, être accordée aux propriétaires ou affectataires domaniaux ne remplissant pas les conditions pour bénéficier d'une assistance à maîtrise d'ouvrage gratuite est assurée par les services de l'Etat chargés des monuments historiques, sous la forme d'une conduite d'opération totale ou partielle, telle qu'elle est définie à l'article 6 de la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'œuvre privée, en contrepartie d'une rémunération fixée dans les conditions prévues à l'article R. 621-73. Cette assistance ne peut être accordée aux propriétaires ou affectataires domaniaux que dans la limite de la disponibilité des moyens de l'Etat et sous réserve qu'ils établissent la carence de toute offre privée ou publique, compétente en matière de monuments historiques, à satisfaire leur besoin. Cette carence ne peut être établie, pour les personnes soumises au code des marchés publics ou à l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics qu'après mise en œuvre des procédures de publicité et de concurrence prévues par ces textes et selon les modalités qu'ils prévoient.

**Art. R621-73**

La rémunération de la prestation prévue à l'article R. 621-72 donne lieu à application d'un barème établi à proportion des coûts comprenant :

a) Les coûts matériels et salariaux liés à l'exécution de la prestation ;

b) La fraction des frais généraux des services de l'Etat qui sont imputables à l'opération.

**Art. R621-74**

Les recettes tirées de la rémunération des missions d'assistance à maîtrise d'ouvrage assurées par les services de l'Etat chargés des monuments historiques font l'objet d'une procédure d'attribution de produits par décret pris sur le rapport du ministre chargé des finances selon les modalités prévues au III de l'article 17 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

**Art. R621-75**

La demande d'assistance des services de l'Etat chargés des monuments historiques doit être adressée au préfet de région par le propriétaire ou par l'affectataire domanial, par lettre motivée.

Le préfet de région décide au cas par cas du contenu des missions d'assistance pouvant être assurées par l'Etat à titre gratuit ou à titre onéreux, selon les conditions définies aux articles R. 621-71 et R. 621-72.

**Art. R621-76**

Les rapports entre le maître d'ouvrage et l'Etat sont définis par un contrat écrit qui prévoit notamment :

a) L'ouvrage et les travaux qui font l'objet du contrat ;

b) Les missions de conduite d'opération prises en charge par l'Etat ;

c) Les conditions dans lesquelles le maître d'ouvrage constate l'achèvement des missions exercées par les services de l'Etat ;

d) Les modalités de résiliation du contrat ;

e) Le cas échéant, les modalités de rémunération des services de l'Etat.

**Art. R621-77**

L'exercice des missions définies aux articles R. 621-70 et R. 621-72 est assuré par les services déconcentrés du ministère chargé des monuments historiques, sur décision du préfet de région ou par un service à compétence nationale, sur décision du ministre chargé des monuments historiques.

####### Sous-section 3 : Subventions

**Art. R621-78**

Par dérogation aux dispositions du décret n° 99-1060 du 16 décembre 1999 relatif aux subventions de l'Etat pour des projets d'investissement :

a) Une avance peut être versée lors du commencement d'exécution de chaque tranche d'une opération de travaux réalisés sur des monuments historiques et peut excéder 5 % dans la limite de 30 % du montant prévisionnel de la subvention ;

b) Lorsque les travaux subventionnés sont des travaux de consolidation d'urgence du monument ou que les travaux sont financés par l'Etat au titre de l'article 4 de la loi n° 2009-122 du 4 février 2009 de finances rectificative pour 2009, le montant de l'avance peut atteindre 50 % du montant prévisionnel de la subvention.

**Art. R621-79**

Le solde de la subvention est versé après l'établissement du certificat de conformité pour les immeubles classés et après le récolement pour les immeubles inscrits.

####### Sous-section 4 : Publicité des mesures de protection

**Art. R621-80**

Les décisions de classement ou de déclassement sont publiées par le ministre chargé de la culture au Bulletin officiel du ministère. Les arrêtés d'inscription ou de radiation d'inscription sont publiés au recueil des actes administratifs de la préfecture de région.

La liste des immeubles classés, déclassés, inscrits ou radiés au cours d'une année est publiée au Journal officiel de la République française avant l'expiration du premier semestre de l'année suivante.

Les décisions de classement ou d'inscription, de déclassement ou de radiation d'inscription sont publiées par les soins du préfet de région au fichier immobilier de la situation de l'immeuble classé ou inscrit. Cette publication, qui ne donne lieu à aucune perception au profit du Trésor, est faite dans les formes et de la manière prescrites par les lois et règlements concernant la publicité foncière.

**Art. R621-81**

La liste générale des immeubles classés et inscrits, établie et publiée par le ministère chargé de la culture, comprend :

1° La dénomination ou la désignation de l'immeuble ;

2° Le nom de la commune où il est situé ;

3° L'étendue totale ou partielle du classement ou de l'inscription avec les références cadastrales des parcelles, lorsqu'elles sont disponibles, en précisant, si le classement ou l'inscription est partiel, les parties de l'immeuble auxquelles la protection s'applique ;

4° La qualité de personne publique ou privée du propriétaire et pour un immeuble appartenant à l'Etat, le bénéficiaire de la mise à disposition ;

5° La date et la nature de la décision portant classement ou inscription.

####### Sous-section 5 : Contribution financière de l'Etat aux travaux d'entretien,  de réparation ou de restauration

**Art. R621-82**

Lorsque l'Etat participe financièrement à des travaux d'entretien, de réparation ou de restauration d'un immeuble classé ou inscrit, l'importance de son concours est fixée en tenant compte des caractéristiques particulières de cet immeuble, de son état actuel, de la nature des travaux projetés et, enfin, des efforts consentis par le propriétaire ou toute autre personne intéressée à la conservation du monument.

####### Sous-section 6 : Découverte fortuite

**Art. R621-83**

Toute découverte faite fortuitement ou à l'occasion de travaux sur un immeuble classé ou inscrit et portant sur un élément nouveau relatif à l'histoire, à l'architecture ou au décor de l'immeuble est signalée immédiatement au préfet de région qui peut, selon le cas, décider ou conseiller des mesures de sauvegarde.

####### Sous-section 7 : Aliénation

**Art. R621-84**

Toute aliénation d'un immeuble classé ou inscrit est notifiée, dans les quinze jours de sa date, au préfet de région, par celui qui l'a consentie. La notification mentionne le nom et le domicile du nouveau propriétaire ainsi que la date de l'aliénation.

**Art. R621-84-1**

En cas de projet d'aliénation d'un immeuble classé ou inscrit appartenant à l'Etat ou à l'un de ses établissements publics, le ministre chargé de la culture présente ses observations, après avis de la Commission nationale du patrimoine et de l'architecture, dans le délai de six mois suivant la notification faite par le ministre chargé du domaine, en application de l'article L. 621-29-9.

####### Sous-section 8 : Notification

**Art. R621-85**

La notification des décisions, informations, attestations ou demandes prévues aux articles R. 621-4, R. 621-6, R. 621-8, premier alinéa, R. 621-10, R. 621-12, deuxième, huitième et neuvième alinéas, R. 621-13, deuxième alinéa, R. 621-14, R. 621-15, R. 621-17, R. 621-47, R. 621-48, R. 621-49, R. 621-57, R. 621-59, R. 621-60, R. 621-61, R. 621-62, R. 621-63, R. 621-83 et R. 621-84 s'effectue, au choix de l'expéditeur, par remise directe à son destinataire qui en délivre récépissé ou par lettre remise contre signature.

Lorsque le destinataire a préalablement et expressément accepté de la recevoir à une adresse électronique, elle peut également être adressée par courrier électronique. Dans ce cas, le destinataire est réputé avoir reçu cette notification à la date à laquelle il la consulte à l'aide de la procédure électronique. Un accusé de réception électronique est adressé à l'autorité compétente au moment de la consultation du document. L'ouverture de la page associée contenant la notification ou le certificat vaut accusé de réception. A défaut de consultation à l'issue d'un délai de huit jours après son envoi, le destinataire est réputé avoir reçu cette notification.

Un arrêté du ministre chargé de la culture fixe les caractéristiques techniques de la procédure électronique de transmission, garantissant la fiabilité de l'identification du demandeur et de l'autorité compétente, ainsi que l'intégrité des documents adressés, la sécurité et la confidentialité des échanges.

####### Sous-section 9 : Autorisation d'affichage

**Art. R621-86**

L'autorisation d'affichage prévue à l'article L. 621-29-8 peut être délivrée à l'occasion de travaux extérieurs sur des immeubles classés ou inscrits nécessitant la pose d'échafaudage. La demande est présentée par le maître d'ouvrage, le cas échéant après accord du propriétaire.

**Art. R621-87**

L'autorité compétente pour autoriser cet affichage est le préfet de région ou le ministre chargé de la culture en cas d'évocation du dossier. La décision est prise après consultation du préfet et, le cas échéant, accord de l'affectataire cultuel.

**Art. R621-88**

Lorsque les travaux portent sur un immeuble classé, la demande d'autorisation d'affichage est adressée en deux exemplaires, conjointement au dossier d'autorisation de travaux sur immeubles classés, au service déconcentré chargé de l'architecture et du patrimoine, qui en transmet sans délai un exemplaire au préfet de région. La décision est prise dans les délais prévus à l'article R. 621-13.

Lorsque les travaux portent sur un immeuble inscrit, la demande d'autorisation d'affichage est adressée en deux exemplaires, conjointement au dossier d'accord pour travaux sur immeubles inscrits, à l'autorité mentionnée à l'article R*. 423-1 du code de l'urbanisme, qui en transmet sans délai un exemplaire au service déconcentré chargé de l'architecture et du patrimoine et un exemplaire au préfet de région. La décision est prise dans le délai prévu à l'article R*. 423-66 du même code.

Lorsque la demande d'autorisation d'affichage n'a pu être déposée en même temps que le dossier d'autorisation ou d'accord pour travaux ou lorsqu'il est envisagé de modifier l'affichage autorisé, la demande est adressée en deux exemplaires au service déconcentré chargé de l'architecture et du patrimoine et instruite dans les mêmes conditions. La décision est adoptée dans un délai de deux mois suivant la réception de la demande.

Dans tous les cas, faute de réponse dans les délais impartis, la demande est réputée rejetée.

La décision est notifiée au maire par le préfet de région.

**Art. R621-89**

La demande d'autorisation d'affichage comporte l'indication de l'emplacement de l'échafaudage, de sa surface et de sa durée d'installation, l'indication de l'emplacement des bâches, le nom et l'adresse ou bien la dénomination ou la raison sociale des personnes désirant apposer ou faire apposer un message et le montant attendu des recettes de l'affichage, ainsi que les esquisses ou photos des messages envisagés et l'indication de l'emplacement envisagé pour ceux-ci sur les bâches.

En cas d'utilisations successives du même espace par plusieurs messages, elle comporte ces informations pour chaque message.

**Art. R621-90**

L'autorisation d'affichage est délivrée au vu de la compatibilité du contenu de l'affichage, de son volume et de son graphisme avec le caractère historique et artistique du monument et de son environnement, sa destination et son utilisation par le public, en tenant compte des contraintes de sécurité.

Elle peut être assortie de prescriptions ou d'un cahier des charges. Elle détermine en particulier, selon les dimensions de l'échafaudage et du monument, les limites de la surface consacrée à l'affichage, qui ne peut excéder 50 % de la surface totale de la bâche de support, l'emplacement de l'affichage sur la bâche ainsi que la durée de son utilisation, qui ne peut excéder l'utilisation effective des échafaudages.

Elle peut prescrire que la bâche reproduise, sur les surfaces laissées libres, l'image du monument occulté par les travaux.

Les références de cette autorisation ainsi que l'indication des dates et surfaces visées au deuxième alinéa doivent être mentionnées sur l'échafaudage, de manière visible de la voie publique, pendant toute la durée de son utilisation.

**Art. R621-91**

Les subventions publiques sont calculées après que le montant des recettes perçues au titre de l'affichage ou, lorsqu'une partie des travaux ne bénéficie pas de subvention publique, la partie de ces recettes correspondant au prorata du montant des travaux subventionnés par rapport au montant total des travaux entrepris, a été déduit du montant des travaux éligibles.

Si les recettes perçues au titre de l'affichage laissent apparaître, en fin d'opération, un excédent par rapport à l'estimation initiale, elles sont réparties selon les mêmes principes pour le versement du solde des subventions qui peuvent donner lieu à reversement en cas de trop-perçu.

Si le total des recettes d'affichage encaissées est supérieur au montant des travaux, cet excédent est pris en compte lors de l'examen de demande de subventions pour des travaux ultérieurs sur le même immeuble.

####### Sous-section 10 : Détachement d'un effet mobilier attaché à perpétuelle demeure

**Art. R621-91-1**

Les autorisations prévues au deuxième alinéa de l'article L. 621-9 et au troisième alinéa de l'article L. 621-27 sont délivrées par le préfet de région dans les conditions prévues aux articles R. 621-11 à R. 621-23.

###### Section 4 : Abords

####### Sous-section 1 : Création et modification du périmètre délimité des abords

**Art. R621-92**

Lorsqu'une commune ou un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu ou de carte communale entend proposer un périmètre délimité des abords conformément au premier alinéa de l'article L. 621-31, il transmet cette proposition à l'architecte des Bâtiments de France afin de recueillir son accord.

**Art. R621-92-1**

Préalablement à l'inscription d'un immeuble au titre des monuments historiques, le préfet de région saisit l'architecte des Bâtiments de France et informe la commune ou l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu ou de carte communale afin qu'ils proposent, le cas échéant, un projet de périmètre délimité des abords.

**Art. R621-93**

I. – Sans préjudice de l'article R. 621-92, lorsque la commune ou l'établissement public de coopération intercommunale compétent élabore, modifie ou révise au sens du 1° de l'article L. 153-31 du code de l'urbanisme le plan local d'urbanisme ou le document d'urbanisme en tenant lieu ou lorsqu'il élabore ou révise la carte communale, le préfet saisit l'architecte des Bâtiments de France afin qu'il propose, le cas échéant, un projet de périmètre délimité des abords.

II. – L'organe délibérant de l'autorité compétente se prononce sur le projet de périmètre délimité des abords en même temps qu'il arrête le projet de plan local d'urbanisme conformément à l'article L. 153-14 du code de l'urbanisme après avoir consulté, le cas échéant, la ou les communes concernées. En cas d'accord de l'architecte des Bâtiments de France et de cette autorité compétente sur le projet de périmètre délimité des abords, l'enquête publique prévue par l'article L. 153-19 du même code porte à la fois sur le projet de plan local d'urbanisme et sur le projet de périmètre délimité des abords.

Lors de l'élaboration ou de la révision d'une carte communale, l'organe délibérant de l'autorité compétente se prononce sur le projet de périmètre délimité des abords après avoir consulté, le cas échéant, la ou les communes concernées. En cas d'accord de l'architecte des Bâtiments de France et de cette autorité compétente sur le projet de périmètre délimité des abords, l'enquête publique prévue par l'article L. 163-5 du code de l'urbanisme porte à la fois sur le projet de carte communale et sur le projet de périmètre délimité des abords.

Lors de la modification d'un plan local d'urbanisme ou d'un document en tenant lieu, l'organe délibérant de l'autorité compétente se prononce sur le projet de périmètre délimité des abords après avoir consulté, le cas échéant, la ou les communes concernées. En cas d'accord de l'architecte des Bâtiments de France et de cette autorité compétente sur le projet de périmètre délimité des abords, le maire ou le président de l'établissement public de coopération intercommunale compétent diligente une enquête publique unique portant à la fois sur le projet de modification du document d'urbanisme et sur le projet de périmètre délimité des abords.

Dans tous les autres cas, le préfet organise une enquête publique dans les conditions fixées par le chapitre III du titre II du livre Ier du code de l'environnement.

III. – Lorsque le projet de périmètre délimité des abords concerne plusieurs départements, l'enquête peut être ouverte et organisée par une décision conjointe des préfets concernés pour ouvrir et organiser l'enquête. Dans ce cas, le préfet chargé de coordonner l'organisation de l'enquête et d'en centraliser les résultats est désigné conformément aux dispositions de l'article 69 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

IV. – Le commissaire enquêteur consulte le propriétaire ou l'affectataire domanial des monuments historiques concernés. Le résultat de cette consultation figure dans le rapport du commissaire enquêteur.

Après avoir reçu le rapport et les conclusions motivées du commissaire enquêteur ou de la commission d'enquête, le préfet sollicite l'accord de l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu ou de carte communale et de l'architecte des Bâtiments de France sur le projet de périmètre délimité des abords, éventuellement modifié pour tenir compte des conclusions de l'enquête publique. En cas de modification du projet de périmètre délimité des abords, l'autorité compétente consulte, le cas échéant, à nouveau la ou les communes concernées.

A défaut de réponse dans les trois mois suivant leur saisine, l'autorité compétente et l'architecte des Bâtiments de France sont réputés avoir donné leur accord.

En cas de modification du projet de périmètre délimité des abords, l'architecte des Bâtiments de France est également consulté.

**Art. R621-94**

En cas d'accord de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale et de l'architecte des Bâtiments de France, le périmètre délimité des abords est créé par arrêté du préfet de région.

A défaut d'accord de l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale ou de l'architecte des Bâtiments de France, le périmètre délimité des abords est créé par arrêté du préfet de région ou par décret en Conseil d'Etat dans les conditions prévues au deuxième alinéa de l'article L. 621-31.

**Art. R621-95**

La décision de création d'un périmètre délimité des abords est notifiée par le préfet de région à la commune ou à l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale.

Elle fait l'objet des mesures de publicité et d'information prévues à l'article R. 153-21 du code de l'urbanisme.

Lorsque le territoire concerné est couvert par un plan local d'urbanisme, un document d'urbanisme en tenant lieu ou une carte communale, l'autorité compétente annexe le tracé des nouveaux périmètres à ce plan, dans les conditions prévues aux articles L. 153-60 ou L. 163-10 du code de l'urbanisme.

####### Sous-section 2 : Régime des travaux en abords

**Art. R621-96**

L'autorisation prévue à l'article L. 621-32 pour les travaux situés en abords de monuments historiques non soumis à autorisation au titre du code de l'environnement ou du code de l'urbanisme est régie par la présente sous-section.

**Art. R621-96-1**

La demande d'autorisation de travaux est adressée par lettre recommandée avec demande d'avis de réception ou déposée à la mairie de la commune dans laquelle les travaux sont envisagés :

1° Par le propriétaire du terrain, son mandataire ou une personne attestant être autorisée par eux à exécuter les travaux ;

2° En cas d'indivision, par un ou plusieurs co-indivisaires ou leur mandataire ;

3° Par une personne ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique.

**Art. R621-96-2**

Un arrêté du ministre chargé de la culture fixe le modèle national de la demande d'autorisation. La demande d'autorisation précise :

1° L'identité du ou des demandeurs ;

2° La localisation et la superficie du ou des terrains ;

3° La nature des travaux envisagés.

La demande comporte également l'attestation du ou des déclarants qu'ils remplissent les conditions fixées à l'article R. 621-96-1.

**Art. R621-96-3**

Le dossier joint à la demande d'autorisation comprend :

a) Une notice de présentation des travaux envisagés indiquant les matériaux utilisés et les modes d'exécution des travaux ;

b) Un plan permettant de connaître la situation du terrain à l'intérieur de la commune ;

c) Un plan de masse faisant apparaître les constructions, les clôtures, la végétation et les éléments paysagers existants et projetés lorsque les travaux portent sur l'aménagement ou la modification du terrain ;

d) Deux documents photographiques permettant de situer le terrain respectivement dans l'environnement proche et dans le paysage lointain.

**Art. R621-96-4**

La demande d'autorisation et le dossier qui l'accompagne sont établis en trois exemplaires.

**Art. R621-96-5**

Le maire affecte un numéro d'enregistrement à la demande et en délivre récépissé dans les conditions prévues par un arrêté du ministre chargé de la culture.

Le récépissé précise le numéro d'enregistrement, ainsi que les conditions et délais dans lesquels la décision de l'autorité compétente est prise, selon que le dossier est complet ou non, par application de l'article R. 621-96-9.

**Art. R621-96-6**

Lorsque la demande précise que le demandeur accepte de recevoir à une adresse électronique les réponses de l'autorité compétente, les notifications peuvent lui être adressées par courrier électronique.

Dans ce cas, le demandeur est réputé avoir reçu ces notifications à la date à laquelle il les consulte à l'aide de la procédure électronique. Un accusé de réception électronique est adressé à l'autorité compétente au moment de la consultation du document. A défaut de consultation à l'issue d'un délai de huit jours après leur envoi, le demandeur est réputé avoir reçu ces notifications.

**Art. R621-96-7**

Dans les quinze jours qui suivent le dépôt de la demande et pendant la durée d'instruction de celle-ci, le maire procède à l'affichage en mairie d'un avis de dépôt de demande d'autorisation précisant les caractéristiques essentielles du projet, dans des conditions prévues par arrêté du ministre chargé de la culture.

**Art. R621-96-8**

Le maire conserve un exemplaire du dossier et transmet, dans la semaine qui suit le dépôt de la demande, un exemplaire de la demande et du dossier à l'architecte des Bâtiments de France et un exemplaire au préfet.

**Art. R621-96-9**

Lorsque le dossier est complet, le silence gardé par le préfet pendant deux mois à compter du dépôt de la demande vaut autorisation en application de l'article L. 231-1 du code des relations entre le public et l'administration.

Lorsque le dossier est incomplet, le préfet avise le demandeur, dans un délai d'un mois à compter de l'enregistrement de la demande, des pièces manquant à son dossier. Dans ce cas, le délai mentionné à l'alinéa précédent court à compter du dépôt de ces pièces. A défaut pour le demandeur de déposer ces pièces auprès du maire dans un délai de trois mois à compter de la réception de cet avis, la demande est réputée rejetée.

**Art. R621-96-10**

L'architecte des Bâtiments de France dispose d'un délai d'un mois à compter de sa saisine pour se prononcer. A défaut, il est réputé avoir donné son accord.

S'il estime que le dossier est incomplet, il en avise le préfet, dans le délai de quinze jours à compter de sa saisine. Le préfet fait alors application du deuxième alinéa de l'article R. 621-96-9.

**Art. R621-96-11**

Le maire adresse au chef du service déconcentré de l'Etat chargé de l'architecture et du patrimoine son avis sur chaque demande. Cet avis est réputé favorable s'il n'est pas intervenu dans le délai d'un mois à compter du dépôt de la demande à la mairie.

L'architecte des bâtiments de France adresse un projet de décision au préfet.

**Art. R621-96-13**

Toute décision expresse prise par le préfet statuant sur la demande d'autorisation, comportant refus ou prescriptions, est motivée.

**Art. R621-96-14**

La décision du préfet est notifiée au demandeur par lettre recommandée avec demande d'avis de réception, ou par transmission électronique avec demande d'accusé de réception.

**Art. R621-96-15**

Mention de l'autorisation doit être affichée sur le terrain, de manière visible de l'extérieur, par les soins de son bénéficiaire, dès la notification de l'arrêté ou dès la date à laquelle l'autorisation est acquise et pendant toute la durée du chantier.

En outre, dans les huit jours de la délivrance de l'autorisation, un extrait de cette autorisation est publié par voie d'affichage à la mairie pendant deux mois. L'exécution de cette formalité fait l'objet d'une mention au registre chronologique des actes de publication et de notification des arrêtés du maire prévu à l'article R. 2122-7 du code général des collectivités territoriales.

Le contenu et les formes de l'affichage de l'autorisation sont fixés par arrêté du ministre chargé de la culture.

**Art. R621-96-16**

L'autorisation est périmée si les travaux ne sont pas entrepris dans le délai de deux ans à compter de la notification de la décision ou de la date à laquelle la décision tacite est intervenue. Lorsque le commencement des travaux est subordonné à une autorisation ou à une procédure prévue par une autre législation, ce délai court à compter de la date à laquelle les travaux peuvent commencer en application de cette législation si cette date est postérieure à ladite notification.

L'autorisation est également périmée si, passé ce délai, les travaux sont interrompus pendant plus d'une année.

**Art. R621-96-17**

L'autorisation peut être prorogée pour une année, sur demande de son bénéficiaire.

La demande de prorogation est établie en deux exemplaires et adressée par pli recommandé ou déposée à la mairie deux mois au moins avant l'expiration du délai de validité.

La prorogation est acquise au bénéficiaire de l'autorisation si aucune décision ne lui a été adressée dans le délai de deux mois suivant la date de l'avis de réception postal ou de la décharge de l'autorité compétente pour statuer sur la demande. La prorogation prend effet au terme de la validité de la décision initiale.

###### Section 5 : Dispositions diverses

**Art. R621-97**

L'autorité administrative mentionnée aux premier et deuxième alinéas de l'article L. 621-33 est le préfet de région.

L'autorité administrative mentionnée aux troisième et quatrième alinéas de l'article L. 621-33 est le ministre chargé de la culture.

###### Section 6 : Domaines nationaux 

**Art. R621-98**

Les domaines nationaux au sens de l'article L. 621-34 sont les suivants :

1° Domaine de Chambord (Loir-et-Cher) ;

2° Domaine du Louvre et des Tuileries (Paris) ;

3° Domaine de Pau (Pyrénées-Atlantiques) ;

4° Château d'Angers (Maine-et-Loire) ;

5° Palais de l'Elysée (Paris) ;

6° Palais du Rhin (Bas-Rhin) ;

7° Palais de la Cité (Paris Ier) ;

8° Domaine du Palais-Royal (Paris Ier) ;

9° Château de Vincennes (Val-de-Marne et Paris XIIe) ;

10° Château de Coucy (Aisne) ;

11° Château de Pierrefonds (Oise) ;

12° Domaine du château de Villers-Cotterêts (Aisne) ;

13° Domaine du château de Compiègne (Oise) ;

14° Domaine de Meudon (Hauts-de-Seine) ;

15° Domaine du château de Malmaison (Hauts-de-Seine) ;

16° Domaine de Saint-Cloud (Hauts-de-Seine).

Les périmètres des domaines nationaux sont définis à l'annexe 7 du présent code.

**Art. R621-99**

Le ministre chargé de la culture peut exercer le droit de préemption prévu à l'article L. 621-39 dans les conditions et selon les modalités définies aux articles L. 213-2 et R. 213-4 à D. 213-13-4 du code de l'urbanisme.

**Art. R621-100**

Les conditions financières de l'utilisation commerciale de l'image d'éléments des domaines nationaux appartenant à l'Etat et confiés à un établissement public sont fixées par l'autorité compétente de l'établissement.

Dans les autres cas, le préfet fixe les conditions financières des actes unilatéraux ou contrats relatifs à l'utilisation à des fins commerciales de l'image des biens appartenant à l'Etat qui sont inclus dans le périmètre d'un domaine national.

##### Chapitre II : Objets mobiliers

###### Section 1 : Classement des objets mobiliers

####### Sous-section 1 : Procédures de classement,  d'instance de classement et de déclassement

**Art. R622-1**

Le classement des objets mobiliers et des ensembles historiques mobiliers appartenant à l'Etat ou à un établissement public de l'Etat est prononcé par arrêté du ministre chargé de la culture. Le classement devient définitif si le ministre intéressé ou l'établissement public propriétaire ou affectataire n'a pas fait part de son désaccord dans le délai de six mois à dater de la notification de l'arrêté. En cas de désaccord, le classement d'office peut être prononcé par décret en Conseil d'Etat sur proposition du ministre chargé de la culture. Toutefois, à compter du jour de la notification, tous les effets du classement s'appliquent de plein droit à l'objet mobilier ou à l'ensemble historique mobilier considéré.

Le classement des objets mobiliers et des ensembles historiques mobiliers n'appartenant pas à l'Etat ou à l'un de ses établissements publics est prononcé par arrêté du ministre chargé de la culture lorsque leur propriétaire y consent.

**Art. R622-1-2**

L'autorité administrative mentionnée au premier alinéa de l'article L. 622-1-2 est le ministre chargé de la culture.

L'autorité administrative mentionnée au deuxième alinéa du même article est le préfet de région.

La décision d'autorisation mentionne la durée du déplacement autorisé.

**Art. R622-2**

La demande de classement d'un objet mobilier ou d'un ensemble historique mobilier peut être présentée par son propriétaire ou par toute personne y ayant intérêt.

La demande de création d'une servitude de maintien dans les lieux est présentée par le propriétaire.

L'initiative d'une proposition de classement d'un objet mobilier ou d'un ensemble historique mobilier, ou de la création d'une servitude de maintien dans les lieux peut également être prise par le ministre chargé de la culture ou par le préfet de région. Ce dernier ne peut proposer l'une de ces mesures pour des biens appartenant à l'Etat qu'après consultation de l'affectataire domanial.

**Art. R622-3**

La demande de classement d'un objet mobilier ou d'un ensemble historique mobilier, ou la demande de création d'une servitude de maintien dans les lieux est adressée au préfet de la région dans laquelle sont conservés les biens concernés.

La demande est accompagnée de la description des biens et de photographies.

**Art. R622-4**

I. – Le préfet de région soumet pour avis à la commission régionale du patrimoine et de l'architecture les demandes de classements d'objets mobiliers et d'ensembles historiques mobiliers et les demandes de création de servitudes de maintien dans les lieux dont il est saisi, après avoir vérifié le caractère complet du dossier, ainsi que les propositions de classement ou de création de servitudes de maintien dans les lieux dont il prend l'initiative. Au vu de l'avis de la commission régionale du patrimoine et de l'architecture, le préfet de région peut transmettre le dossier au ministre chargé de la culture, en vue d'un éventuel classement, ou d'une éventuelle création de servitude de maintien dans les lieux. Dans tous les cas, il en informe le demandeur et le propriétaire.

Lorsque la demande ou la proposition de classement porte sur un orgue, le préfet de région la transmet au ministre chargé de la culture qui recueille l'avis de la Commission nationale du patrimoine et de l'architecture. Le préfet de région peut préalablement recueillir l'avis de la commission régionale du patrimoine et de l'architecture.

II. – Le ministre chargé de la culture, saisi par le préfet de région d'une demande ou d'une proposition de classement ou de création d'une servitude de maintien dans les lieux, statue après avoir recueilli l'avis de la Commission nationale du patrimoine et de l'architecture.

Il consulte également la Commission nationale du patrimoine et de l'architecture lorsqu'il prend l'initiative d'un classement ou de la création d'une servitude de maintien dans les lieux.

Il informe la commission, avant qu'elle ne rende son avis, de l'avis du propriétaire ou de l'affectataire domanial.

Le ministre informe le préfet de région de l'avis de la commission et de sa décision.

III. – Le ministre ne peut classer un objet ou un ensemble historique mobilier n'appartenant pas à l'Etat ou créer une servitude de maintien dans les lieux qu'au vu d'un dossier contenant l'accord du propriétaire.

**Art. R622-5**

La notification d'une décision d'ouverture d'une instance de classement relative à un objet mobilier prise en application de l'article L. 622-5 est effectuée selon les modalités prévues à l'article R. 621-6.

**Art. R622-6**

La décision de classement d'un objet mobilier ou d'un ensemble historique mobilier ou la décision de création d'une servitude de maintien dans les lieux mentionne :

1° La dénomination ou la désignation et les principales caractéristiques de l'objet ou de l'ensemble historique mobilier et, lorsqu'il s'agit d'un ensemble historique mobilier, l'inventaire détaillé des objets le composant ;

2° L'adresse ou la localisation de l'immeuble et le nom de la commune où il est conservé ;

3° Le nom et le domicile du propriétaire.

**Art. R622-7**

La décision de classement de l'objet mobilier ou de l'ensemble historique mobilier est notifiée par le préfet de région au propriétaire. Celui-ci est tenu d'en informer l'affectataire ou le dépositaire.

La décision de création de la servitude de maintien dans les lieux est notifiée par le préfet de région au propriétaire. Celui-ci est tenu d'en informer l'affectataire.

**Art. R622-8**

Le déclassement d'un objet mobilier ou d'un ensemble historique mobilier, ou l'autorisation de division ou d'aliénation prévue au deuxième alinéa de l'article L. 622-1-1 est prononcé selon la même procédure et dans les mêmes formes que le classement.

**Art. R622-9**

La liste générale des objets mobiliers et des ensembles historiques mobiliers classés, établie et publiée par le ministère chargé de la culture, comprend :

1° La dénomination ou la désignation et les principales caractéristiques de ces objets et ensembles historiques mobiliers ;

2° L'indication de l'immeuble et de la commune où ils sont conservés, et, le cas échéant, de la servitude de maintien dans les lieux attachée à l'objet mobilier ou à l'ensemble historique mobilier concerné. Toutefois, si l'objet mobilier ou l'ensemble historique mobilier appartient à un propriétaire privé, celui-ci peut demander que seule l'indication du département soit mentionnée ;

3° La qualité de personne publique ou privée de leur propriétaire et, s'il y a lieu, l'affectataire domanial ;

4° La date de la décision de classement.

**Art. R622-10**

En application de l'article L. 622-5, tous les effets du classement s'appliquent de plein droit à l'objet mobilier considéré à compter du jour où le ministre chargé de la culture notifie au propriétaire l'instance de classement.

####### Sous-section 2 : Travaux sur un objet mobilier classé

**Art. R622-11**

L'autorisation de travaux sur un objet mobilier classé prévue à l'article L. 622-7 est délivrée par le préfet de région, à moins que le ministre chargé de la culture n'ait décidé d'évoquer le dossier.

**Art. R622-12**

La demande d'autorisation de travaux sur un objet mobilier classé autre qu'un orgue est adressée en deux exemplaires par le propriétaire, l'affectataire domanial, le dépositaire ou le détenteur de l'objet au conservateur des antiquités et des objets d'art du département. Elle est accompagnée d'un dossier décrivant les travaux projetés qui comprend le constat d'état, le diagnostic et les propositions d'intervention ainsi que des photographies permettant d'apprécier l'état de l'objet et le projet de travaux.

La demande d'autorisation de travaux sur un orgue classé est adressée en deux exemplaires par le propriétaire ou l'affectataire de l'orgue au service déconcentré chargé de l'architecture et du patrimoine. Elle est accompagnée d'un dossier qui comprend le programme d'opération décrivant et justifiant les travaux projetés et le projet technique, qui comporte les éléments suivants : un rapport de présentation, un descriptif quantitatif détaillé, l'ensemble des documents graphiques et photographiques nécessaires à la compréhension des travaux prévus. Il comprend les études scientifiques et techniques nécessaires à la réalisation des travaux et le bilan de l'état sanitaire de l'orgue.

**Art. R622-13**

Un arrêté du ministre chargé de la culture fixe, selon l'objet des travaux, les modèles de demande et précise la liste des pièces à joindre au dossier prévu à l'article R. 622-12.

Le conservateur des antiquités et des objets d'art ou le service déconcentré chargé de l'architecture et du patrimoine transmet sans délai un exemplaire de la demande et du dossier au préfet de région.

Si le préfet de région estime que le dossier est incomplet, il fait connaître au demandeur, dans le délai d'un mois à partir de la réception de la demande, la liste et le contenu des pièces complémentaires à fournir. A défaut d'une demande de pièces complémentaires dans ce délai, le dossier est réputé complet.

Lorsque le dossier est complet, le préfet de région fait connaître au demandeur la date et le numéro d'enregistrement de sa demande. Lorsque des pièces complémentaires ont été demandées dans le délai d'un mois prévu au précédent alinéa, à défaut de réception de ces pièces dans un délai de trois mois, la demande fait l'objet d'une décision tacite de rejet.

**Art. R622-14**

Toute modification de la nature et de l'importance des travaux fait l'objet d'une demande d'autorisation nouvelle.

**Art. R622-15**

Lorsque la demande d'autorisation porte sur un objet mobilier classé autre qu'un orgue, le préfet de région se prononce dans le délai de six mois à compter de la date d'enregistrement de la demande notifiée conformément au quatrième alinéa de l'article R. 622-13. Toutefois, si le ministre chargé de la culture a décidé, dans ce délai, d'évoquer le dossier, l'autorisation est délivrée par lui dans le délai de douze mois à compter de la même date. Il en informe le demandeur.

Lorsque la demande d'autorisation porte sur un orgue classé, le préfet de région ou le ministre chargé de la culture, s'il a décidé d'évoquer le dossier, se prononce dans le délai de douze mois à compter de la date d'enregistrement de la demande.

Faute de réponse du préfet de région ou du ministre à l'expiration du délai fixé, l'autorisation est réputée accordée.

La décision d'autorisation peut être assortie de prescriptions, de réserves ou de conditions pour l'exercice du contrôle scientifique ou technique sur l'opération des services chargés des monuments historiques.

**Art. R622-16**

Après l'expiration du délai qui lui est imparti à l'article R. 622-15, le préfet de région ou le ministre délivre à toute personne intéressée au projet qui en fait la demande, dans le délai d'un mois suivant sa réception, une attestation certifiant, selon le cas, qu'une décision négative ou positive est intervenue assortie, le cas échéant, d'une attestation indiquant les prescriptions mentionnées dans la décision accordant l'autorisation.

**Art. R622-17**

La conformité des travaux réalisés sur un objet mobilier classé à l'autorisation donnée est constatée par les services déconcentrés du ministre chargé de la culture dans le délai de six mois suivant leur achèvement. Elle donne lieu, le cas échéant, à une attestation du préfet de région pour le versement du solde des subventions publiques.

Lors de l'achèvement des travaux, trois exemplaires du dossier documentaire des travaux exécutés sont remis par le maître d'ouvrage au conservateur des antiquités et des objets d'art ou au service déconcentré chargé de l'architecture et du patrimoine s'il s'agit de travaux sur un orgue classé. Ce dossier comprend une copie des mémoires réglés aux entreprises et une copie des protocoles d'intervention des restaurateurs mentionnant les produits utilisés et des documents figurés présentant l'œuvre avant, pendant et après restauration. Les documents préparatoires, études scientifiques ou techniques et diagnostics sont joints au dossier s'ils éclairent utilement les travaux réalisés.

####### Sous-section 3 : Contrôle scientifique et technique

**Art. R622-18**

Le contrôle scientifique et technique assuré par les services de l'Etat chargés des monuments historiques est destiné à :

1° Vérifier et garantir que les interventions sur les objets mobiliers classés, prévues aux articles L. 622-7 et L. 622-8 sont compatibles avec le statut de monument historique reconnu à ces biens en application du présent code, ne portent pas atteinte à l'intérêt d'art ou d'histoire ayant justifié leur classement au titre des monuments historiques et ne compromettent pas leur bonne conservation en vue de leur transmission aux générations futures ;

2° Vérifier que le déplacement des objets mobiliers classés se déroule dans des conditions assurant leur bonne conservation.

**Art. R622-19**

Les services de l'Etat chargés des monuments historiques définissent, en fonction des caractéristiques des objets mobiliers classés concernés, les conditions scientifiques et techniques selon lesquelles les interventions sur ces monuments historiques sont étudiées, conduites, et font l'objet de la documentation appropriée. Ils veillent à leur mise en œuvre.

**Art. R622-20**

Lorsqu'il porte sur des travaux, le contrôle scientifique et technique des services de l'Etat chargés des monuments historiques s'exerce dès le début des études documentaires et techniques préparatoires menées, si elles ont été prescrites, avant la demande d'autorisation, puis tout au long des travaux autorisés jusqu'à leur achèvement.

**Art. R622-21**

Lorsque le propriétaire, l'affectataire, son mandataire ou toute personne justifiant d'un titre l'habilitant à faire réaliser des travaux fait part au préfet de région de son intention de réaliser un projet de travaux sur un objet mobilier ou un orgue classé, le préfet de région met à sa disposition l'état des connaissances dont il dispose sur le bien en cause et lui indique les contraintes réglementaires, architecturales et techniques que le projet devra respecter.

Le préfet de région lui indique, en fonction de la nature, de l'importance et de la complexité des travaux envisagés, les études scientifiques et techniques qui devront être réalisées préalablement à la détermination du programme d'opération.

**Art. R622-22**

Avant de déposer une demande pour obtenir l'autorisation prévue à l'article L. 622-7, le maître d'ouvrage transmet au préfet de région le cahier des charges de l'opération, s'il s'agit d'un objet mobilier classé, ou le projet de programme de l'opération, s'il s'agit d'un orgue classé. Après, le cas échéant, un débat contradictoire, le préfet de région lui fait part de ses observations et recommandations.

**Art. R622-23**

Le contrôle scientifique et technique sur les travaux en cours d'exécution s'exerce sur pièces et sur place jusqu'au constat de conformité prévu pour les objets mobiliers classés, par le premier alinéa de l'article R. 622-17.

Les services de l'Etat chargés des monuments historiques sont tenus informés par le maître d'ouvrage de la date de début des travaux et des réunions de chantier.

**Art. R622-24**

La présentation des objets mobiliers classés, faite à la demande des services de l'Etat chargés des monuments historiques en application du deuxième alinéa de l'article L. 622-8, s'effectue sur leur lieu habituel de conservation. Toutefois, les propriétaires, affectataires, détenteurs ou dépositaires de ces objets peuvent demander que cette présentation s'effectue dans un autre lieu.

Le contrôle sur place des biens protégés s'effectue en présence du propriétaire, de l'affectataire ou de leur représentant. En cas d'absence, il s'effectue avec leur accord.

**Art. R622-25**

Le conservateur des antiquités et des objets d'art procède au moins tous les cinq ans au récolement des objets mobiliers classés.

Le préfet du département accrédite les agents auxquels les propriétaires ou détenteurs de ces objets sont tenus, en application du second alinéa de l'article L. 622-8, de les présenter.

####### Sous-section 4 : Mesures conservatoires

**Art. R622-26**

Le préfet peut prendre d'office, en application du troisième alinéa de l'article L. 622-9, les mesures nécessaires lorsque la garde ou la conservation d'un objet mobilier classé et appartenant à une collectivité territoriale ou à l'un de ses établissements publics est compromise.

Cette décision intervient après une mise en demeure du préfet restée sans effet à l'expiration d'un délai d'un mois suivant sa réception.

L'inscription d'office des dépenses correspondantes au budget de la collectivité territoriale considérée a lieu en application des dispositions des articles L. 1612-15 et L. 1612-16 du code général des collectivités territoriales.

**Art. R622-27**

Lorsque la conservation ou la sécurité d'un objet mobilier classé appartenant à une collectivité territoriale ou à un établissement public est mise en péril, le préfet prescrit, aux frais de l'Etat, les mesures conservatoires ou le transfert provisoire de cet objet prévus par l'article L. 622-10. L'arrêté est notifié à la collectivité territoriale ou à l'établissement public et, s'il y a lieu, à l'affectataire ou au dépositaire.

Dans le cas d'un transfert provisoire de l'objet, la collectivité territoriale ou l'établissement public et, s'il y a lieu, l'affectataire ou le dépositaire, sont invités à assister à son déplacement.

Les conditions nécessaires pour la garde et la conservation de l'objet dans son emplacement primitif sont arrêtées par le préfet après accord de la commission prévue à l'article L. 612-2 dans un délai de trois mois à compter de ce transfert provisoire.

####### Sous-section 5 : Aliénation

**Art. R622-28**

L'objet mobilier classé appartenant à une collectivité territoriale ou à un établissement public ou d'utilité publique ne peut être aliéné sans l'accord du préfet de région.

La déclaration d'intention d'aliéner lui est transmise deux mois à l'avance.

**Art. R622-29**

Toute aliénation d'un objet mobilier classé est notifiée, dans les quinze jours de sa date, au préfet de région par celui qui l'a consentie. La notification mentionne le nom et le domicile du nouveau propriétaire ainsi que la date de l'aliénation.

**Art. R622-30**

Le préfet de région informe le ministre chargé de la culture de toute aliénation intéressant un objet mobilier classé ainsi que de tout transfert de cet objet d'un lieu dans un autre. Ces modifications sont reportées sur la liste générale des objets classés mentionnée à l'article R. 622-9.

**Art. R622-31**

L'autorité administrative compétente pour exercer les actions en nullité ou en revendication prévues par l'article L. 622-17 est le ministre chargé de la culture.

###### Section 2 : Inscription des objets mobiliers

####### Sous-section 1 : Procédures d'inscription et de radiation de l'inscription

**Art. R622-32**

L'autorité compétente pour inscrire un objet mobilier au titre des monuments historiques est le préfet de la région dans laquelle est conservé l'objet mobilier. Il prend sa décision après que l'avis, selon le cas, de la commission régionale du patrimoine et de l'architecture ou de la Commission nationale du patrimoine et de l'architecture, a été recueilli. Si cet objet appartient à une personne privée, l'arrêté d'inscription ne peut être pris qu'au vu d'un dossier comportant l'accord du propriétaire sur la mesure d'inscription.

**Art. R622-33**

La demande d'inscription d'un objet mobilier est présentée par le propriétaire ou par toute personne y ayant intérêt.

L'initiative d'une proposition d'inscription d'un objet mobilier peut également être prise par le ministre chargé de la culture ou par le préfet de région. Lorsqu'elle porte sur un objet mobilier appartenant à l'Etat, elle est présentée après consultation de l'affectataire.

**Art. R622-34**

La demande d'inscription d'un objet mobilier au titre des monuments historiques est adressée au préfet de la région dans laquelle est conservé l'objet mobilier.

La demande est accompagnée de la description de l'objet mobilier et de photographies.

Le préfet recueille l'avis de la commission régionale du patrimoine et de l'architecture sur les demandes d'inscription d'objets mobiliers autres qu'un orgue dont il est saisi, après avoir vérifié le caractère complet du dossier, ainsi que sur les propositions d'inscription des mêmes objets dont il prend l'initiative.

Lorsque le préfet reçoit une demande d'inscription d'un orgue au titre des monuments historiques ou prend l'initiative de cette inscription, il transmet la demande au ministre chargé de la culture qui recueille l'avis de la Commission nationale du patrimoine et de l'architecture. Le préfet peut préalablement recueillir l'avis de la commission régionale du patrimoine et de l'architecture.

**Art. R622-35**

La décision d'inscription d'un objet mobilier au titre des monuments historiques mentionne :

1° La dénomination ou la désignation et les principales caractéristiques de l'objet ;

2° L'adresse ou la localisation de l'immeuble et le nom de la commune où il est conservé ;

3° Le nom et le domicile du propriétaire.

**Art. R622-36**

La décision d'inscription de l'objet mobilier est notifiée par le préfet de région au propriétaire. Celui-ci est tenu d'en informer l'affectataire ou le dépositaire.

**Art. R622-37**

La radiation de l'inscription d'un objet mobilier est prononcée par arrêté du préfet de région selon la même procédure et dans les mêmes formes que l'inscription.

**Art. R622-38**

Le préfet de région dresse une liste des objets mobiliers inscrits de la région qui contient les mêmes renseignements que ceux énumérés à l'article R. 622-9.

Un exemplaire de cette liste, tenue à jour, est déposé au ministère chargé de la culture, à la direction régionale des affaires culturelles et auprès du conservateur des antiquités et des objets d'art.

####### Sous-section 2 : Travaux sur un objet mobilier inscrit

**Art. R622-39**

La déclaration préalable de travaux de modification, de réparation ou de restauration portant sur un objet mobilier inscrit est adressée deux mois à l'avance au conservateur des antiquités et objets d'art du département qui en avise le préfet de région. Elle est accompagnée d'un dossier décrivant les travaux projetés qui comprend le constat d'état, le diagnostic et les propositions d'intervention ainsi que des photographies permettant d'apprécier l'état de l'objet et le projet de travaux.

La déclaration préalable de travaux de modification, réparation ou restauration portant sur un orgue inscrit est adressée deux mois à l'avance au service déconcentré chargé de l'architecture et du patrimoine qui en avise le préfet de région. Elle est accompagnée d'un dossier comprenant les éléments mentionnés au second alinéa de l'article R. 622-12.

####### Sous-section 3 : Contrôle scientifique et technique

**Art. R622-40**

Le contrôle scientifique et technique assuré par les services de l'Etat chargés des monuments historiques est destiné à :

1° Vérifier et garantir que les interventions sur les objets mobiliers inscrits sont compatibles avec le statut de monument historique reconnu à ces biens en application du présent code, ne portent pas atteinte à l'intérêt d'art ou d'histoire ayant justifié leur inscription au titre des monuments historiques et ne compromettent pas leur bonne conservation en vue de leur transmission aux générations futures ;

2° Vérifier que le déplacement des objets mobiliers inscrits, lorsqu'il est effectué par les propriétaires, affectataires, détenteurs ou dépositaires, se déroule dans des conditions assurant leur bonne conservation.

**Art. R622-41**

Les services de l'Etat chargés des monuments historiques définissent, en fonction des caractéristiques des objets mobiliers concernés, les conditions scientifiques et techniques selon lesquelles les interventions sur ces monuments historiques sont étudiées, conduites, et font l'objet de la documentation appropriée. Ils veillent à leur mise en œuvre.

**Art. R622-42**

Lorsque le propriétaire, l'affectataire, son mandataire ou toute personne justifiant d'un titre l'habilitant à faire réaliser des travaux fait part au préfet de région de son intention de réaliser un projet de travaux sur un objet mobilier ou un orgue inscrit, le préfet de région met à sa disposition l'état des connaissances dont il dispose sur le bien en cause et lui indique les contraintes réglementaires, architecturales et techniques que le projet devra respecter.

####### Sous-section 4 : Aliénation

**Art. R622-43**

L'aliénation d'un objet mobilier inscrit au titre des monuments historiques appartenant à une collectivité territoriale ou à l'un de ses établissements publics ne peut avoir lieu sans que le préfet de région n'en soit informé deux mois à l'avance. En l'absence de cette déclaration, le ministre chargé de la culture exerce l'action en nullité.

**Art. R622-44**

Toute aliénation d'un objet mobilier inscrit est notifiée, dans les quinze jours de sa date, au préfet de région par celui qui l'a consentie. La notification mentionne le nom et le domicile du nouveau propriétaire ainsi que la date de l'aliénation.

###### Section 3 : Dispositions communes aux objets mobiliers classés  et aux objets inscrits

####### Sous-section 1 : Assistance à maîtrise d'ouvrage

**Art. R622-45**

La mission d'assistance à titre gratuit prévue à l'article L. 622-25 est exercée par les services de l'Etat chargés des monuments historiques dans les conditions définies aux articles R. 622-46, R. 622-50, R. 622-51 et R. 622-52, sous la forme d'une conduite d'opération totale ou partielle, telle qu'elle est définie à l'article 6 de la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'œuvre privée, auprès des propriétaires et des affectataires domaniaux d'objets protégés au titre des monuments historiques.

**Art. R622-46**

L'assistance à maîtrise d'ouvrage peut être accordée à titre gratuit au propriétaire ou à l'affectataire domanial :

1° En cas d'insuffisance des ressources du demandeur, qui s'apprécient :

a) S'il s'agit d'une collectivité territoriale ou d'un groupement, au regard de son potentiel fiscal, tel que défini à l'article L. 2334-4 du code général des collectivités territoriales, du nombre de monuments historiques sur son territoire et de tout autre élément matériel et économique significatif ;

b) S'il s'agit d'un propriétaire privé, au regard de ses revenus relatifs aux trois années précédant la demande ;

c) S'il s'agit d'un établissement public, au regard des éléments relatifs à la situation financière de l'établissement ;

2° En cas de complexité de l'opération, appréciée, au vu des moyens dont dispose le propriétaire ou l'affectataire, au regard de la nécessité et du degré d'intervention sur les structures ou sur les éléments caractéristiques ayant justifié la protection de l'objet ou de l'orgue, au titre du présent code et à raison de l'importance des interventions à mener, de la mise en œuvre éventuelle de nouvelles technologies d'études et de traitements et du nombre d'intervenants spécialisés à solliciter.

**Art. R622-47**

L'assistance à maîtrise d'ouvrage qui peut être accordée aux propriétaires ou affectataires domaniaux ne remplissant pas les conditions pour bénéficier d'une assistance à maîtrise d'ouvrage gratuite est assurée par les services de l'Etat chargés des monuments historiques, sous la forme d'une conduite d'opération totale ou partielle, telle qu'elle est définie à l'article 6 de la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'œuvre privée, en contrepartie d'une rémunération fixée dans les conditions prévues à l'article R. 622-48. Cette assistance ne peut être accordée aux propriétaires ou affectataires domaniaux que dans la limite de la disponibilité des moyens de l'Etat et sous réserve qu'ils établissent la carence de toute offre privée ou publique, compétente en matière de monuments historiques, à satisfaire leur besoin. Cette carence ne peut être établie, pour les personnes soumises au code des marchés publics ou à l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics, qu'après mise en œuvre des procédures de publicité et de concurrence prévues par ces textes et selon les modalités qu'ils prévoient.

**Art. R622-48**

La rémunération de la prestation prévue à l'article R. 622-47 donne lieu à application d'un barème établi à proportion des coûts comprenant :

a) Les coûts matériels et salariaux liés à l'exécution de la prestation ;

b) La fraction des frais généraux des services de l'Etat qui sont imputables à l'opération.

**Art. R622-49**

Les recettes tirées de la rémunération des missions d'assistance à maîtrise d'ouvrage assurées par les services de l'Etat chargés des monuments historiques font l'objet d'une procédure d'attribution de produits conformément au III de l'article 17 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

**Art. R622-50**

La demande d'assistance des services de l'Etat chargés des monuments historiques doit être adressée au préfet de région par le propriétaire ou par l'affectataire domanial, par lettre motivée.

Le préfet de région décide au cas par cas du contenu des missions d'assistance pouvant être assurées par l'Etat à titre gratuit ou à titre onéreux, selon les conditions définies aux articles R. 622-46 et R. 622-47.

**Art. R622-51**

Les rapports entre le maître d'ouvrage et l'Etat sont définis par un contrat écrit qui prévoit notamment :

a) L'ouvrage et les travaux qui font l'objet du contrat ;

b) Les missions de conduite d'opération prises en charge par l'Etat ;

c) Les conditions dans lesquelles le maître d'ouvrage constate l'achèvement des missions exercées par les services de l'Etat ;

d) Les modalités de résiliation du contrat ;

e) Le cas échéant, les modalités de rémunération des services de l'Etat.

**Art. R622-52**

L'exercice des missions définies aux articles R. 622-45 et R. 622-47 est assuré par les services déconcentrés du ministère chargé des monuments historiques, sur décision du préfet de région ou par un service à compétence nationale sur décision du ministre chargé des monuments historiques.

####### Sous-section 2 : Subventions

**Art. R622-53**

Lorsque l'Etat participe financièrement à des travaux de réparation ou de restauration d'un objet mobilier classé ou inscrit, l'importance de son concours est fixée en tenant compte des caractéristiques particulières de cet objet, de son état actuel, de la nature des travaux prévus, de l'existence d'un projet de mise en valeur avec une présentation de cet objet au public et enfin des efforts consentis par le propriétaire ou toute autre personne intéressée à la conservation de l'objet.

**Art. R622-54**

Par dérogation aux dispositions du décret n° 99-1060 du 16 décembre 1999 relatif aux subventions de l'Etat pour des projets d'investissement :

a) Une avance peut être versée lors du commencement d'exécution de chaque tranche d'une opération de travaux réalisés sur des monuments historiques et peut excéder 5 % dans la limite de 30 % du montant prévisionnel de la subvention ;

b) Lorsque les travaux subventionnés sont des travaux de consolidation d'urgence du monument ou que les travaux sont financés par l'Etat au titre de l'article 4 de la loi n° 2009-122 du 4 février 2009 de finances rectificative pour 2009, le montant de l'avance peut atteindre 50 % du montant prévisionnel de la subvention.

**Art. R622-55**

Le solde de la subvention est versé après l'établissement du certificat de conformité pour les objets mobiliers et orgues classés.

####### Sous-section 3 : Découverte fortuite

**Art. R622-56**

Toute découverte faite fortuitement ou à l'occasion de travaux sur un objet mobilier classé ou inscrit et portant sur un élément nouveau est signalée immédiatement au préfet qui peut, selon le cas, décider ou conseiller des mesures de sauvegarde.

####### Sous-section 4 : Déplacement

**Art. R622-57**

Le propriétaire, l'affectataire ou le dépositaire d'un objet mobilier classé ou inscrit au titre des monuments historiques qui a l'intention de déplacer cet objet d'un lieu dans un autre est tenu d'en informer deux mois à l'avance le préfet. La déclaration indique les conditions du transport, les conditions de conservation et de sécurité dans le nouvel immeuble où l'objet sera déposé ainsi que le nom et le domicile du propriétaire, affectataire ou occupant de cet immeuble.

Ce délai est porté à quatre mois lorsque la déclaration est formulée par le propriétaire à l'occasion d'une demande de prêt pour une exposition temporaire.

Si les conditions du transport ou de conservation et de sécurité sur place ne sont pas satisfaisantes pour la préservation de l'objet classé au titre des monuments historiques, le préfet de région prescrit les travaux conservatoires préalables au transport de l'objet ainsi que les conditions particulières de son transport et de sa présentation.

S'il s'agit d'un objet inscrit au titre des monuments historiques, le préfet prescrit les mesures prévues au précédent alinéa dans les mêmes conditions.

####### Sous-section 5 : Notification

**Art. R622-58**

La notification des décisions, informations, attestations ou demandes prévues aux articles R. 622-4, premier alinéa, R. 622-5, R. 622-7, R. 622-8, R. 622-12, R. 622-13, R. 622-14, R. 622-15, R. 622-16, R. 622-17, R. 622-26, R. 622-27, R. 622-28, R. 622-29, R. 622-36, R. 622-37, R. 622-39, R. 622-43, R. 622-44, R. 622-56 et R. 622-57 s'effectue selon l'une des modalités prévues par l'article R. 621-85.

####### Sous-section 6 : Maîtrise d'œuvre des travaux sur les orgues

**Art. R622-59**

I. – La maîtrise d'œuvre des travaux de réparation, de relevage et de restauration entrepris sur les buffets et parties phoniques des orgues classés et inscrits ainsi que sur les parties non protégées des orgues partiellement protégés est assurée :

1° Soit par un technicien-conseil agréé par l'Etat dans les conditions prévues par décret ;

2° Soit, sur une opération donnée, par un ressortissant français, ou par un ressortissant d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen établi dans un de ces Etats, dont la formation et l'expérience professionnelle, à temps plein ou à temps partiel, acquise sur des opérations récentes de réparation, relevage et restauration d'orgues à caractère patrimonial en France ou à l'étranger, attestent des connaissances historiques, techniques et administratives nécessaires à la conception et à la conduite des travaux faisant l'objet du contrat de maîtrise d'œuvre. Lorsque ni l'activité, ni la formation conduisant à cette activité ne sont réglementées dans l'Etat dans lequel ils sont légalement établis, ils doivent l'avoir exercée dans un ou plusieurs Etats membres pendant au moins un an au cours des dix années qui précèdent la prestation.

Dans les cas mentionnés au 2°, l'intéressé fait, préalablement à sa première prestation, une déclaration auprès du ministre chargé de la culture. Cette déclaration est renouvelée une fois par an si le prestataire envisage d'exercer son activité professionnelle de façon occasionnelle au cours de l'année concernée ou en cas de changement matériel dans sa situation. Le contenu et les modalités de dépôt de cette déclaration sont fixés par arrêté du ministre chargé de la culture.

II. – Un accès partiel à une activité professionnelle relevant de la profession de techniciens-conseils agréés pour les orgues protégés au titre des monuments historiques, profession réglementée au sens de la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, en application des dispositions du présent article, peut être accordé au cas par cas aux ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen par le ministre chargé de la culture lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine et la profession réglementée en France de techniciens-conseils agréés pour les orgues protégés au titre des monuments historiques sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à la profession réglementée ;

3° L'activité professionnelle est distincte de la ou des autres activités relevant de la profession réglementée, notamment dans la mesure où elle est exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle de la profession concernée.

**Art. R622-59-1**

I. – Lorsque le propriétaire, le bénéficiaire de la mise à disposition de l'immeuble abritant l'orgue, son mandataire ou toute personne justifiant d'un titre l'habilitant à faire réaliser des travaux fait part au préfet de région de son intention de réaliser un projet de travaux sur un orgue protégé, le préfet de région lui indique les compétences et expériences que devront présenter les candidats à la maîtrise d'œuvre de ces travaux, définies au regard des particularités de l'opération.

II. – En cas de carence de candidature compétente ou d'urgence, le maître d'ouvrage fait appel à un technicien-conseil agréé par l'Etat territorialement compétent qui est alors tenu d'assurer la maîtrise d'œuvre des travaux de restauration. Lorsque le maître d'ouvrage est un pouvoir adjudicateur, l'urgence doit être qualifiée d'impérieuse résultant de circonstances imprévisibles pour le pouvoir adjudicateur et n'étant pas de son fait.

**Art. R622-60**

La maîtrise d'œuvre des travaux de réparation, de relevage et de restauration sur les orgues protégés au titre des monuments historiques ainsi que sur les parties non protégées des orgues partiellement protégés comprend, pour chaque opération, les éléments de mission suivants :

1° L'étude préalable à l'opération de travaux de relevage ou de restauration ;

2° Les éléments de missions indissociables suivants :

a) L'établissement du projet technique et du dossier de consultation des entreprises ;

b) L'assistance au maître d'ouvrage pour la passation des marchés de travaux ;

c) L'examen de la conformité au projet des études d'exécution faites par le facteur d'orgues et les entrepreneurs ou prestataires associés ;

d) La direction de l'exécution des marchés de travaux, leur comptabilité et la vérification des décomptes ;

e) L'assistance au maître d'ouvrage lors des opérations de réception de travaux et leur règlement définitif et pendant toute la période de garantie de parfait achèvement ;

f) La constitution d'un dossier documentaire des ouvrages exécutés.

Ces éléments de mission peuvent, en fonction de la nature des travaux ou du niveau de complexité de l'opération, être exécutés en une seule ou plusieurs phases. Leur contenu est défini par un arrêté du ministre chargé de la culture.

**Art. R622-61**

La rémunération des missions de maîtrise d'œuvre exercées pour le compte de l'Etat mentionnées aux articles R. 622-59 et R. 622-60, ainsi que de celles exercées en application du II de l'article R. 622-59-1, est calculée dans des conditions fixées par arrêté conjoint des ministres chargés de la culture et du budget.

##### Chapitre III : Dispositions fiscales

**Art. D623-1**

Les règles relatives aux charges déductibles afférentes aux biens meubles et immeubles visés par le présent titre sont fixées au I de la section 2 du chapitre I du titre I de la première partie du livre I de l'annexe III au code général des impôts.

**Art. D623-2**

Les règles relatives aux régimes spéciaux et exonérations afférents aux biens meubles et immeubles visés par le présent titre sont fixées aux articles 281 bis et 281 ter de l'annexe III au code général des impôts.

##### Chapitre IV : Dispositions pénales

**Art. R624-1**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait de ne pas afficher sur le terrain l'autorisation de travaux sur un immeuble classé, en méconnaissance de l'article R. 621-16.

La récidive de cette contravention est punie conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R624-2**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait de procéder à un affichage non conforme à l'autorisation d'affichage accordée en application des articles R. 621-86, R. 621-87, R. 621-88, R. 621-89 et R. 621-90.

#### TITRE III : SITES PATRIMONIAUX REMARQUABLES

##### Chapitre Ier : Classement au titre des sites patrimoniaux remarquables

###### Section 1 : Procédure de classement et de modifications 

**Art. R631-1**

Lorsque le ministre chargé de la culture sollicite l'accord de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, sur un projet de classement au titre des sites patrimoniaux remarquables en application du premier alinéa de l'article L. 631-2, cet accord est réputé donné à défaut de réponse dans les trois mois de la saisine.

**Art. R631-2**

Le préfet organise une enquête publique dans les conditions fixées par le chapitre III du titre II du livre Ier du code de l'environnement.

Lorsque le projet de site patrimonial remarquable concerne plusieurs départements, l'enquête peut être ouverte et organisée par une décision conjointe des préfets concernés pour ouvrir et organiser l'enquête. Dans ce cas, le préfet chargé de coordonner l'organisation de l'enquête et d'en centraliser les résultats est désigné conformément aux dispositions de l'article 69 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

**Art. R631-3**

Lorsque le projet est modifié à l'issue de l'enquête publique, le ministre chargé de la culture recueille l'avis de la Commission nationale du patrimoine et de l'architecture sur le projet modifié.

**Art. R631-4**

La décision de classement du site patrimonial remarquable est notifiée par le préfet de région à la commune ou à l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale.

Elle fait l'objet des mesures de publicité et d'information prévues à l'article R. 153-21 du code de l'urbanisme.

Lorsque le territoire concerné est couvert par un plan local d'urbanisme, un document d'urbanisme en tenant lieu ou une carte communale, la commune ou l'établissement public de coopération intercommunale compétent annexe le tracé du site patrimonial remarquable à ce plan, dans les conditions prévues aux articles L. 153-60 ou L. 163-10 du code de l'urbanisme.

**Art. D631-5**

La commission locale prévue au II de l'article L. 631-3 est présidée par le maire de la commune ou le président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale. La présidence de la commission peut être déléguée au maire de la commune concernée lorsque celle-ci n'est pas l'autorité compétente. En cas d'absence ou d'empêchement, le président peut donner mandat à un autre membre de l'instance titulaire d'un mandat électif.

Lorsqu'une commune ou un établissement public de coopération intercommunale comporte plusieurs sites patrimoniaux remarquables, une commission locale unique peut être instituée pour l'ensemble de ces sites en accord avec le maire ou le président de l'établissement public de coopération intercommunale compétent.

La commission locale comprend :

1° Des membres de droit :

– le président de la commission ;

– le ou les maires des communes concernées par un site patrimonial remarquable ou son représentant, le cas échéant leurs représentants ;

– le préfet ou son représentant ;

– le directeur régional des affaires culturelles ou son représentant ;

– l'architecte des Bâtiments de France ou son représentant ;

2° Un maximum de quinze membres nommés dont :

– un tiers de représentants désignés par le conseil municipal en son sein ou, le cas échéant, désignés en son sein par l'organe délibérant de l'établissement public de coopération intercommunale compétent. Lorsque plusieurs communes sont concernées ou qu'elles font partie de plusieurs établissements publics de coopération intercommunale, ces représentants peuvent être désignés par les conseils municipaux concernés en leur sein ou, le cas échéant, par les organes délibérants des établissements publics de coopération intercommunale compétents en leur sein ;

– un tiers de représentants d'associations ayant pour objet la protection, la promotion ou la mise en valeur du patrimoine ;

– un tiers de personnalités qualifiées.

Lorsque la commission locale est présidée par le maire de la commune concernée par le site patrimonial remarquable, y siège également à ses côtés un second représentant de la collectivité désigné par ses soins.

Les représentants d'associations et les personnalités qualifiées sont désignés par l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale après avis du préfet.

Pour chacun des membres nommés, un suppléant est désigné dans les mêmes conditions ; il siège en cas d'absence ou d'empêchement du titulaire.

La commission locale approuve un règlement qui fixe ses conditions de fonctionnement.

###### Section 2 : Procédure d'élaboration, révision et modification du plan de valorisation de l'architecture et du patrimoine 

**Art. R631-6**

Lorsque le site patrimonial remarquable concerne plusieurs communes ou établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, chaque autorité compétente peut élaborer un plan de valorisation de l'architecture et du patrimoine ou un plan de sauvegarde et de mise en valeur couvrant la partie du site patrimonial remarquable la concernant.

Le plan de sauvegarde et de mise en valeur est établi dans les conditions prévues au chapitre III du titre Ier du livre III du code de l'urbanisme et le plan de valorisation de l'architecture et du patrimoine dans les conditions prévues à l'article L. 631-4 du présent code et aux sections 2 et 3 du présent chapitre.

**Art. D631-7**

Le maire ou le président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale saisit le préfet de région du projet de plan de valorisation de l'architecture et du patrimoine arrêté afin de recueillir l'avis de la commission régionale du patrimoine et de l'architecture prévu au deuxième alinéa du II de l'article L. 631-4.

**Art. D631-8**

Le silence gardé pendant trois mois par les personnes publiques consultées pour examen conjoint sur le projet de plan de valorisation de l'architecture et du patrimoine en application du II de l'article L. 631-4 vaut avis favorable.

**Art. D631-9**

L'enquête publique prévue au deuxième alinéa du III de l'article L. 631-4 est réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. D631-10**

Pour l'application des II et III de l'article L. 631-4, le projet de création, de révision ou de modification du plan de valorisation de l'architecture et du patrimoine est soumis à l'accord du préfet de région à l'issue de l'enquête publique.

**Art. D631-11**

La délibération approuvant le plan de valorisation de l'architecture et du patrimoine fait l'objet des mesures de publicité et d'information prévues à l'article R. 153-21 du code de l'urbanisme.

Lorsque le territoire concerné est couvert par un plan local d'urbanisme, un document d'urbanisme en tenant lieu ou une carte communale, la commune ou l'établissement public de coopération intercommunale compétent y annexe le plan de valorisation de l'architecture et du patrimoine dans les conditions prévues aux articles L. 153-60 ou L. 163-10 du code de l'urbanisme.

###### Section 3 : Contenu du plan de valorisation de l'architecture et du patrimoine 

**Art. D631-12**

Le diagnostic prévu au 1° du I de l'article L. 631-4 comprend :

– un inventaire du patrimoine historique, urbain, architectural, archéologique, artistique et paysager ;

– une analyse de l'architecture par immeuble ou par groupe d'immeubles présentant des caractéristiques architecturales homogènes, y compris des éléments de décoration, des modes constructifs et des matériaux.

**Art. D631-13**

Le règlement mentionné au 2° du I de l'article L. 631-4 peut prévoir la possibilité d'adaptation mineure de ses prescriptions à l'occasion de l'examen d'une demande d'autorisation de travaux en application de l'article L. 632-1. En cas de mise en œuvre de cette possibilité, l'accord de l'architecte des Bâtiments de France est spécialement motivé sur ce point.

**Art. D631-14**

Le modèle de légende du document graphique prévu au 2° du I de l'article L. 631-4 est fixé par arrêté du ministre chargé de la culture, après avis de la Commission nationale du patrimoine et de l'architecture.

##### Chapitre II : Régime des travaux

**Art. D632-1**

L'autorisation prévue à l'article L. 632-1 pour les travaux compris dans le périmètre d'un site patrimonial remarquable non soumis à autorisation au titre du code de l'environnement ou du code de l'urbanisme est régie par la sous-section 2 de la section 4 du chapitre Ier du titre II du présent livre.

##### Chapitre III : Dispositions fiscales

**Art. D633-1**

Les règles relatives aux opérations de restauration immobilière dans le périmètre d'un site patrimonial remarquable sont fixées à l'article 41 DO de l'annexe III au code général des impôts.

#### TITRE IV : DISPOSITIONS PÉNALES ET SANCTIONS ADMINISTRATIVES

##### Chapitre Ier : Dispositions pénales

**Art. R641-1**

Le fait pour toute personne autre que l'Etat ou l'un de ses établissements publics, d'aliéner un immeuble situé dans le périmètre d'un domaine national sans la déclaration préalable prévue à l'article R. 621-98 est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R641-2**

L'autorité administrative compétente pour commissionner les agents publics, mentionnée aux 1° et 4° du II de l'article L. 641-1 et à l'article L. 641-3, est le préfet de région.

##### Chapitre II : Sanctions administratives

**Art. R642-1**

Le préfet du lieu de constat d'un manquement prévu aux articles L. 642-1 et L. 642-2 notifie à la personne mise en cause les griefs qui lui sont reprochés et les sanctions encourues et l'invite à présenter ses observations dans un délai d'un mois. La notification est faite par lettre recommandée avec demande d'avis de réception.

Pendant le délai mentionné au premier alinéa, l'intéressé peut prendre connaissance et copie des pièces du dossier et se faire assister ou représenter par tout conseil de son choix.

La décision de sanction est notifiée à l'intéressé par lettre recommandée avec demande d'avis de réception.

Les amendes prévues aux articles L. 642-1 et L. 642-2 sont prononcées par arrêté du préfet. Elles donnent lieu à l'émission d'un titre de perception exécutoire, établi par lui et recouvré au profit de l'Etat par les comptables assignataires, selon les modalités prévues pour les créances étrangères à l'impôt et au domaine.

#### TITRE V : QUALITÉ ARCHITECTURALE 

**Art. R650-1**

Le label “ Architecture contemporaine remarquable ”, mentionné à l'article L. 650-1, est attribué aux immeubles, aux ensembles architecturaux, aux ouvrages d'art et aux aménagements, parmi les réalisations de moins de cent ans d'âge, dont la conception présente un intérêt architectural ou technique suffisant. Cet intérêt s'apprécie au regard des critères suivants :

1° La singularité de l'œuvre ;

2° Le caractère innovant ou expérimental de la conception architecturale, urbaine, paysagère ou de la réalisation technique, ou sa place dans l'histoire des techniques ;

3° La notoriété de l'œuvre eu égard notamment aux publications dont elle a fait l'objet ou la mentionnant ;

4° L'exemplarité de l'œuvre dans la participation à une politique publique ;

5° La valeur de manifeste de l'œuvre en raison de son appartenance à un mouvement architectural ou d'idées reconnu ;

6° L'appartenance à un ensemble ou à une œuvre dont l'auteur fait l'objet d'une reconnaissance nationale ou locale.

**Art. R650-2**

La demande d'attribution du label est présentée par le propriétaire, ou par toute personne y ayant intérêt au préfet de la région où se situe le bien.

L'initiative peut également être prise par le préfet de région.

Un arrêté du ministre chargé de la culture fixe la composition du dossier de demande.

**Art. R650-3**

I. — Le préfet de région accuse réception du dossier de demande dès lors que celui-ci est complet, ou, le cas échéant, informe le demandeur des pièces manquantes. En l'absence d'une telle information dans un délai de quinze jours suivant la saisine, le dossier de demande est réputé complet.

II. — Lorsque le demandeur n'est pas le propriétaire, le préfet de région recueille l'avis de celui-ci avant examen de la demande par la commission régionale du patrimoine et de l'architecture.

III. — Le préfet de région notifie au propriétaire sa décision, après avis de la commission régionale du patrimoine et de l'architecture.

**Art. R650-4**

La décision d'attribution du label mentionne :

1° Les motifs de l'attribution du label ;

2° La date de construction du bien, le cas échéant arrêtée par la commission régionale du patrimoine et de l'architecture compétente, et la date d'expiration du label ;

3° La dénomination ou la désignation du bien ;

4° Le nom de l'architecte ou du concepteur de l'ouvrage ;

5° L'adresse ou la localisation du bien et le nom de la commune où il est situé ;

6° L'étendue du label avec les références cadastrales des parcelles, en précisant, le cas échéant, les parties du bien auxquelles il s'applique ;

7° Le nom et le domicile du ou des propriétaires.

La décision d'attribution du label rappelle au propriétaire les obligations d'information prévues à l'article R. 650-6.

**Art. R650-5**

Une copie de la décision d'attribution du label est adressée à l'autorité compétente pour délivrer les autorisations d'urbanisme et au maire de la commune dans laquelle se situe le bien lorsqu'il n'est pas l'autorité compétente pour délivrer les autorisations d'urbanisme. L'architecte ou le concepteur de l'ouvrage ou leurs ayants droit sont informés de la décision d'attribution du label.

**Art. R650-6**

I. – Lorsque le bien faisant l'objet du label n'est pas protégé au titre des abords et des sites patrimoniaux remarquables ou identifié en application de l'article L. 151-19 du code de l'urbanisme, le propriétaire de ce bien informe par lettre recommandée avec demande d'avis de réception le préfet de région, deux mois au moins avant le dépôt d'une demande de permis ou d'une déclaration préalable, de son intention de réaliser des travaux susceptibles de le modifier. Il joint à sa lettre une notice descriptive présentant la nature et l'impact des travaux envisagés sur le bien. Un arrêté du ministre chargé de la culture précise le contenu de cette notice.

S'il le juge utile, le préfet de région formule des observations et recommandations au propriétaire dans les deux mois suivant la réception de la lettre du propriétaire, le cas échéant après avis de la commission régionale du patrimoine et de l'architecture.

II. – Le propriétaire d'un bien faisant l'objet d'un label informe le préfet de région de toute mutation de propriété concernant ce bien dans un délai fixé par un arrêté du ministère de la culture.

**Art. R650-7**

Hors les cas de retrait de plein droit dans les conditions régies par le premier alinéa du I de l'article L. 650-1, le préfet de région prononce le retrait du label, après avis de la commission régionale du patrimoine et de l'architecture, lorsque le bien est dégradé au point de perdre l'intérêt ayant justifié l'attribution du label.

### LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### TITRE Ier : DISPOSITIONS PARTICULIÈRES EN GUADELOUPE,  EN GUYANE, EN MARTINIQUE ET À LA RÉUNION

**Art. R710-1**

Pour l'application en Guyane, en Martinique et à Mayotte de l'article R. 116-1, les mots : “ Fonds régional ” sont remplacés par les mots : “ Fonds territorial ”.

**Art. R710-1-1**

En Guadeloupe, en Guyane, en Martinique et à La Réunion, la commission scientifique régionale des collections des musées de France, prévue aux articles R. 451-7 et suivants et aux articles R. 452-5 et suivants, compétente en matière d'acquisition de biens culturels et de restauration des collections, comprend, outre le directeur des affaires culturelles, président :

1° Cinq personnes désignées, le cas échéant en dehors de la région, par le représentant de l'Etat, dont :

a) Trois parmi les professionnels mentionnés aux articles R. 442-5 et R. 442-6 ;

b) Deux personnalités choisies en raison de leurs compétences dans l'un des domaines scientifiques suivants : archéologie, art contemporain, arts décoratifs, arts graphiques, ethnologie, histoire, peinture, sciences de la nature et de la vie, sciences et techniques, sculpture ;

2° Une personne désignée par le directeur général des patrimoines et de l'architecture et de l'architecture au sein du service des musées de France à la direction générale des patrimoines et de l'architecture ou du centre de recherche et de restauration des musées de France.

**Art. R710-2**

En cas d'urgence, l'avis sur les projets d'acquisition de biens culturels et de restauration des collections est donné par une délégation permanente composée du président de la commission scientifique régionale des collections des musées de France, d'un membre élu en son sein et du membre désigné par le directeur général des patrimoines et de l'architecture.

Le président de la commission rend compte des avis de la délégation lors de la réunion plénière suivante.

**Art. R710-3**

Pour l'application du livre V en Guadeloupe, en Guyane, en Martinique et à La Réunion, les attributions de la commission interrégionale de la recherche archéologique sont exercées par la commission interrégionale de la recherche archéologique de l'outre-mer.

**Art. R710-4**

La commission interrégionale de la recherche archéologique de l'outre-mer comprend, outre son président, sept membres compétents pour les recherches archéologiques, nommés par le représentant de l'Etat présidant la commission, sur proposition du directeur des affaires culturelles de la région dans laquelle la commission a son siège, à savoir :

a) Trois spécialistes, français ou étrangers, dont au moins un professeur, un maître de conférences des universités ou un membre des personnels qui leur sont assimilés, choisis en raison de leur compétence en matière de recherche scientifique outre-mer ;

b) Un conservateur du patrimoine, un ingénieur de recherche, un ingénieur d'étude ou un assistant ingénieur compétent en matière d'archéologie et affecté dans une direction régionale des affaires culturelles ou dans une direction des affaires culturelles, à la direction générale des patrimoines et de l'architecture ou dans un service à compétence nationale en relevant ;

c) Un agent de la filière scientifique et technique de l'Institut national de recherches archéologiques préventives, après avis du conseil scientifique de cet établissement public ;

d) Un agent compétent en matière d'archéologie exerçant ses fonctions dans un service de collectivité territoriale habilité en application de l'article L. 522-8 ;

e) Un chercheur spécialisé en archéologie exerçant ses fonctions dans une structure agréée en application de l'article L. 523-8-1.

Un inspecteur des patrimoines compétent en matière d'archéologie nommé par le ministre chargé de la culture assiste aux séances avec voix consultative.

**Art. R710-6**

La commission régionale du patrimoine et de l'architecture comprend, en Guadeloupe, en Guyane, en Martinique et à La Réunion dix-huit membres :

1° Sept représentants de l'Etat :

a) Quatre membres de droit :

– le représentant de l'Etat dans la collectivité ;

– le directeur des affaires culturelles ;

– le directeur de l'environnement, de l'aménagement et du logement ;

– le chef de l'inspection des patrimoines ;

b) Trois membres nommés :

– un architecte des Bâtiments de France ;

– un fonctionnaire de l'Etat affecté à la direction des affaires culturelles ;

– un membre des services de la police ou de la gendarmerie nationales ;

2° Quatre titulaires d'un mandat électif national ou local ;

3° Deux représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection et la mise en valeur du patrimoine ;

4° Cinq personnalités qualifiées dont un membre du service chargé des opérations d'inventaire du patrimoine culturel et le conservateur des antiquités et des objets d'art ;

**Art. R710-7**

En Guadeloupe, en Guyane, en Martinique et à La Réunion, la délégation permanente de la commission régionale du patrimoine et de l'architecture prévue à l'article R. 611-23 comprend huit membres :

1° Trois représentants de l'Etat, membres de droit :

a) Le directeur des affaires culturelles ;

b) L'architecte des Bâtiments de France désigné au b du 1° de l'article R. 710-6 ;

c) Le fonctionnaire de l'Etat désigné au b du 1° de l'article R. 710-6 ;

2° Deux membres titulaires d'un mandat électif national ou local :

a) Le président ;

b) Un membre désigné par le représentant de l'Etat parmi les autres élus de la commission régionale du patrimoine et de l'architecture ;

3° Un membre désigné par le représentant de l'Etat parmi les représentants d'associations ou de fondations mentionnés au 3° de l'article R. 710-6 ;

4° Deux membres désignés par le représentant de l'Etat parmi les personnalités qualifiées mentionnées au 4° de l'article R. 710-6.

#### TITRE II : DISPOSITIONS PARTICULIÈRES  À SAINT-PIERRE-ET-MIQUELON

**Art. R720-1**

L'article R. 111-23 n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. R720-1-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 116-1, les mots : “ fonds régional ” sont remplacés par les mots : “ fonds territorial ”.

**Art. D720-2**

Les articles D. 122-1 à D. 122-4 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R720-3**

Lorsque le musée de France est situé à Saint-Pierre-et-Miquelon, l'instance compétente pour émettre un avis sur les projets d'acquisition de biens culturels et de restauration des collections est la commission scientifique régionale des collections des musées de France de Bretagne.

**Art. R720-4**

Pour l'application du livre V à Saint-Pierre-et-Miquelon, les attributions de la commission interrégionale de la recherche archéologique sont exercées par la commission interrégionale de la recherche archéologique de l'outre-mer prévue à l'article R. 710-4.

**Art. R720-5**

Pour l'application à Saint-Pierre-et-Miquelon des articles R. 523-5, R. 523-7 et R. 523-9, les références aux articles du code de l'urbanisme sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R720-6**

Dans l'exercice des missions d'intérêt général de sauvegarde et d'étude du patrimoine archéologique qui incombent à l'Etat dans le cadre de ses compétences en matière d'archéologie préventive, les articles R. 524-3 à R. 524-11 sont applicables à Saint-Pierre-et-Miquelon.

**Art. R720-7**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 524-5, la référence au livre des procédures fiscales est remplacée par la référence aux dispositions ayant le même objet applicables localement.

**Art. R720-8**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 532-13, les références au préfet maritime sont remplacées par les références au préfet de Saint-Pierre-et-Miquelon dans les eaux sous souveraineté et sous juridiction françaises bordant l'archipel de Saint-Pierre-et-Miquelon, assisté par le commandant de zone maritime de l'Atlantique.

**Art. R720-9**

Les articles R. 611-17 à R. 611-30 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R720-10**

Pour Saint-Pierre-et-Miquelon, la Commission nationale du patrimoine et de l'architecture exerce les compétences dévolues à la commission régionale du patrimoine et de l'architecture par l'article L. 611-2.

**Art. D720-12**

Les articles D. 623-1, D. 623-2 et D. 634-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R720-12-1**

Les articles R. 621-92 à R. 621-96-17 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R720-13**

Pour l'application à Saint-Pierre-et-Miquelon des articles R. 611-28, R. 612-1, R. 621-8, R. 621-58, R. 621-67, R. 621-88, R. 621-98, R. 631-1, R. 631-4 et R. 631-6, les références au code de l'urbanisme, au plan local d'urbanisme et au plan de sauvegarde et de mise en valeur sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. D720-13-1**

Pour l'application à Saint-Pierre-et-Miquelon des articles D. 631-5, D. 631-7, D. 631-11 et D. 632-1, les références au code de l'urbanisme, au plan local d'urbanisme et au plan de sauvegarde et de mise en valeur sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R720-14**

Pour l'application à Saint-Pierre-et-Miquelon des articles R. 621-71 et R. 622-46, les références à l'article L. 2334-4 du code général des collectivités territoriales sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R720-15**

Pour l'application de la partie réglementaire du code dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " tribunal judiciaire " par les mots : " tribunal de première instance " ;

b) Les mots : " cour d'appel " par les mots : " tribunal supérieur d'appel " ;

c) Les mots : " département " ou " région " par le mot : " collectivité " ;

d) Les mots : " préfet " ou " préfet de région " par les mots : " représentant de l'Etat dans la collectivité " ;

e) Les mots : " arrêté préfectoral " par les mots : " arrêté du représentant de l'Etat dans la collectivité ".

**Art. R720-16**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE III : DISPOSITIONS PARTICULIÈRES À MAYOTTE

**Art. R730-1**

I. – L'article R. 212-9 n'est pas applicable à Mayotte.

II. – Les documents déposés dans le service de la conservation de la propriété immobilière depuis plus de cinquante ans ainsi que ceux produits pour leur exploitation sont versés au service des archives suivant les modalités déterminées par un arrêté du représentant de l'Etat. Cette disposition ne s'applique pas aux inscriptions subsistantes.

Les documents qui sont conservés sur des supports de substitution ou sous forme dématérialisée sont versés, sous cette forme, au service des archives.

**Art. R730-2**

Pour l'application de l'article R. 213-7, les mots : " services de la publicité foncière " sont remplacés par les mots : " services de la conservation de la propriété immobilière " et les mots : " du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière " sont remplacés par les mots : " du décret n° 2008-1086 du 23 octobre 2008 relatif à l'immatriculation et à l'inscription des droits en matière immobilière à Mayotte ".

**Art. R730-3**

Lorsque le musée de France est situé à Mayotte, l'instance compétente pour émettre un avis sur les projets d'acquisition de biens culturels et de restauration des collections est la commission scientifique régionale des collections des musées de France de La Réunion.

**Art. R730-4**

Pour l'application du livre V, les attributions de la commission interrégionale de la recherche archéologique sont exercées par la commission interrégionale de la recherche archéologique de l'outre-mer définie à l'article R. 710-4.

**Art. R730-6**

La commission régionale du patrimoine et de l'architecture comprend à Mayotte dix-huit membres :

1° Sept représentants de l'Etat :

a) Quatre membres de droit :

– le préfet de Mayotte ;

– le directeur des affaires culturelles ;

– le directeur de l'environnement, de l'aménagement et du logement ;

– le chef de l'inspection des patrimoines ;

b) Trois membres nommés :

– un architecte des Bâtiments de France ;

– un fonctionnaire de l'Etat affecté à la direction des affaires culturelles ;

– un membre des services de la police ou de la gendarmerie nationales ;

2° Quatre titulaires d'un mandat électif national ou local ;

3° Deux représentants d'associations ou de fondations ayant pour objet de favoriser la connaissance, la protection et la mise en valeur du patrimoine ;

4° Cinq personnalités qualifiées.

**Art. R730-7**

A Mayotte, la délégation permanente de la commission régionale du patrimoine et de l'architecture prévue à l'article R. 611-23 comprend huit membres :

1° Trois représentants de l'Etat, membres de droit :

a) Le directeur des affaires culturelles ;

b) L'architecte des Bâtiments de France désigné au b du 1° de l'article R. 730-6 ;

c) Le fonctionnaire de l'Etat désigné au b du 1° de l'article R. 730-6 ;

2° Deux membres titulaires d'un mandat électif national ou local :

a) Le président ;

b) Un membre désigné par le préfet de Mayotte parmi les autres élus de la commission régionale du patrimoine et de l'architecture ;

3° Un membre désigné par le préfet de Mayotte parmi les représentants d'associations ou de fondations mentionnés au 3° de l'article R. 730-6 ;

4° Deux membres désignés par le préfet de Mayotte parmi les personnalités qualifiées mentionnées au 4° de l'article R. 730-6.

**Art. R730-10**

Pour l'application de la partie réglementaire du code à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " préfet " ou " préfet de région " par les mots : " préfet de Mayotte " ;

b) Les mots : " cour d'appel " par les mots : " chambre d'appel de Mamoudzou " ;

c) Les mots : " direction régionale des affaires culturelles " par les mots : " direction des affaires culturelles " ;

d) Les mots : " directeur régional des affaires culturelles " par les mots : " directeur des affaires culturelles " ;

e) Les mots : " conseil régional " par les mots : " conseil général " ;

f) Les mots : " fichier immobilier " par les mots : " livre foncier ".

**Art. R730-11**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Mayotte à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE IV : DISPOSITIONS APPLICABLES  EN NOUVELLE-CALÉDONIE

**Art. R740-1**

Les dispositions des articles R. 112-27, R. 112-28, R. 123-1 à R. 123-8 et R. 131-1 à R. 133-1 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2018-630 du 17 juillet 2018

Les autres dispositions identifiées par un R applicables en Nouvelle-Calédonie en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2017-933 du 10 mai 2017.

**Art. D740-1-1**

Les dispositions identifiées par un D applicables en Nouvelle-Calédonie en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2016-1497 du 4 novembre 2016.

**Art. D740-2**

Les articles D. 113-2 à D. 113-30 sont applicables de plein droit en Nouvelle-Calédonie.

**Art. R740-3**

I. — Les articles R. 112-27 et R. 112-28 sont applicables en Nouvelle-Calédonie en tant qu'ils portent sur les biens dont l'Etat est propriétaire.

Les articles R. 123-1 à R. 123-8 et R. 131-1 à R. 133-1 sont applicables en Nouvelle-Calédonie.

II. — Pour l'application de l'article R. 112-27, les mots : “ l'une des personnes mentionnées au troisième alinéa de l'article L. 212-1 ” sont remplacés par les mots : “ l'Etat ou tout service public d'archives compétent ”.

**Art. R740-4**

Les articles R. 113-1, R. 221-1 à R. 221-17 et R. 222-1 à R. 222-4 sont applicables de plein droit en Nouvelle-Calédonie.

**Art. R740-5**

Pour l'application en Nouvelle-Calédonie des articles R. 222-1 et R. 222-4, les références aux articles du code de procédure civile sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R740-6**

I. – Les articles R. 532-1 à R. 532-19 sont applicables en Nouvelle-Calédonie pour autant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat ou au fond de la mer dans la zone contiguë au sens de l'article L. 532-12.

II. – Pour l'application de ces dispositions, les compétences du ministre chargé de la culture sont exercées par le haut-commissaire de la République.

III. – Lorsque l'avis du Conseil national de la recherche archéologique est prévu, le haut-commissaire de la République peut recueillir l'avis des services chargés des affaires culturelles de chaque province concernée.

**Art. R740-7**

Pour l'application des articles R. 532-1 et R. 532-3, les références à l'administrateur des affaires maritimes, chef du quartier ou du service des affaires maritimes, ou au service des affaires maritimes sont remplacées par la référence à l'administrateur des affaires maritimes, chef du service de la marine marchande et des pêches maritimes.

**Art. R740-8**

La publicité prévue à l'article R. 532-5 est également faite par publication au Journal officiel de la Nouvelle-Calédonie. Elle est complétée par une publication dans un quotidien ou par une diffusion sur un support radiophonique couvrant l'ensemble de la Nouvelle-Calédonie.

**Art. R740-9**

Pour l'application des articles R. 532-8, R. 532-9, R. 532-12, R. 532-15, R. 532-18 et R. 532-19, la référence à la commission interrégionale de la recherche archéologique est remplacée par la référence à la commission des opérations sous-marines du Conseil national de la recherche archéologique.

**Art. R740-10**

Pour l'application de l'article R. 532-13, les références au préfet maritime sont remplacées par les références au haut-commissaire de la République assisté par le commandant de zone.

**Art. R740-11**

Pour l'application de l'article R. 532-19, la référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance.

**Art. R740-12**

Les articles R. 544-1 et R. 544-2 sont applicables en Nouvelle-Calédonie pour autant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat ou au fond de la mer dans la zone contiguë au sens de l'article L. 532-12.

**Art. R740-13**

Les articles R. 545-10 et R. 545-11 sont applicables en Nouvelle-Calédonie.

**Art. R740-14**

Pour l'application de la partie réglementaire du code en Nouvelle-Calédonie, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " département " ou " région " par les mots : " Nouvelle-Calédonie " ou " province " ;

b) Les mots : " cour d'appel " par les mots : " cour d'appel de Nouméa " ;

c) Les mots : " préfet " ou " préfet de région " par les mots : " haut-commissaire de la République ".

**Art. R740-15**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables en Nouvelle-Calédonie à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE V : DISPOSITIONS APPLICABLES  EN POLYNÉSIE FRANÇAISE

**Art. R750-1**

Les dispositions des articles R. 112-27 et R. 112-28, R. 113-1, R. 123-1 à R. 123-8, R. 221-1 à R. 221-17 et R. 222-1 à R. 222-4 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2018-630 du 17 juillet 2018.

Les autres dispositions identifiées par un R applicables en Polynésie française en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2016-1497 du 4 novembre 2016.

**Art. D750-1-1**

Les dispositions identifiées par un D applicables en Polynésie française en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2016-1497 du 4 novembre 2016.

**Art. D750-2**

Les articles D. 113-2 à D. 113-30 sont applicables de plein droit en Polynésie française.

**Art. R750-3**

I. — Les articles R. 112-27 et R. 112-28 sont applicables en Polynésie française en tant qu'ils portent sur les biens dont l'Etat est propriétaire, les articles R. 113-1, R. 123-1 à R. 123-8, R. 221-1 à R. 221-17 et R. 222-1 à R. 222-4 sont applicables de plein droit en Polynésie française.

II. — Pour l'application de l'article R. 112-27, les mots : “ l'une des personnes mentionnées au troisième alinéa de l'article L. 212-1 ” sont remplacés par les mots : “ l'Etat ou tout service public d'archives compétent ”.

**Art. R750-4**

Pour l'application en Polynésie française des articles R. 222-1 et R. 222-4, les références aux articles du code de procédure civile sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R750-5**

I. – Les articles R. 532-1 à R. 532-19 sont applicables en Polynésie française pour autant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat ou au fond de la mer dans la zone contiguë, au sens de l'article L. 532-12.

II. – Pour l'application de ces dispositions, les compétences du ministre chargé de la culture sont exercées par le haut-commissaire de la République.

**Art. R750-6**

La publicité prévue à l'article R. 532-5 est également faite par publication au Journal officiel de la Polynésie française. Elle est complétée par une publication dans un quotidien ou par une diffusion sur un support radiophonique couvrant l'ensemble de la Polynésie française.

**Art. R750-7**

Pour l'application des articles R. 532-8, R. 532-9, R. 532-12, R. 532-15, R. 532-18 et R. 532-19, la référence à la commission interrégionale de la recherche archéologique est remplacée par la référence à la commission des opérations sous-marines du Conseil national de la recherche archéologique.

**Art. R750-8**

Pour l'application de l'article R. 532-13, les références au préfet maritime sont remplacées par les références au haut-commissaire de la République dans la zone maritime de Polynésie française et dans les eaux sous souveraineté et sous juridiction française bordant l'île de Clipperton, assisté par le commandant de la zone maritime de Polynésie française.

**Art. R750-9**

Pour l'application de l'article R. 532-19, la référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance.

**Art. R750-10**

Les articles R. 544-1 et R. 544-2 sont applicables en Polynésie française pour autant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat ou au fond de la mer dans la zone contiguë au sens de l'article L. 532-12.

**Art. R750-11**

Les articles R. 545-10 et R. 545-11 sont applicables en Polynésie française.

**Art. R750-12**

Pour l'application de la partie réglementaire du code en Polynésie française, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " département " ou " région " par les mots : " territoire de la Polynésie française " ;

b) Les mots : " préfet " ou " préfet de région " par les mots : " haut-commissaire de la République " ;

c) Les mots : " conseil général " ou " conseil régional " par les mots : " assemblée de la Polynésie française ".

**Art. R750-13**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables en Polynésie française à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE VI : DISPOSITIONS APPLICABLES  DANS LES ÎLES WALLIS ET FUTUNA

**Art. R760-1**

Les dispositions des articles R. 112-27, R. 112-28, R. 113-1 et R. 123-1 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2018-630 du 17 juillet 2018.

Les dispositions de l'article R. 212-7-1 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2018-1227 du 24 décembre 2018 .

Les autres dispositions identifiées par un R applicables dans les îles Wallis et Futuna en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2017-933 du 10 mai 2017.

L'article R. 212-18-1 s'applique dans sa rédaction résultant du décret n° 2022-1305 du 10 octobre 2022 relatif à la mutualisation des archives intermédiaires et définitives des personnes publiques.

**Art. D760-1-1**

Les dispositions identifiées par un D applicables dans les îles Wallis et Futuna en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2016-1497 du 4 novembre 2016.

**Art. D760-2**

Les articles D. 113-2 à D. 113-30 sont applicables dans les îles Wallis et Futuna.

**Art. R760-3**

Les articles R. 112-27, R. 112-28, R. 113-1, R. 123-1 à R. 123-8 et R. 131-1 à R. 133-1 sont applicables dans les îles Wallis et Futuna.

**Art. D760-4**

Les articles R. 212-1 à R. 212-7-1, R. 212-8 à R. 212-18, R. 212-19 à R. 212-37 et R. 213-1 à D. 213-10 sont applicables dans les îles Wallis et Futuna aux archives relevant des services et établissements publics de l'Etat et des personnes morales chargées de la gestion d'un service public relevant de la compétence de l'Etat.

**Art. D760-4-1**

Les articles R. 212-4-1, R. 212-18-1 et R. 212-18-2 sont applicables dans les îles Wallis et Futuna aux services publics d'archives relevant de l'Etat, de ses établissements publics et de personnes morales chargées de la gestion d'un service public d'archives pour le compte de l'Etat.

**Art. R760-5**

Les articles R. 212-65 à R. 212-94, R. 213-10-1 à R. 213-13, R. 221-1 à R. 221-17 et R. 222-1 à R. 222-4 sont applicables dans les îles Wallis et Futuna.

L'article R. 212-69 s'applique dans sa rédaction résultant du décret n° 2020-133 du 18 février 2020 portant diverses dispositions en matière de protection des intérêts de la défense nationale.

L'article R. 213-10-1 s'applique dans sa rédaction résultant du décret n° 2023-1013 du 2 novembre 2023.

**Art. R760-6**

I. – Les articles R. 532-1 à R. 532-19 sont applicables dans les îles Wallis et Futuna.

II. – Pour l'application de ces dispositions, les compétences du ministre chargé de la culture sont exercées par l'administrateur supérieur.

III. – Lorsque l'avis du Conseil national de la recherche archéologique est prévu, l'administrateur supérieur peut recueillir l'avis des services territoriaux chargés des affaires culturelles.

**Art. R760-7**

Pour l'application de l'article R. 532-1, les références à l'administrateur des affaires maritimes, chef du quartier ou du service des affaires maritimes, sont remplacées par les références au chef de service des affaires maritimes, des ports, des phares et balises. Ce dernier exerce également les compétences prévues à l'article R. 532-3.

**Art. R760-8**

La publicité prévue à l'article R. 532-5 est également faite par publication au Journal officiel du territoire des îles Wallis et Futuna. Elle est complétée par une publication dans un quotidien ou par une diffusion sur un support radiophonique couvrant l'ensemble du territoire.

**Art. R760-9**

Pour l'application dans les îles Wallis et Futuna des articles R. 532-8, R. 532-9, R. 532-12, R. 532-15, R. 532-18 et R. 532-19, la référence à la commission interrégionale de la recherche archéologique est remplacée par la référence à la commission des opérations sous-marines du Conseil national de la recherche archéologique.

**Art. R760-10**

Pour l'application de l'article R. 532-13, les références au préfet maritime sont remplacées par les références au délégué du Gouvernement pour l'action de l'Etat en mer.

**Art. R760-11**

Pour l'application de l'article R. 532-19, la référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance.

**Art. R760-12**

Les articles R. 544-1, R. 544-2, R. 545-10 et R. 545-11 sont applicables dans les îles Wallis et Futuna.

**Art. R760-13**

Pour l'application de la partie réglementaire du code dans les îles Wallis et Futuna, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " département " ou " région " par le mot : " territoire " ;

b) Les mots : " préfet " ou " préfet de région " par les mots : " administrateur supérieur ".

**Art. R760-14**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables dans les îles Wallis et Futuna à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE VII : DISPOSITIONS APPLICABLES AUX TERRES AUSTRALES  ET ANTARCTIQUES FRANÇAISES

**Art. R770-1**

Les dispositions identifiées par un R applicables dans les Terres australes et antarctiques françaises en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2017-933 du 10 mai 2017.

Toutefois, les dispositions de l'article R. 212-7-1 sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2018-1227 du 24 décembre 2018 .

**Art. D770-1-1**

Les dispositions identifiées par un D applicables dans les Terres australes et antarctiques françaises en vertu du présent titre sont celles en vigueur dans leur rédaction résultant du décret n° 2016-1497 du 4 novembre 2016.

**Art. D770-2**

Les articles D. 113-1 à D. 113-30 sont applicables dans les Terres australes et antarctiques françaises.

**Art. R770-3**

Les articles R. 113-1, R. 131-1 à R. 133-1 sont applicables dans les Terres australes et antarctiques françaises.

**Art. R770-4**

Les articles R. 212-1 à R. 212-37, R. 212-65 à R. 212-94 et R. 213-11 à R. 213-13 sont applicables dans les Terres australes et antarctiques françaises.

L'article R. 212-18-1 s'applique dans sa rédaction résultant du décret n° 2022-1305 du 10 octobre 2022 relatif à la mutualisation des archives intermédiaires et définitives des personnes publiques.

L'article R. 212-69 s'applique dans sa rédaction résultant du décret n° 2020-133 du 18 février 2020 portant diverses dispositions en matière de protection des intérêts de la défense nationale.

L'article R. 213-10-1 s'applique dans sa rédaction résultant du décret n° 2023-1013 du 2 novembre 2023.

**Art. R770-5**

I. – Les articles R. 532-1 à R. 532-19 sont applicables dans les Terres australes et antarctiques françaises.

II. – Pour l'application de ces dispositions, les compétences du ministre chargé de la culture sont exercées par l'administrateur supérieur.

**Art. R770-6**

La publicité prévue à l'article R. 532-5 est également faite par publication au Journal officiel des Terres australes et antarctiques françaises.

**Art. R770-7**

Pour l'application dans les Terres australes et antarctiques françaises des articles R. 532-8, R. 532-9, R. 532-12, R. 532-15, R. 532-18 et R. 532-19, la référence à la commission interrégionale de la recherche archéologique est remplacée par la référence à la commission des opérations sous-marines du Conseil national de la recherche archéologique.

**Art. R770-8**

Pour l'application de l'article R. 532-13, les références au préfet maritime sont remplacées par les références au préfet de La Réunion dans la zone maritime du sud de l'océan Indien et dans les eaux bordant les Terres australes et antarctiques françaises, assisté par le commandant de la zone maritime du sud de l'océan Indien.

**Art. R770-9**

Les articles R. 544-1, R. 544-2, R. 545-10 et R. 545-11 sont applicables dans les Terres australes et antarctiques françaises.

**Art. R770-10**

Pour l'application de la partie réglementaire du code dans les Terres australes et antarctiques françaises, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " département " ou " région " par le mot : " territoire " ;

b) Les mots : " préfet " ou " préfet de région " par les mots : " administrateur supérieur ".

**Art. R770-11**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables dans les Terres australes et antarctiques françaises à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE VIII : DISPOSITIONS PARTICULIÈRES  À SAINT-BARTHÉLEMY

**Art. R780-1**

L'article R. 111-23 n'est pas applicable à Saint-Barthélemy.

**Art. R780-1-1**

Pour l'application à Saint-Barthélemy de l'article R. 116-1, les mots : “ fonds régional ” sont remplacés par les mots : “ fonds territorial ”.

**Art. D780-2**

Les articles D. 122-1 à D. 122-4 ne sont pas applicables à Saint-Barthélemy.

**Art. R780-3**

I. – Pour l'application à Saint-Barthélemy de l'article R. 212-57 :

1° Les archives de la collectivité de Saint-Barthélemy sont assimilées aux archives communales ;

2° La liste des documents mentionnés à l'article R. 212-57 est complétée par les documents suivants :

– les documents provenant des tribunaux, des services déconcentrés de l'Etat et de ses établissements publics ;

– les minutes et répertoires des officiers publics ou ministériels exerçant ou ayant exercé sur le territoire de la collectivité ;

– les documents provenant des personnes de droit privé chargées d'une mission de service public ;

– les documents mentionnés aux articles L. 212-11 à L. 212-13.

II. – Les articles R. 212-58 et R. 212-62 à R. 212-64 ne sont pas applicables à Saint-Barthélemy.

**Art. R780-4**

Pour l'application de l'article R. 312-1, les bibliothèques de Saint-Barthélemy sont assimilées aux bibliothèques municipales.

**Art. R780-5**

I. — Pour l'application des dispositions des articles R. 442-1 et R. 442-3, la référence au : “ préfet de région ” est remplacée par la référence au : “ représentant de l'Etat ”.

II. — Lorsque le musée de France est situé à Saint-Barthélemy, l'instance compétente pour émettre un avis sur les projets d'acquisition de biens culturels et de restauration des collections est la commission scientifique régionale des collections des musées de France de La Réunion.

**Art. R780-6**

Pour l'application du livre V à Saint-Barthélemy, les attributions de la commission interrégionale de la recherche archéologique sont exercées par la commission interrégionale de la recherche archéologique de l'outre-mer.

**Art. L780-7**

Pour l'application à Saint-Barthélemy de l'article R. 523-5, la référence à l'article L. 122-1 du code de l'environnement est remplacée par les références aux dispositions ayant le même objet applicables localement.

**Art. R780-8**

Pour l'application à Saint-Barthélemy des articles R. 523-5, R. 523-7 et R. 523-9, les références aux articles du code de l'urbanisme sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R780-9**

Dans l'exercice des missions d'intérêt général qui incombent à l'Etat dans le cadre de ses compétences en matière d'archéologie préventive, les articles R. 524-3 à R. 524-11 sont applicables à Saint-Barthélemy.

**Art. R780-10**

Pour l'application à Saint-Barthélemy de l'article R. 524-5, la référence au livre des procédures fiscales est remplacée par la référence aux dispositions ayant le même objet applicables localement.

**Art. R780-11**

Pour l'application à Saint-Barthélemy de l'article R. 532-13, les références au préfet maritime sont remplacées par les références au représentant de l'Etat, assisté par le commandant de la zone maritime des Antilles.

**Art. R780-11-1**

Les articles R. 611-23 et R. 611-24 ne sont pas applicables à Saint-Barthélemy.

**Art. D780-12**

Les articles D. 623-1, D. 623-2, D. 630-1 et D. 634-1 ne sont pas applicables à Saint-Barthélemy.

**Art. R780-14**

La commission régionale du patrimoine et de l'architecture de Saint-Barthélemy comprend les mêmes membres que la commission régionale du patrimoine et de l'architecture de Guadeloupe prévue à l'article R. 710-6, à l'exception de ceux mentionnés :

1° Au 2°, remplacés par deux titulaires d'un mandat électif national ou local de la collectivité ;

2° Au 3°, remplacés par deux représentants d'associations ou de fondations représentées dans la collectivité et ayant pour objet de favoriser la connaissance, la protection et la conservation du patrimoine.

**Art. R780-17**

Pour l'application à Saint Barthélemy des articles R. 611-28, R. 612-1, R. 621-8, R. 621-58, R. 621-67, R. 621-88, R. 621-92 à R. 621-95, R. 621-98, R. 631-1, R. 631-4 et R. 631-6, les références au code de l'urbanisme, au plan local d'urbanisme et au plan de sauvegarde et de mise en valeur sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. D780-17-1**

Pour l'application à Saint-Barthélemy des articles D. 631-5, D. 631-7, D. 631-11 et D. 632-1, les références au code de l'urbanisme, au plan local d'urbanisme et au plan de sauvegarde et de mise en valeur sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R780-18**

Pour l'application à Saint-Barthélemy des articles R. 621-71 et R. 622-46, les références à l'article L. 2334-4 du code général des collectivités territoriales sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R780-18-1**

Les enquêtes publiques conduites pour l'application des articles R. 621-93, R. 631-2 et D. 631-9 à Saint-Barthélemy sont réalisées selon la procédure prévue par la réglementation applicable localement.

**Art. R780-19**

Pour l'application de la partie réglementaire du code à Saint-Barthélemy, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " département ", " région " ou " commune " par le mot : " collectivité " ;

b) Les mots : " conseil général " ou " conseil régional " par les mots : " conseil territorial " ;

c) Le mot : " mairie " par les mots : " hôtel de la collectivité " ;

d) Les mots : " maires ", " président du conseil général " ou " président du conseil régional " par les mots : " président du conseil territorial " ;

e) Les mots : " préfet " ou " préfet de région " par les mots : " représentant de l'Etat ".

**Art. R780-20**

En l'absence d'adaptation, les références faites par des dispositions du code applicables à Saint-Barthélemy à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

#### TITRE IX : DISPOSITIONS PARTICULIÈRES À SAINT-MARTIN

**Art. R790-1**

L'article R. 111-23 n'est pas applicable à Saint-Martin.

**Art. R790-1-1**

Pour l'application à Saint-Martin de l'article R. 116-1, les mots : “ fonds régional ” sont remplacés par les mots : “ fonds territorial ”.

**Art. D790-2**

Les articles D. 122-1 à D. 122-4 ne sont pas applicables à Saint-Martin.

**Art. R790-3**

I. – Pour l'application à Saint Martin de l'article R. 212-57 :

1° Les archives de la collectivité de Saint-Martin sont assimilées aux archives communales ;

2° La liste des documents mentionnés à l'article R. 212-57 est complétée par les documents suivants :

– les documents provenant des tribunaux, des services déconcentrés de l'Etat et de ses établissements publics ;

– les minutes et répertoires des officiers publics ou ministériels exerçant ou ayant exercé sur le territoire de la collectivité ;

– les documents provenant des personnes de droit privé chargées d'une mission de service public ;

– les documents mentionnés aux articles L. 212-11 à L. 212-13.

II. – Les articles R. 212-58 et R. 212-62 à R. 212-64 ne sont pas applicables à Saint-Martin.

**Art. R790-4**

Pour l'application de l'article R. 312-1, les bibliothèques de Saint-Martin sont assimilées aux bibliothèques municipales.

**Art. R790-5**

I. — Pour l'application des dispositions des articles R. 442-1 et R. 442-3, la référence au : “ préfet de région ” est remplacée par la référence au : “ représentant de l'Etat ”.

II. — Lorsque le musée de France est situé à Saint-Martin, l'instance compétente pour émettre un avis sur les projets d'acquisition de biens culturels et de restauration des collections est la commission scientifique régionale des collections des musées de France de La Réunion.

**Art. R790-6**

Pour l'application du livre V à Saint-Martin, les attributions de la commission interrégionale de la recherche archéologique sont exercées par la commission interrégionale de la recherche archéologique de l'outre-mer prévue à l'article R. 710-4.

**Art. R790-7**

Pour l'application à Saint-Martin des articles R. 523-5, R. 523-7 et R. 523-9, les références aux articles du code de l'urbanisme sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R790-8**

Dans l'exercice des missions d'intérêt général qui incombent à l'Etat dans le cadre de ses compétences en matière d'archéologie préventive, les articles R. 524-3 à R. 524-11 sont applicables à Saint-Martin.

**Art. R790-9**

Pour l'application à Saint-Martin de l'article R. 524-5, la référence au livre des procédures fiscales est remplacée par la référence aux dispositions ayant le même objet applicables localement.

**Art. R790-10**

Pour l'application à Saint-Martin de l'article R. 532-13, les références au préfet maritime sont remplacées par les références au représentant de l'Etat, assisté par le commandant de la zone maritime des Antilles.

**Art. R790-10-1**

Les articles R. 611-23 et R. 611-24 ne sont pas applicables à Saint-Martin.

**Art. D790-11**

Les articles D. 623-1, D. 623-2 et D. 634-1 ne sont pas applicables à Saint-Martin.

**Art. R790-13**

La commission régionale du patrimoine et de l'architecture de Saint-Martin comprend les mêmes membres que la commission régionale du patrimoine et de l'architecture de Guadeloupe prévue à l'article R. 710-6, à l'exception de ceux mentionnés :

1° Au 2°, remplacés par deux titulaires d'un mandat électif national ou local de la collectivité ;

2° Au 3°, remplacés par deux représentants d'associations ou de fondations représentées dans la collectivité et ayant pour objet de favoriser la connaissance, la protection et la conservation du patrimoine.

**Art. R790-16**

Pour l'application à Saint-Martin des articles R. 611-28, R. 612-1, R. 621-8, R. 621-58, R. 621-67, R. 621-88, R. 621-92 à R. 621-95, R. 621-98, R. 631-1, R. 631-4 et R. 631-6, les références au code de l'urbanisme, au plan local d'urbanisme et au plan de sauvegarde et de mise en valeur sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. D790-16-1**

Pour l'application à Saint-Martin des articles D. 631-5, D. 631-7, D. 631-11 et D. 632-1, les références au code de l'urbanisme, au plan local d'urbanisme et au plan de sauvegarde et de mise en valeur sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R790-17**

Pour l'application à Saint-Martin des articles R. 621-71 et R. 622-46, les références à l'article L. 2334-4 du code général des collectivités territoriales sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R790-18**

Pour l'application de la partie réglementaire du code à Saint-Martin, les termes énumérés ci-après sont remplacés comme suit :

a) Les mots : " département ", " région " ou " commune " par le mot : " collectivité " ;

b) Les mots : " conseil général " ou " conseil régional " par les mots : " conseil territorial " ;

c) Le mot : " mairie " par les mots : " hôtel de la collectivité " ;

d) Les mots : " maires ", " président du conseil général " ou " président du conseil régional " par les mots : " président du conseil territorial " ;

e) Les mots : " préfet " ou " préfet de région " par les mots : " représentant de l'Etat ".

**Art. R790-19**

En l'absence d'adaptation, les références faites par des dispositions du code applicables à Saint-Martin, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

### Annexes

**Art. Annexe 1 aux articles R. 111-1**

Annexe 1 aux articles R. 111-1, R. 111-3, R. 111-13 et R. 111-17

Catégories de biens culturels mentionnées à l'article R. 111-1

Seuils (en euros)

1. A. Antiquités nationales, à l'exclusion des monnaies, quelle que soit leur provenance, et objets archéologiques, ayant plus de cent ans d'âge, y compris les monnaies provenant directement de fouilles, de découvertes terrestres et sous-marines ou de sites archéologiques : quelle que soit la valeur.

1. B. Objets archéologiques ayant plus de cent ans d'âge et monnaies antérieures à 1500, ne provenant pas directement de fouilles, découvertes ou sites archéologiques : 3 000.

1. C. Monnaies postérieures au 1er janvier 1500 et ayant plus de cent ans d'âge ne provenant pas directement de fouilles, découvertes ou sites archéologiques : 15 000.

2. Eléments et fragments de décor d'immeubles par nature ou par destination, à caractère civil ou religieux et immeubles démantelés, ayant plus de cent ans d'âge : quelle que soit la valeur.

3. Tableaux et peintures autres que ceux entrant dans les catégories 4 et 5 ayant plus de cinquante ans d'âge (1) : 300 000.

4. Aquarelles, gouaches et pastels ayant plus de cinquante ans d'âge (1) : 50 000.

5. Dessins ayant plus de cinquante ans d'âge (1) : 30 000.

6. Gravures, estampes, sérigraphies et lithographies originales et leurs matrices respectives, isolées et ayant plus de cinquante ans d'âge ou en collection comportant des éléments de plus de cinquante ans d'âge (1) (2) : 20 000.

Affiches originales et cartes postales, isolées et ayant plus de cinquante ans d'âge ou en collection comportant des éléments de plus de cinquante ans d'âge (1) (2) : 20 000.

7. Productions originales de l'art statuaire ou de la sculpture et copies obtenues par le même procédé que l'original ayant plus de cinquante ans d'âge (1), autres que celles qui entrent dans la catégorie 1 : 100 000.

8. Photographies isolées et ayant plus de cinquante ans d'âge ou en collection comportant des éléments de plus de cinquante ans d'âge (1) : 25 000.

Films et leurs négatifs isolés et ayant plus de cinquante ans d'âge ou en collection comportant des éléments de plus de cinquante ans d'âge (1) : 25 000.

9. Incunables et manuscrits, y compris les lettres et documents autographes littéraires et artistiques, les cartes géographiques, atlas, globes, partitions musicales, isolés et ayant plus de cinquante d'âge ou en collection comportant des éléments de plus de cinquante ans d'âge (1) (2) (3) : 3 000.

10. Livres et partitions musicales imprimées isolés et ayant plus de cinquante ans d'âge ou en collection comportant des éléments de plus de cinquante ans d'âge (3) : 50 000.

11. Cartes géographiques imprimées ayant plus de cent ans d'âge (2) (3) : 25 000.

12. Archives de toute nature comportant des éléments de plus de cinquante ans d'âge, quel que soit leur support : 300.

13 a) Collections et spécimens provenant de collections de zoologie, de botanique, de minéralogie, d'anatomie : 50 000.

b) Collections présentant un intérêt historique, paléontologique, ethnographique, numismatique ou philatélique : 50 000.

14. Moyens de transport ayant plus de soixante-quinze ans d'âge : 50 000.

15. Autres objets d'antiquité non compris dans les catégories 1 à 14 de plus de cinquante ans d'âge : 100 000.

(1) N'appartenant pas à leur auteur.

(2) Y compris ceux (ou celles) qui comportent des dessins ou des rehauts réalisés à la gouache, à l'aquarelle, au pastel.

(3) Les documents comportant des annotations manuscrites qui ne sont ni des dédicaces ni des ex-libris sont considérés comme des manuscrits à classer dans la catégorie 9 dès lors que ces annotations présentent un intérêt pour l'histoire ou pour l'histoire de l'art, des civilisations, des sciences et des techniques.

**Art. Annexe 3 aux articles R. 113-1**

Annexe 3 aux articles R. 113-1, D. 132-23, D. 421-5 et R. 423-3

Textes statutaires relatifs aux établissements publics relevant du ministère chargé de la culture mentionnés aux articles ci-dessus

Loi n° 75-1 du 3 janvier 1975 portant création du Centre national d'art et de culture Georges Pompidou et décret n° 92-1351 du 24 décembre 1992 portant statut et organisation du Centre national d'art et de culture Georges Pompidou.

décret n° 2015-463 du 23 avril 2015 relatif au Centre national des arts plastiques

Décret n° 92-1338 du 22 décembre 1992 portant création de l'Etablissement public du musée du Louvre.

Décret n° 93-163 du 2 février 1993 relatif au musée Rodin.

Décret n° 94-3 du 3 janvier 1994 portant création de la Bibliothèque nationale de France.

Décret n° 2003-1300 du 26 décembre 2003 portant création de l'Etablissement public du musée d'Orsay et du musée de l'Orangerie-Valéry Giscard d'Estaing.

Décret n° 2003-1301 du 26 décembre 2003 portant création de l'Etablissement public du musée des arts asiatiques Guimet.

Décret n° 2004-1350 du 9 décembre 2004 relatif au statut de l'Etablissement public du musée du quai Branly-Jacques Chirac.

Décret n° 2005-538 du 23 mai 2005 relatif à l'Etablissement public du musée national Jean-Jacques Henner.

Décret n° 2006-1388 du 16 novembre 2006 portant création de l'Etablissement public de la porte Dorée-Cité nationale de l'histoire de l'immigration.

Décret n° 2009-279 du 11 mars 2009 créant l'Etablissement public du château de Fontainebleau.

Décret n° 2009-1643 du 24 décembre 2009 portant création de l'Etablissement public Sèvres-Cité de la céramique.

Décret n° 2010-669 du 18 juin 2010 portant création de l'Etablissement public du musée national Picasso-Paris.

Décret n° 2010-1367 du 11 novembre 2010 relatif à l'Etablissement public du château, du musée et du domaine national de Versailles.

Décret n° 2011-52 du 13 janvier 2011 relatif à l'Etablissement public de la Réunion des musées nationaux et du Grand Palais des Champs-Elysées.

Cette annexe peut être modifiée par arrêté du ministre chargé de la culture.

**Art. Annexe 4 à l'article R. 132-39**

Critères de sélection et d'échantillonnage à l'Institut national de l'audiovisuel

1. L'objet de la sélection est de retenir, parmi les documents mentionnés au II des articles R. 132-35 et R. 132-36, les émissions ou éléments d'émission de radio ou de télévision qui sont significatifs de la mémoire collective dans ses représentations culturelles, économiques, politiques, sociales ou historiques ainsi que tout autre document représentatif de l'histoire et des développements propres aux médias considérés.

2. Les documents audiovisuels soumis à sélection autres que ceux mentionnés au I de l'article R. 132-35 sont les suivants :

– les journaux télévisés ;

– les retransmissions sportives ;

– les jeux ;

– les autres émissions ou éléments d'émission dont la durée est supérieure à treize minutes.

3. Les documents sonores soumis à sélection autres que ceux mentionnés au I de l'article R. 132-36 sont les suivants :

– les journaux radiophoniques ;

– les retransmissions sportives ;

– les retransmissions de spectacles de variétés ;

– les jeux ;

– les autres émissions ou éléments d'émission dont la durée est supérieure à cinq minutes.

4. Les journaux d'information font l'objet d'une sélection à raison d'une édition par jour et par déposant. Les autres émissions seront échantillonnées à raison de quatre documents par titre ou par discipline sportive, par déposant et par an.

5. Les critères retenus pour sélectionner les documents audiovisuels définis au 2 sont les suivants :

– pour les journaux télévisés, l'édition retenue sera celle d'ouverture de la diffusion des programmes de soirée ;

– pour les retransmissions sportives, il s'agit d'un dépôt, pour chaque discipline, des manifestations ou des compétitions ayant donné lieu à une diffusion intégrale ;

– pour les jeux, le dépôt de la première diffusion du jeu en début de grille et celui d'au moins une édition stabilisée en cours d'année.

Les autres émissions ou éléments de programme supérieurs à treize minutes sont soumis aux mêmes dispositions que celles prévues pour les jeux.

6. Les critères retenus pour sélectionner les documents sonores définis au 3 sont les suivants :

– pour les journaux radiophoniques : d'une part, la conservation du journal diffusé par France Inter à sept heures et, d'autre part, la conservation du journal constituant l'entité de programme d'information d'une demi-heure diffusée en boucle par France Info ;

– pour les retransmissions sportives, la conservation des manifestations ou des compétitions ayant donné lieu à une retransmission intégrale ;

– pour les retransmissions de spectacles de variétés, la conservation des émissions dès lors qu'elles concerneront une manifestation ayant donné lieu à une retransmission intégrale ;

– pour les émissions de jeux, la conservation de la première diffusion du jeu en début de grille et d'au moins une édition stabilisée en cours d'année ;

– les autres émissions ou éléments d'émission d'une durée supérieure à cinq minutes sont soumis aux mêmes dispositions que celles prévues pour les jeux.

**Art. Annexe 5 à l'article R. 143-1**

Statuts de la Fondation du patrimoine

TITRE Ier

BUTS DE LA FONDATION DU PATRIMOINE

Article 1er

La Fondation du patrimoine a pour but de promouvoir la connaissance, la conservation et la mise en valeur du patrimoine national.

Elle s'attache à l'identification, à la préservation et à la mise en valeur du patrimoine non protégé.

Elle contribue à la sauvegarde des monuments, édifices, ensembles mobiliers ou éléments remarquables des espaces naturels ou paysagers menacés de dégradation, de disparition ou de dispersion. Elle concourt ainsi à l'emploi, à l'insertion, à la formation et à la transmission des savoir-faire dans les secteurs de la restauration et de la valorisation du patrimoine et des sites. Elle apporte son concours à des personnes publiques ou privées, notamment par subvention, pour l'acquisition, l'entretien, la gestion et la présentation au public de ces biens, qu'ils aient ou non fait l'objet des mesures de protection prévues par la loi.

Elle peut également acquérir les biens visés au troisième alinéa lorsque cette acquisition est nécessaire aux actions de sauvegarde qu'elle met en place.

Elle peut attribuer un label au patrimoine non protégé et aux sites. Ce label est susceptible d'être pris en compte pour l'octroi de l'agrément prévu au 1° ter du II de l'article 156 du code général des impôts.

La Fondation du patrimoine a son siège à Paris, palais de Chaillot, aile Paris, 1, place du Trocadéro.

Toutefois, le conseil d'administration de la Fondation du patrimoine peut décider du transfert du siège social en tout autre lieu.

Article 2

La mise en œuvre au bénéfice de la Fondation du patrimoine des procédures d'expropriation prévues par l'article 6 de la loi du 31 décembre 1913 sur les monuments historiques et par les dispositions de la loi du 2 mai 1930 ayant pour objet de réorganiser la protection des monuments naturels et des sites à caractère artistique, historique, scientifique, légendaire ou pittoresque, ainsi que de la procédure de préemption prévue par les articles 37 et 38 de la loi du 31 décembre 1921 portant fixation du budget général de l'exercice 1922 est régie par les dispositions du présent article.

I. – La demande d'expropriation ou de préemption est adressée par le président de la Fondation du patrimoine, à ce dûment autorisé dans les conditions prévues par l'article 12, à l'autorité compétente de l'Etat.

Elle est accompagnée d'un cahier des charges décrivant les mesures de sauvegarde et les modalités de gestion envisagées par la fondation.

II. – Les biens acquis par voie d'expropriation ou de préemption ne peuvent être rétrocédés ou cédés par la Fondation du patrimoine qu'après l'accomplissement des actions indispensables à leur sauvegarde. Un cahier des charges, annexé à l'acte de cession et dont le modèle est approuvé par décret en Conseil d'Etat, fixe les obligations auxquelles le cessionnaire souscrit. Dans le cas de cession à une personne privée, la cession est autorisée par décret en Conseil d'Etat pris, selon les cas, sur le rapport du ministre chargé de la culture ou sur le rapport du ministre chargé de l'environnement.

III. – L'aliénation des immeubles classés acquis par la fondation en application du II du présent article ne peut intervenir qu'après le respect des formalités prévues à l'article 8 (quatrième alinéa) de la loi du 31 décembre 1913 précitée.

TITRE II

ADMINISTRATION ET FONCTIONNEMENT

Article 3

La Fondation du patrimoine est administrée par un conseil d'administration composé ainsi qu'il suit :

1° Le président de la fondation, choisi ou non au sein du conseil ;

2° Un représentant de chacun des fondateurs ;

3° Un sénateur, désigné par le président du Sénat, et un député, désigné par le président de l'Assemblée nationale ;

4° Trois représentants des communes, des départements et des régions :

– un maire, désigné par l'Association des maires de France ;

– un président de conseil général, désigné par l'Association des présidents de conseils généraux ;

– un président de conseil régional, désigné par l'Association des présidents de conseils régionaux ;

5° Un membre de l'Institut de France, désigné par le Premier ministre sur proposition de la commission administrative centrale ;

6° Une personnalité qualifiée désignée par le ministre chargé de la culture ;

7° Une personnalité qualifiée désignée par le ministre chargé de l'environnement ;

8° Trois représentants élus par les membres adhérents de la Fondation du patrimoine.

Les représentants des membres adhérents mentionnés au 8° du précédent alinéa sont élus par l'assemblée générale des adhérents au scrutin uninominal majoritaire à deux tours. Au premier tour, la majorité absolue des suffrages exprimés est requise ; au second tour, l'élection est acquise à la majorité relative et, en cas d'égalité des voix, au bénéfice de l'âge. Sont électeurs et éligibles l'ensemble des membres adhérents qui, à la date du scrutin, sont à jour de leur cotisation et âgés de dix-huit ans révolus.

La durée du mandat des membres du conseil d'administration autres que le président et les représentants des fondateurs est de quatre années renouvelables à compter de la première réunion du conseil d'administration convoquée après leur désignation. Ils sont renouvelés par roulement tous les deux ans de façon que le renouvellement soit complet dans une période de quatre ans. Lors de la constitution initiale du conseil d'administration, un tirage au sort détermine les administrateurs dont le premier mandat expire à l'issue d'une durée de deux années.

En cas de cessation des fonctions d'un membre du conseil d'administration soumis aux dispositions de l'alinéa précédent, notamment par décès, démission ou perte de la qualité au titre de laquelle il a été nommé, il est pourvu à son remplacement. La durée des fonctions du successeur expire à l'époque où aurait normalement expiré le mandat de celui qu'il remplace.

Les membres du conseil d'administration ne peuvent se faire représenter que par un autre membre du conseil d'administration dûment mandaté à cet effet, sans qu'aucun administrateur présent puisse disposer de plus d'un seul pouvoir ni réunir plus du tiers du nombre total des voix.

En cas d'absences personnelles répétées d'un administrateur autre qu'un représentant d'un fondateur, l'intéressé peut être déclaré démissionnaire d'office par le conseil d'administration, statuant hors de sa présence et après que l'intéressé a été mis à même de présenter des observations écrites ou orales.

Article 4

Le conseil d'administration élit le président de la Fondation du patrimoine. Son mandat est de quatre ans renouvelables.

Article 5

Le conseil d'administration élit en son sein, pour une durée de deux ans renouvelable, un vice-président, un trésorier et un secrétaire qui forment, avec le président, le bureau de la Fondation du patrimoine.

Le vice-président représente le président pour les missions que celui-ci lui confie. Il le supplée en cas d'empêchement dûment constaté à la présidence des séances du conseil d'administration.

Article 6

Les représentants des fondateurs disposent ensemble de 529 voix au total, réparties entre eux proportionnellement à leur part dans les apports et au plus fort reste, sans qu'un fondateur puisse détenir plus de 352 voix.

Les administrateurs autres que les fondateurs disposent chacun de 48 voix lorsque le président est choisi parmi les administrateurs mentionnés aux 2° à 8° du premier alinéa de l'article 3. Ils disposent chacun, ainsi que le président, de 44 voix dans le cas où le président est choisi en dehors du conseil.

Article 7

Le conseil d'administration se réunit au moins deux fois, par an, sur convocation du président. Il délibère sur les questions mises à l'ordre du jour par le président et sur celles dont l'inscription est demandée par le quart au moins de ses membres.

Le conseil d'administration ne peut valablement délibérer que si la majorité des membres en exercice rassemblant au moins la majorité absolue des voix sont présents. Si ce quorum n'est pas atteint, il est procédé à une nouvelle convocation dans les conditions précisées par le règlement intérieur. Le conseil peut alors valablement délibérer sans condition de quorum.

Les délibérations du conseil d'administration sont acquises à la majorité simple sous réserve des dispositions de l'article 27. En cas de partage de voix, celle du président est prépondérante.

Il est tenu un procès-verbal des séances, lequel est signé du président et du secrétaire.

Article 8

Un conseil d'orientation donne des avis et formule des recommandations sur la politique définie et les actions mises en œuvre par la Fondation du patrimoine. Il est composé notamment de représentants des associations de défense et de mise en valeur du patrimoine et de personnalités particulièrement compétentes en matière de protection, de conservation et de valorisation du patrimoine et des sites.

Le conseil d'orientation de la Fondation du patrimoine comprend :

1° Trois membres choisis par le conseil d'administration, en dehors de son sein, parmi les représentants des associations ayant pour objet la protection et la mise en valeur du patrimoine naturel et trois membres choisis parmi les représentants des associations ayant pour objet la protection et la mise en valeur du patrimoine culturel ;

2° Six autres personnes qualifiées, désignées par le conseil d'administration en dehors de son sein, particulièrement compétentes dans le domaine de la protection et la mise en valeur, d'une part, du patrimoine naturel, d'autre part, du patrimoine culturel.

Les membres du conseil d'orientation sont désignés pour trois ans. Leur mandat est renouvelable.

En cas de cessation des fonctions d'un membre du conseil d'orientation, notamment par décès, démission ou perte de la qualité au titre de laquelle il a été nommé, il est pourvu à son remplacement. La durée des fonctions du successeur expire à l'époque où aurait normalement expiré le mandat de celui qu'il remplace.

Les membres du conseil d'orientation sont tenus d'assister personnellement aux séances. Ils ne peuvent se faire représenter que par un autre membre du conseil d'orientation dûment mandaté à cet effet, sans qu'aucun membre présent puisse disposer de plus de deux pouvoirs.

En cas d'absences personnelles répétées d'un membre du conseil d'orientation, l'intéressé peut être déclaré démissionnaire d'office par le conseil d'orientation, statuant hors de sa présence et après que l'intéressé a été mis à même de présenter des observations écrites ou orales.

Article 9

Le président de la Fondation du patrimoine préside de droit le conseil d'orientation.

Le conseil d'orientation élit parmi ses membres un vice-président, qui supplée le président en cas d'empêchement.

Le vice-président du conseil d'orientation est élu pour trois ans. Son mandat est renouvelable.

Le conseil d'orientation statue sur les points inscrits à l'ordre du jour à la majorité simple de ses membres présents et représentés. Le président du conseil d'orientation a voix prépondérante en cas de partage.

Il convoque le conseil d'orientation et arrête l'ordre du jour, en y inscrivant obligatoirement les questions dont l'inscription est demandée par le conseil d'administration, par le président de la Fondation du patrimoine ou par l'un des commissaires du Gouvernement désignés par l'Etat.

Article 10

Toutes les fonctions de membres des conseils et comités de la Fondation du patrimoine sont exercées à titre gratuit, sauf le remboursement des frais exposés par les intéressés, dans les conditions définies par le règlement intérieur.

Article 11

Les agents rétribués par la Fondation du patrimoine ainsi que toute personne dont il paraît utile de recueillir l'avis peuvent être entendus par le conseil d'administration ou par le conseil d'orientation, sur demande du président.

TITRE III

ATTRIBUTIONS

Article 12

Le conseil d'administration règle, par ses délibérations, les affaires de la Fondation du patrimoine. Notamment :

1° Il arrête le programme d'action de la Fondation du patrimoine ;

2° Il décide des principes d'attribution des aides financières aux propriétaires publics ou privés et du label mentionné au dernier alinéa de l'article 2 de la loi du 2 juillet 1996 relative à la Fondation du patrimoine ;

3° Il adopte le rapport moral annuel qui lui est présenté par le président ;

4° Il vote le budget et ses modifications ;

5° Il fixe le montant de la cotisation annuelle demandée aux adhérents ;

6° Il reçoit, discute et approuve les comptes de l'exercice clos qui lui sont présentés par le trésorier avec pièces justificatives à l'appui ;

7° Il accepte les libéralités qui sont faites à la Fondation du patrimoine sans charge ni condition ; il accepte, par délibération motivée, les libéralités qui sont grevées d'une charge ou d'une condition d'affectation immobilière ;

8° Il décide les acquisitions et cessions des biens mentionnés à l'article 5 de la loi du 2 juillet 1996 et délibère sur les modalités de la demande et de l'acceptation de la mise en œuvre des procédures d'expropriation et de préemption mentionnées à l'article 8 de ladite loi ainsi que sur les cahiers des charges prévus à l'article 2 des présents statuts ;

9° Il autorise le président à agir en justice ;

10° Il adopte le règlement intérieur.

Le conseil d'administration peut nommer des comités chargés d'étudier les questions que le conseil d'administration ou son président soumet à leur examen. Il peut confier des missions à telles personnes que bon lui semblera, par mandat spécial et pour un ou plusieurs objets déterminés.

Article 13

Le président assume, sous sa responsabilité, la direction générale de la Fondation du patrimoine. Il représente la Fondation du patrimoine dans ses rapports avec les tiers et dans tous les actes de la vie civile. Il ordonnance les dépenses.

Sous réserve des pouvoirs qui sont expressément attribués par les lois et règlements au conseil d'administration, aux autres organes de la Fondation du patrimoine et dans la limite de l'objet social, le président est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de la Fondation du patrimoine.

Il nomme le directeur général de la Fondation du patrimoine après avis du conseil d'administration. Il nomme aux autres emplois de la Fondation du patrimoine.

Il peut déléguer sa signature dans les conditions prévues par le règlement intérieur.

En cas de représentation en justice, le président ne peut être représenté que par un mandataire agissant en vertu d'une procuration spéciale.

Article 14

Le trésorier encaisse les recettes et acquitte les dépenses de la Fondation du patrimoine.

Article 15

Sous l'autorité du président, le directeur général de la Fondation du patrimoine dirige les services et a autorité sur le personnel. Il en assure le fonctionnement dans les conditions fixées par le règlement intérieur.

Il assiste avec voix consultative aux séances du conseil d'administration, du bureau, du conseil d'orientation et, généralement, des divers comités de la Fondation du patrimoine.

Les agents rétribués par la Fondation du patrimoine peuvent être appelés par le président à assister avec voix consultative aux séances du conseil d'administration, du conseil d'orientation et des divers comités de la Fondation du patrimoine.

Article 16

Le conseil d'orientation donne des avis et formule des recommandations sur la politique et les actions de la Fondation du patrimoine.

Le projet de rapport moral annuel lui est soumis avant transmission au conseil d'administration et son avis y est obligatoirement annexé.

TITRE IV

DOTATION ET RESSOURCES ANNUELLES

Article 17

La Fondation du patrimoine est constituée avec des apports initiaux s'élevant à la somme de 32 millions de francs, versés par les fondateurs dont les noms et les apports individuels sont constatés dans l'annexe aux présents statuts.

Article 18

L'admission de nouveaux fondateurs est constatée par décret en Conseil d'Etat, sur proposition du conseil d'administration.

En cas de disparition d'un fondateur, les autres fondateurs se répartissent ses droits au prorata de leurs parts respectives dans les apports et au plus fort reste.

Article 19

Les fondateurs peuvent consentir à la Fondation du patrimoine des apports supplémentaires, qui sont autorisés par décret en Conseil d'Etat pris après avis du conseil d'administration.

Article 20

Outre les apports initiaux, les apports des fondateurs admis postérieurement à la constitution initiale et les apports complémentaires, mentionnés aux articles 17, 18 et 19, les ressources de la Fondation du patrimoine comprennent :

1° Les subventions publiques qui pourraient lui être accordées ;

2° Le produit des dons et legs ;

3° Les cotisations des membres adhérents ;

4° Le produit des rétributions perçues pour services rendus ;

5° Le produit du placement de ses fonds.

Il est justifié chaque année auprès du ministre de l'intérieur, du ministre chargé de la culture et du ministre chargé de l'environnement de l'emploi des fonds provenant de toutes subventions sur fonds publics éventuellement accordées au cours de l'exercice écoulé et de l'emploi des versements effectués en déduction ou franchise d'impôt dans le cadre des dispositions des lois et règlements.

Article 21

La Fondation du patrimoine établit des comptes annuels en conformité avec les articles 8 à 17 du code de commerce et des règlements pris pour leur application.

Elle désigne au moins un commissaire aux comptes et un suppléant, choisis sur la liste mentionnée à l'article 219 de la loi n° 66-537 du 24 juillet 1966 relative aux sociétés commerciales qui exercent leurs fonctions dans les conditions prévues par ladite loi. Les dispositions de l'article 457 de la même loi sont applicables aux commissaires aux comptes ainsi désignés, et ses articles 455 et 458 sont applicables au président et aux membres du conseil d'administration de la Fondation du patrimoine.

TITRE V

DES ADHÉRENTS DE LA FONDATION DU PATRIMOINE

Article 22

Des personnes physiques ou morales, publiques ou privées, peuvent adhérer à la Fondation du patrimoine à condition de s'acquitter d'une cotisation annuelle, dont le montant est déterminé par le conseil d'administration.

L'adhésion est libre. L'exclusion d'un membre peut être prononcée par décision motivée du conseil d'administration après que l'intéressé a été mis à même de présenter des observations écrites ou orales.

Article 23

Les adhérents de la Fondation du patrimoine se réunissent en assemblée générale au moins une fois par an, sur convocation du président, qui y inscrit obligatoirement les questions demandées par le quart au moins des membres adhérents.

L'assemblée générale discute de la politique générale de la Fondation du patrimoine, des actions qu'elle a développées au cours de l'exercice échu et des orientations qu'elle estime souhaitables pour l'exercice à venir.

Elle élit les représentants des adhérents au conseil d'administration.

L'assemblée générale est présidée par le président de la Fondation du patrimoine. Elle se prononce à la majorité simple des membres présents et représentés sur les questions inscrites à l'ordre du jour.

Article 24

Les adhérents sont informés des actions conduites par la Fondation du patrimoine et sont invités à y participer.

Ils bénéficient d'un accès gratuit, aux heures de visite, aux immeubles qui, appartenant à la Fondation du patrimoine ou bénéficiant du label qu'elle attribue, sont ouverts au public.

TITRE VI

RÈGLEMENT INTÉRIEUR ET SURVEILLANCE

Article 25

Le règlement intérieur est adopté par le conseil d'administration. Il prévoit les conditions utiles pour assurer l'exécution des présents statuts. Il ne peut entrer en vigueur qu'après approbation conjointe par le ministre de l'intérieur, le ministre chargé de la culture et le ministre chargé de l'environnement.

Article 26

Les commissaires du Gouvernement désignés par le ministre de l'intérieur, le ministre chargé de la culture et le ministre chargé de l'environnement peuvent assister aux séances du conseil d'administration, du bureau, du conseil d'orientation et, généralement, des divers comités de la Fondation du patrimoine.

Ils disposent de tout pouvoir d'investigation sur pièces et sur place et peuvent se faire communiquer tout document intéressant l'activité de la Fondation du patrimoine.

Ils peuvent demander au conseil d'administration une seconde délibération, qui ne peut être refusée. Dans ce cas, la délibération ne peut être acquise qu'à la majorité des deux tiers, sous réserve des hypothèses où une majorité plus importante est requise en vertu des statuts ou du règlement intérieur.

TITRE VII

DISPOSITIONS TRANSITOIRES ET DIVERSES

Article 27

Les présents statuts ne peuvent être modifiés qu'après deux délibérations concordantes du conseil d'administration, prises à deux mois d'intervalle et à la majorité des trois quarts des membres en exercice.

Toutefois, une seule délibération suffit lorsque la modification a été décidée à l'unanimité des membres en exercice, dûment saisis du projet par lettre recommandée avec accusé de réception, reçue au moins un mois à l'avance.

La modification des statuts ne peut entrer en vigueur qu'après approbation par décret en Conseil d'Etat, pris sur le rapport conjoint du ministre de l'intérieur, du ministre chargé de la culture et du ministre chargé de l'environnement.

Article 28

En cas de dissolution ou en cas de retrait de la reconnaissance d'utilité publique, le conseil d'administration désigne un ou plusieurs commissaires chargés de la liquidation des biens de la Fondation du patrimoine. L'actif net est attribué à un ou plusieurs établissements analogues, publics ou reconnus d'utilité publique.

Dans le cas où les mesures mentionnées à l'alinéa précédent n'auraient pas été prises, un décret interviendrait pour y pourvoir. Les détenteurs de fonds, titres et archives appartenant à la Fondation du patrimoine s'en dessaisiront valablement entre les mains du commissaire désigné par ledit décret.

Article 29

Les délibérations du conseil d'administration prévues aux articles 27 et 28 sont adressées sans délai au ministre de l'intérieur, au ministre chargé de la culture et au ministre chargé de l'environnement.

**Art. Annexe 5-1 à l'article R. 143-1**

Décrets relatifs à la Fondation du patrimoine

Décret n° 2004-868 du 26 août 2004 portant affectation d'une fraction du produit des successions en déshérence appréhendées par l'Etat à la Fondation du patrimoine.

Décret n° 2004-1016 du 22 septembre 2004 modifiant l'annexe III au code général des impôts et relatif à la déduction des charges foncières afférentes aux immeubles ayant reçu le label de la Fondation du patrimoine.

Décret n° 2008-195 du 27 février 2008 pris pour l'application des articles L. 143-2-1 et L. 143-15 du code du patrimoine et relatif aux conventions conclues avec la Fondation du patrimoine et certaines fondations ou associations en faveur de la restauration de monuments historiques privés.

**Art. Annexe 6 à l'article R. 545-16**

Ressort territorial des commissions territoriales de la recherche archéologique

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>COMMISSION TERRITORIALE</th><th>RESSORT</th></tr><tr><td> Commission Centre-Nord</td><td> Centre-Val de Loire, Ile-de-France, Hauts-de-France</td></tr><tr><td> Commission Ouest</td><td> Bretagne, Normandie, Pays de la Loire</td></tr><tr><td> Commission Est</td><td> Grand Est, Bourgogne-Franche-Comté</td></tr><tr><td> Commission Sud-Est</td><td> Auvergne-Rhône-Alpes, Provence-Alpes-Côte d'Azur, Corse</td></tr><tr><td> Commission Sud-Ouest</td><td> Nouvelle-Aquitaine, Occitanie</td></tr><tr><td> Commission de l'outre-mer</td><td> Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Pierre-et-Miquelon, Saint-Barthélemy, Saint-Martin</td></tr></tbody></table></div></div>

**Art. Annexe 7 à l'article R. 621-98**

Périmètres des domaines nationaux

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0105 du 4 mai 2017, texte n° 96, accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=msXm0eZA22MKdxcIaVatpewCyZlcI9q2_p-NYnFn_rg=

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 0213 du 12 septembre 2021, texte n° 7, accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=5oIhWfpRZdg0jFfX7gfl7RMDPYFz4ZIey5WmXlXIHPY=

NB : la délimitation du domaine national est celle indiquée par le plan et, le cas échéant, les lignes de précision figurant dans les tableaux. Les contenances ne sont données qu'à titre indicatif. Elles sont calculées à partir des données cadastrales. Elles peuvent présenter un écart de contenance avec les bornages des terrains, si ces terrains ont fait l'objet d'un bornage.

12° Domaine national du château de Villers-Cotterêts (Aisne) :

— carte :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 141 du 19 juin 2022, texte 35, accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=I03KL9wbYj098bb2q4NL35iYQCaxiZkrV5CsQk9PRVk=

— liste des parcelles et espaces non cadastrés :

NB : en cas d'intégration dans le domaine national d'un espace non cadastré ou d'une partie de parcelle cadastrale, la désignation de l'espace intégré au domaine national est indiquée dans le tableau ci-après par une ligne de précision dans la partie “ contenance ”.

DÉSIGNATION : DOMAINE NATIONAL DU CHÂTEAU DE VILLERS-COTTERÊTS.

COMMUNE : VILLERS-COTTERÊTS.

CODE INSEE : 02810.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 47</td><td align="left"></td><td align="center"> 11</td><td align="center"> 34</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 48</td><td align="left"></td><td align="left"></td><td align="center"> 21</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 49</td><td align="left"></td><td align="center"> 94</td><td align="center"> 95</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 50</td><td align="center"> 1</td><td align="center"> 40</td><td align="center"> 48</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 51</td><td align="left"></td><td align="center"> 14</td><td align="center"> 2</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 52</td><td align="left"></td><td align="center"> 18</td><td align="center"> 1</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 53</td><td align="center"> 1</td><td align="center"> 64</td><td align="center"> 2</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 54</td><td align="left"></td><td align="left"></td><td align="center"> 17</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 330</td><td align="left"></td><td align="center"> 1</td><td align="center"> 42</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 331</td><td align="left"></td><td align="center"> 1</td><td align="center"> 96</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 333</td><td align="left"></td><td align="center"> 10</td><td align="center"> 10</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 334</td><td align="left"></td><td align="left"></td><td align="center"> 34</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 335</td><td align="left"></td><td align="left"></td><td align="center"> 66</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 336</td><td align="left"></td><td align="center"> 14</td><td align="center"> 29</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 337</td><td align="left"></td><td align="center"> 19</td><td align="center"> 28</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 673</td><td align="left"></td><td align="left"></td><td align="center"> 8</td><td align="center"> Etat</td></tr><tr><td align="center"> VILLE NORD</td><td align="center"> AB</td><td align="center"> 674</td><td align="left"></td><td align="center"> 5</td><td align="center"> 98</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 87</td><td align="left"></td><td align="center"> 96</td><td align="center"> 55</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 88</td><td align="left"></td><td align="center"> 16</td><td align="center"> 61</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 89</td><td align="left"></td><td align="left"></td><td align="center"> 17</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 90</td><td align="left"></td><td align="center"> 8</td><td align="center"> 58</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 91</td><td align="left"></td><td align="left"></td><td align="center"> 18</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 92</td><td align="center"> 1</td><td align="center"> 3</td><td align="center"> 28</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 104</td><td align="left"></td><td align="center"> 7</td><td align="center"> 71</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 105</td><td align="left"></td><td align="center"> 21</td><td align="center"> 62</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 106</td><td align="left"></td><td align="center"> 26</td><td align="center"> 60</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 107</td><td align="left"></td><td align="center"> 25</td><td align="center"> 25</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 108</td><td align="left"></td><td align="center"> 22</td><td align="center"> 34</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 109</td><td align="left"></td><td align="center"> 7</td><td align="center"> 72</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 110</td><td align="left"></td><td align="center"> 8</td><td align="center"> 35</td><td align="center"> Etat</td></tr><tr><td align="center"> LES GRANDES ALLÉES</td><td align="center"> AK</td><td align="center"> 111</td><td align="left"></td><td align="center"> 20</td><td align="center"> 28</td><td align="center"> Etat</td></tr><tr><td align="center"> LA PELOUSE</td><td align="center"> AK</td><td align="center"> 112</td><td align="center"> 8</td><td align="center"> 61</td><td align="center"> 75</td><td align="center"> Etat</td></tr><tr><td align="left" rowspan="2"> LES GRANDES ALLÉES</td><td align="center" rowspan="2"> AK</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 6</td><td align="center"> 57</td><td align="center" rowspan="2"> Département de l'Aisne</td></tr><tr><td align="justify" colspan="3"> Intégration de la rue Lavoisier devenant route de Vivières dans la largeur de l'allée cavalière déterminée par la largeur des parcelles AK 87 et AK 92. L'aire intégrée couvre 657 m2.</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 38</td><td align="left"></td><td align="center"> 14</td><td align="center"> 54</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 39</td><td align="left"></td><td align="center"> 6</td><td align="center"> 85</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 41</td><td align="center"> 4</td><td align="center"> 9</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 42</td><td align="center"> 3</td><td align="center"> 64</td><td align="center"> 13</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 43</td><td align="center"> 5</td><td align="center"> 21</td><td align="center"> 78</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 44</td><td align="left"></td><td align="center"> 54</td><td align="center"> 55</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 45</td><td align="center"> 1</td><td align="center"> 50</td><td align="center"> 88</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 46</td><td align="left"></td><td align="center"> 82</td><td align="center"> 30</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 47</td><td align="center"> 1</td><td align="center"> 81</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 48</td><td align="center"> 4</td><td align="center"> 84</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 49</td><td align="center"> 1</td><td align="center"> 20</td><td align="center"> 55</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 50</td><td align="center"> 2</td><td align="center"> 2</td><td align="center"> 60</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 51</td><td align="left"></td><td align="center"> 98</td><td align="center"> 62</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 52</td><td align="center"> 1</td><td align="center"> 83</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 53</td><td align="center"> 1</td><td align="center"> 68</td><td align="center"> 35</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 54</td><td align="left"></td><td align="center"> 51</td><td align="center"> 75</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 55</td><td align="left"></td><td align="center"> 13</td><td align="center"> 12</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 56</td><td align="center"> 1</td><td align="center"> 8</td><td align="center"> 14</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 57</td><td align="left"></td><td align="center"> 2</td><td align="center"> 33</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 58</td><td align="left"></td><td align="center"> 17</td><td align="center"> 70</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 59</td><td align="center"> 1</td><td align="center"> 39</td><td align="center"> 60</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 60</td><td align="left"></td><td align="center"> 15</td><td align="center"> 25</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 61</td><td align="left"></td><td align="center"> 17</td><td align="center"> 98</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 62</td><td align="left"></td><td align="center"> 15</td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 63</td><td align="left"></td><td align="center"> 10</td><td align="center"> 75</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 64</td><td align="left"></td><td align="center"> 47</td><td align="center"> 45</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 65</td><td align="center"> 1</td><td align="center"> 42</td><td align="center"> 90</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 66</td><td align="left"></td><td align="center"> 29</td><td align="center"> 50</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 67</td><td align="center"> 1</td><td align="center"> 57</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 68</td><td align="left"></td><td align="center"> 31</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 69</td><td align="left"></td><td align="center"> 44</td><td align="center"> 90</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 295</td><td align="center"> 1</td><td align="center"> 71</td><td align="center"> 83</td><td align="center"> Etat</td></tr><tr><td align="center"> LA FAISANDERIE</td><td align="center"> AN</td><td align="center"> 296</td><td align="left"></td><td align="center"> 11</td><td align="center"> 82</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> ENTRE LES ALLÉES</td><td align="center" rowspan="2"> AT</td><td align="center" rowspan="2"> 27</td><td align="center"> 2</td><td align="center"> 6</td><td align="center"> 47</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la parcelle dans la largeur de l'allée cavalière, avec le pont sur la voie ferrée. La limite sud de l'emprise intégrée est formée dans le prolongement de la limite nord de la parcelle AT 63, excluant donc la langue parcellaire sud-ouest le long de la voie ferrée. L'intégration au domaine national est donc de 20 647 m2 sur les 22 203 m2 de la parcelle entière.</td></tr></tbody></table></div></div>

13° Domaine national du château de Compiègne (Oise) :

— carte :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 141 du 19 juin 2022, texte 35, accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=I03KL9wbYj098bb2q4NL35iYQCaxiZkrV5CsQk9PRVk=

— liste des parcelles et espaces non cadastrés :

NB : en cas d'intégration dans le domaine national d'un espace non cadastré ou d'une partie de parcelle cadastrale, la désignation de l'espace intégré au domaine national est indiquée dans le tableau ci-après par une ligne de précision dans la partie “ contenance ”.

DÉSIGNATION : DOMAINE NATIONAL DU CHÂTEAU DE COMPIÈGNE.

COMMUNE : COMPIÈGNE.

CODE INSEE : 60159.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 626</td><td align="center"> 1</td><td align="center"> 67</td><td align="center"> 25</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 627</td><td align="center"> 4</td><td align="center"> 1</td><td align="center"> 4</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 628</td><td align="left"></td><td align="center"> 23</td><td align="center"> 77</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 629</td><td align="left"></td><td align="center"> 35</td><td align="center"> 59</td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 633</td><td align="left"></td><td align="center"> 9</td><td align="left"></td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 634</td><td align="left"></td><td align="center"> 7</td><td align="left"></td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 640</td><td align="left"></td><td align="center"> 17</td><td align="center"> 41</td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 641</td><td align="left"></td><td align="center"> 11</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 642</td><td align="left"></td><td align="center"> 33</td><td align="center"> 2</td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 644</td><td align="left"></td><td align="center"> 64</td><td align="center"> 4</td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 645</td><td align="center"> 5</td><td align="center"> 85</td><td align="center"> 51</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1027</td><td align="center"> 5</td><td align="left"></td><td align="left"></td><td align="center"> Propriété privée</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1214</td><td align="center"> 3</td><td align="center"> 18</td><td align="center"> 81</td><td align="center"> Propriété privée</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1422</td><td align="left"></td><td align="left"></td><td align="center"> 16</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1520</td><td align="center"> 48</td><td align="center"> 91</td><td align="center"> 9</td><td align="center"> Propriété privée</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1521</td><td align="center"> 1</td><td align="center"> 50</td><td align="left"></td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1522</td><td align="left"></td><td align="center"> 99</td><td align="center"> 80</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1537</td><td align="center"> 2</td><td align="center"> 67</td><td align="center"> 60</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1656</td><td align="left"></td><td align="left"></td><td align="center"> 73</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1657</td><td align="center"> 4</td><td align="center"> 52</td><td align="center"> 66</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1658</td><td align="center"> 5</td><td align="center"> 98</td><td align="center"> 27</td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 1659</td><td align="center"> 1</td><td align="center"> 91</td><td align="center"> 66</td><td align="center"> Etat</td></tr><tr><td align="center"> LE PETIT PARC</td><td align="center"> B</td><td align="center"> 1664</td><td align="center"> 27</td><td align="center"> 39</td><td align="center"> 93</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1665</td><td align="center"> 2</td><td align="center"> 85</td><td align="center"> 80</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1668</td><td align="center"> 176</td><td align="center"> 28</td><td align="center"> 58</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1673</td><td align="left"></td><td align="center"> 69</td><td align="center"> 95</td><td align="center"> Etat</td></tr><tr><td align="center"> LE GRAND PARC</td><td align="center"> B</td><td align="center"> 1674</td><td align="left"></td><td align="center"> 55</td><td align="center"> 59</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> LE PETIT PARC</td><td align="center" rowspan="2"> B</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 38</td><td align="center"> 85</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de l'avenue de Tous-les-Diables délimitée par les parcelles cadastrales adjacentes et par la limite avec les rues Guillemain et du Petit-Château.</td></tr><tr><td align="center" rowspan="2"> LE PETIT PARC</td><td align="center" rowspan="2"> B</td><td align="center" rowspan="2"> Non cadastré</td><td align="center"> 1</td><td align="center"> 71</td><td align="center"> 36</td><td align="center" rowspan="2"> Commune de Compiègne</td></tr><tr><td align="justify" colspan="3"> Intégration du premier tronçon de l'avenue du Président-Georges-Clemenceau, délimité par les parcelles cadastrales adjacentes, par la porte Chapelle et l'avenue de Tous-les-Diables et la rue Guillemain à l'ouest, la rue du Petit-Château au centre en rive sud, et par la jonction avec la rue de Soissons et l'avenue de l'Armistice (route nationale n° 31), la limite avec cette voie se faisant dans l'alignement de la rive sud de la rue de Soissons. La délimitation du tronçon de l'avenue est conforme au périmètre cédé à la commune de Compiègne en 1931 défini par des plans de 1930 et 1933.</td></tr><tr><td align="center" rowspan="2"> LA VILLE</td><td align="center" rowspan="2"> B/ BO</td><td align="center" rowspan="2"> Non cadastré</td><td align="center"> 1</td><td align="center"> 54</td><td align="center"> 87</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la place du Général-de-Gaulle (place d'Armes) délimitée par les parcelles adjacentes et, sur le côté de la rue d'Ulm et de la rue des Minimes par les plans historiques du domaine foncier de l'Etat définissant une ligne de 59,70 mètres dans l'alignement de la parcelle BO 47 de la rue des Minimes puis un retrait de 2,70 mètres définissant une ligne perpendiculaire à la façade principale du château se raccrochant à l'angle ouest du château par un retrait de 2,40 mètres. Sur le côté sud-est, la limite de la place est définie par le début de l'avenue Royale en propriété communale selon les plans établis en 1930 et 1933 dans le cadre de la cession réalisée en 1931 au profit de la commune de Compiègne.</td></tr><tr><td align="center" rowspan="2"> LA VILLE</td><td align="center" rowspan="2"> B/ BC/ BN</td><td align="center" rowspan="2"> Non cadastré</td><td align="center"> 2</td><td align="center"> 16</td><td align="center"> 78</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la patte d'oie, des quinconces et de la moitié sud du premier tronçon de l'avenue du Jardin-Fleuriste. Le périmètre de ces espaces est limité par les parcelles adjacentes, par la rue de la Sous-Préfecture établie sur une largeur de 10 mètres de recul et par les avenues Royale et de la Résistance dont l'emprise est définie par les plans de 1930 et 1933 correspondant aux emprises cédées à la commune de Compiègne en 1931. La limite ouest de l'allée Royale selon ces plans définit la démarcation entre la patte d'oie et la place du Général-de-Gaulle.</td></tr><tr><td align="center" rowspan="2"> LA VILLE</td><td align="center" rowspan="2"> BB</td><td align="center" rowspan="2"> Non cadastré</td><td align="center"> 1</td><td align="center"> 93</td><td align="center"> 21</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de l'avenue de Grande-Bretagne limitée au nord par le débouché sur le rond Royal défini par les plans de 1930 et 1933 établis dans le cadre de la cession du rond Royal à la commune de Compiègne en 1931, la limite sud de l'avenue est définie par les mêmes plans montrant les limites du domaine foncier de l'Etat s'inscrivant notamment en partie dans l'alignement de la rive orientale de la rue Saint-Lazare.</td></tr><tr><td align="center" rowspan="2"> LA VILLE</td><td align="center" rowspan="2"> B/ BB</td><td align="center" rowspan="2"> Non cadastré</td><td align="center"> 2</td><td align="center"> 37</td><td align="center"> 18</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de l'avenue Baron-Roger-de-Soultrait délimitée par les parcelles cadastrales adjacentes et le débouché sur le rond Royal au nord et par le débouché sur le carrefour Royal au sud, définissant la longueur de cette avenue à 622,35 mètres. La contre-allée sur la parcelle BB 21 et le passage non cadastré entre la rue et l'avenue Baron-Roger-de-Soultrait (situé entre les parcelles BB 8 et BB 9) sont exclus du domaine national.</td></tr><tr><td align="center" rowspan="2"> LA VILLE</td><td align="center" rowspan="2"> B/ BB/ BC/ BN</td><td align="center" rowspan="2"> Non cadastré</td><td align="center"> 8</td><td align="center"> 99</td><td align="center"> 93</td><td align="center" rowspan="2"> Commune de Compiègne</td></tr><tr><td align="justify" colspan="3"> Intégration de l'avenue Royale, de l'avenue de la Résistance, de l'avenue de la Division-Leclerc, et du rond Royal limités par les parcelles adjacentes, par les entrées et alignements des rues perpendiculaires et par les limites, sur la patte d'oie, avec le domaine foncier de l'Etat, dont le resserrement sur les parties centrales des chaussées jusqu'à la jonction avec la place du Général-de-Gaulle. L'ensemble est défini par les plans de 1930 et 1933 établis dans le cadre de la cession au profit de la commune de Compiègne en 1931.</td></tr><tr><td align="center" rowspan="2"> LA VILLE</td><td align="center" rowspan="2"> B/ BY</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="left"></td><td align="center"> 26</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Emprise correspondant au pontet reliant le château et le théâtre. L'intégration au domaine national recouvre la totalité de la structure architecturale du pontet (surface de 26 m2) sans emporter d'inclusion d'une emprise au sol sur la rue d'Ulm.</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BX</td><td align="center"> 39</td><td align="left"></td><td align="center"> 5</td><td align="center"> 95</td><td align="center"> Propriété privée</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BX</td><td align="center"> 40</td><td align="left"></td><td align="center"> 62</td><td align="center"> 12</td><td align="center"> Propriété privée</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BY</td><td align="center"> 5</td><td align="left"></td><td align="center"> 1</td><td align="center"> 77</td><td align="center"> Etat</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BY</td><td align="center"> 38</td><td align="center"> 1</td><td align="center"> 40</td><td align="center"> 85</td><td align="center"> Etat</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BY</td><td align="center"> 39</td><td align="center"> 1</td><td align="center"> 25</td><td align="center"> 48</td><td align="center"> Etat</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BY</td><td align="center"> 40</td><td align="left"></td><td align="center"> 28</td><td align="center"> 4</td><td align="center"> Etat</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BY</td><td align="center"> 41</td><td align="left"></td><td align="center"> 64</td><td align="center"> 3</td><td align="center"> Etat</td></tr><tr><td align="center"> LA VILLE</td><td align="center"> BY</td><td align="center"> 58</td><td align="left"></td><td align="center"> 18</td><td align="center"> 74</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> LE BERNE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 6</td><td align="left"></td><td align="center"> 35</td><td align="center"> 17</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration d'une partie de la parcelle correspondant au recul général établi à partir de la définition d'une profondeur de 35 mètres autour de la parcelle E 10, régularisée au nord du carrefour du Francport en suivant la forme circulaire du carrefour. L'emprise intégrée au domaine national correspond à une aire de 3 517 m2 sur 262 483 m2 pour la parcelle entière. La parcelle comprend le monument aux Alsaciens-Lorrains.</td></tr><tr><td align="center"> CARREFOUR DE L'ARMISTICE</td><td align="center"> E</td><td align="center"> 10</td><td align="center"> 1</td><td align="center"> 41</td><td align="center"> 50</td><td align="center"> Etat</td></tr><tr><td align="center"> LES BEAUX MONTS</td><td align="center"> E</td><td align="center"> 79</td><td align="center"> 1</td><td align="center"> 15</td><td align="left"></td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> LES BEAUX MONTS</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 80</td><td align="center"> 1</td><td align="center"> 39</td><td align="center"> 26</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration d'une partie de la parcelle correspondant à l'extrémité de l'allée des Beaux-Monts (fond de vue) entre la route tournante des Beaux-Monts (ou du Point-de-Vue) et la parcelle E 74. La partie intégrée représente 51 mètres de large dans l'alignement des limites nord et sud de la parcelle E 79. La partie intégrée couvre une aire de 13 926 m2 sur 1 371 383 m2 pour la parcelle entière.</td></tr><tr><td align="center" rowspan="2"> SAINT CORNEILLE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 86</td><td align="center"> 1</td><td align="center"> 81</td><td align="center"> 25</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration d'une partie de la parcelle correspondant à l'allée des Beaux-Monts entre la parcelle E 119 et la route Eugénie. Seuls les appendices nord et sud côté carrefour du Tréan, situés au-delà des bords de l'allée des Beaux-Monts qui fait 51 mètres de large, sont exclus du domaine national. La partie intégrée couvre une aire de 18 125 m2 sur 20 560 m2 pour la parcelle entière.</td></tr><tr><td align="center"> DERRIÈRE LE GRAND PARC</td><td align="center"> E</td><td align="center"> 95</td><td align="center"> 2</td><td align="center"> 19</td><td align="center"> 44</td><td align="center"> Etat</td></tr><tr><td align="center"> LES VINEUX</td><td align="center"> E</td><td align="center"> 119</td><td align="center"> 3</td><td align="center"> 50</td><td align="center"> 48</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> DERRIÈRE LE GRAND PARC</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 240</td><td align="center"> 2</td><td align="center"> 47</td><td align="center"> 73</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la partie de la parcelle formant le premier tronçon de l'allée des Beaux-Monts entre la route tournante du Grand-Parc et la parcelle E 95, sur la même largeur que ladite parcelle, soit 51 mètres. La partie intégrée couvre une aire de 24 773 m2 sur 1 594 400 m2 pour la parcelle entière.</td></tr><tr><td align="center" rowspan="2"> LE BERNE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 255</td><td align="left"></td><td align="center"> 3</td><td align="center"> 59</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration d'une partie de la parcelle correspondant au recul général établi à partir de la définition d'une profondeur de 35 mètres autour de la parcelle E 10, régularisée au nord du carrefour du Francport en suivant la forme circulaire du carrefour. L'emprise intégrée au domaine national correspond à une aire de 359 m2 sur 335 121 m2 pour la parcelle entière.</td></tr><tr><td align="center" rowspan="2"> LE BERNE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 260</td><td align="center"> 2</td><td align="center"> 35</td><td align="center"> 66</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration d'une partie de la parcelle correspondant au recul général établi à partir de la définition d'une profondeur de 35 mètres autour de la parcelle E 10, régularisée au nord du carrefour du Francport en suivant la forme circulaire du carrefour, ainsi que par un recul de 4 mètres par rapport aux façades de l'extension du musée-mémorial de la Clairière de l'Armistice. L'emprise intégrée au domaine national correspond à une aire de 23 566 m2 séparée en deux parties par la parcelle E 10, sur 1 240 075 m2 pour la parcelle entière.</td></tr><tr><td align="center" rowspan="2"> LE BERNE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 19</td><td align="center"> 8</td><td align="center" rowspan="2"> Département de l'Oise</td></tr><tr><td align="justify" colspan="3"> Intégration de la route départementale n° 546 et du carrefour du Francport suivant le recul général établi à partir de la définition d'une profondeur de 35 mètres autour de la parcelle E 10, régularisée au nord du carrefour du Francport en suivant la forme circulaire du carrefour. L'emprise intégrée correspond à une aire de 1 908 m2 de voie publique.</td></tr><tr><td align="center" rowspan="2"> LE BERNE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 5</td><td align="center"> 17</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration du tronçon nord de la route du Général-Weygand (dite aussi route de l'Armistice ou route du Terrier-à-Renard) à partir du carrefour du Francport et suivant le recul général établi à partir de la définition d'une profondeur de 35 mètres autour de la parcelle E 10, régularisée au nord du carrefour du Francport en suivant la forme circulaire du carrefour. L'emprise intégrée correspond à une aire de 517 m2.</td></tr><tr><td align="center" rowspan="2"> DERRIÈRE LE GRAND PARC</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 4</td><td align="center"> 14</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration du tronçon de la route tournante du Grand-Parc coupant l'allée des Beaux-Monts entre les parcelles B 1668 et E 240, dans la largeur de l'allée des Beaux-Monts soit 51 mètres. La partie intégrée représente 414 m2.</td></tr><tr><td align="center" rowspan="2"> DERRIÈRE LE GRAND PARC</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 4</td><td align="center"> 27</td><td align="center" rowspan="2"> Département de l'Oise</td></tr><tr><td align="justify" colspan="3"> Intégration du tronçon de la route départementale n° 130 coupant l'allée des Beaux-Monts entre les parcelles E 95 et E 119, dans la largeur de l'allée des Beaux-Monts soit 51 mètres. La partie intégrée représente 427 m2.</td></tr><tr><td align="center" rowspan="2"> LES BEAUX MONTS</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 4</td><td align="center"> 15</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration du tronçon de la route Eugénie coupant l'allée des Beaux-Monts entre les parcelles E 86 et E 79, dans la largeur de l'allée des Beaux-Monts soit 51 mètres. La partie intégrée représente 415 m2.</td></tr><tr><td align="center" rowspan="2"> LES BEAUX MONTS</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 5</td><td align="center"> 10</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration du tronçon de la route tournante des Beaux-Monts (dite aussi route tournante du Point-de-Vue) coupant l'allée des Beaux-Monts entre les parcelles E 79 et E 80, dans la largeur de l'allée des Beaux-Monts soit 51 mètres. La partie intégrée représente 510 m2.</td></tr></tbody></table></div></div>

DÉSIGNATION : DOMAINE NATIONAL DU CHÂTEAU DE COMPIÈGNE.

COMMUNE : VIEUX-MOULIN.

CODE INSEE : 60674.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> LES ÉTANGS SAINT PIERRE</td><td align="center"> C</td><td align="center"> 18</td><td align="left"></td><td align="center"> 2</td><td align="center"> 10</td><td align="center"> Etat</td></tr><tr><td align="center"> LES ÉTANGS SAINT PIERRE</td><td align="center"> C</td><td align="center"> 19</td><td align="left"></td><td align="center"> 27</td><td align="center"> 45</td><td align="center"> Etat</td></tr></tbody></table></div></div>

14° Domaine national de Meudon (Hauts-de-Seine) :

— carte :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 141 du 19 juin 2022, texte 35, accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=I03KL9wbYj098bb2q4NL35iYQCaxiZkrV5CsQk9PRVk=

— liste des parcelles et espaces non cadastrés :

NB : en cas d'intégration dans le domaine national d'un espace non cadastré ou d'une partie de parcelle cadastrale, la désignation de l'espace intégré au domaine national est indiquée dans le tableau ci-après par une ligne de précision dans la partie “ contenance ”.

DÉSIGNATION : DOMAINE NATIONAL DE MEUDON.

COMMUNE : CLAMART.

CODE INSEE : 92023.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center" rowspan="2"> ROUTE DE LA PORTE DE FLEURY</td><td align="center" rowspan="2"> AX</td><td align="center" rowspan="2"> 9</td><td align="center"> 6</td><td align="center"> 8</td><td align="center"> 6</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la frange ouest de la parcelle portant le Tapis Vert, sur une largeur de 80 mètres définie à partir de la limite ouest de la parcelle qui correspond à la limite communale entre Clamart et Meudon. Sont donc intégrés dans le domaine national 60 806 m2 sur 1 015 159 m2 pour la parcelle entière.</td></tr></tbody></table></div></div>

DÉSIGNATION : DOMAINE NATIONAL DE MEUDON.

COMMUNE : MEUDON.

CODE INSEE : 92048.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> RUE DES CAPUCINS</td><td align="center"> AC</td><td align="center"> 25</td><td align="left"></td><td align="center"> 8</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> PLACE JULES JANSSEN</td><td align="center"> AC</td><td align="center"> 26</td><td align="left"></td><td align="left"></td><td align="center"> 29</td><td align="center"> Etat</td></tr><tr><td align="center"> PLACE JULES JANSSEN</td><td align="center"> AC</td><td align="center"> 27</td><td align="center"> 1</td><td align="center"> 5</td><td align="center"> 51</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE MARCELLIN BERTHELOT</td><td align="center"> AC</td><td align="center"> 56</td><td align="center"> 2</td><td align="center"> 90</td><td align="center"> 34</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DU CHÂTEAU</td><td align="center"> AD</td><td align="center"> 453</td><td align="left"></td><td align="center"> 3</td><td align="center"> 32</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DU CHÂTEAU</td><td align="center"> AD</td><td align="center"> 454</td><td align="center"> 5</td><td align="center"> 4</td><td align="center"> 83</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> PARC DE CHALAIS</td><td align="center" rowspan="2"> AO</td><td align="center" rowspan="2"> 1</td><td align="center"> 3</td><td align="center"> 16</td><td align="center"> 3</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Parcelle intégrée en totalité à l'exclusion d'une enclave trapézoïdale de 4 874 m2 située sur le côté nord-ouest de l'étang de Chalais, à cheval sur les parcelles AO 1 et AO 25, définie par les limites suivantes : côté sud-ouest, par une ligne parallèle à la limite parcellaire en retrait de 9,50 mètres dans la parcelle ; côté nord-ouest par une ligne parallèle à la façade latérale sud du Hangar Y en retrait de 6,50 mètres par rapport au bâtiment ; sur le côté nord par une ligne parallèle à la berge nord de l'étang de Chalais en retrait de 6 mètres au nord ; sur le côté est par une ligne parallèle à la berge orientale de l'étang de Chalais en empiètement de 5 mètres sur l'étang. La surface retranchée à la parcelle AO 1 est donc de 549 m2 sur 32 152 m2 pour la parcelle entière.</td></tr><tr><td align="center" rowspan="2"> RUE DES VERTUGADINS</td><td align="center" rowspan="2"> AO</td><td align="center" rowspan="2"> 13</td><td align="left"></td><td align="center"> 2</td><td align="center"> 78</td><td align="center" rowspan="2"> Département des Hauts-de-Seine</td></tr><tr><td align="justify" colspan="3"> Intégration au domaine national de la partie sud-ouest de la parcelle, la partie intégrée étant limitée au nord-est par une ligne joignant l'angle sud de la parcelle AP 451 et l'extrémité nord de la limite de division définie par le protocole de 1952 sur la mitoyenneté des parcelle AO 13 et AO 18 (point de bornage défini le 21 janvier 2022 dans le cadre de la division de la parcelle AO 18). L'aire intégrée est de 278 m2 sur 503 m2 pour la parcelle entière.</td></tr><tr><td align="center" rowspan="2"> RUE DES VERTUGADINS</td><td align="center" rowspan="2"> AO</td><td align="center" rowspan="2"> 18</td><td align="center"> 3</td><td align="center"> 7</td><td align="center"> 87</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Seule la partie ouest et sud de la parcelle AO 18, définie par le bornage du 21 janvier 2022 dans le cadre de la division de la parcelle, est intégrée au domaine national, soit une aire de 30 787 m2 sur 156 795 m2 pour la parcelle entière avant division.</td></tr><tr><td align="center" rowspan="2"> AVENUE DE TRIVAUX</td><td align="center" rowspan="2"> AO</td><td align="center" rowspan="2"> 25</td><td align="center"> 6</td><td align="center"> 27</td><td align="center"> 33</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Parcelle intégrée en totalité à l'exclusion d'une enclave trapézoïdale de 4 874 m2 située sur le côté nord-ouest de l'étang de Chalais, à cheval sur les parcelles AO 1 et AO 25, définie par les limites suivantes : côté sud-ouest, par une ligne parallèle à la limite parcellaire en retrait de 9,50 mètres dans la parcelle ; côté nord-ouest par une ligne parallèle à la façade latérale sud du Hangar Y en retrait de 6,50 mètres par rapport au bâtiment ; sur le côté nord par une ligne parallèle à la berge nord de l'étang de Chalais en retrait de 6 mètres au nord ; sur le côté est par une ligne parallèle à la berge orientale de l'étang de Chalais en empiètement de 5 mètres sur l'étang. La surface retranchée à la parcelle AO 25 est donc de 4 325 m2 sur 67 058 m2 pour la parcelle entière.</td></tr><tr><td align="center"> AVENUE DE TRIVAUX</td><td align="center"> AO</td><td align="center"> 26</td><td align="left"></td><td align="center"> 18</td><td align="center"> 31</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DE TRIVAUX</td><td align="center"> AO</td><td align="center"> 27</td><td align="left"></td><td align="center"> 60</td><td align="center"> 15</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> AVENUE DE TRIVAUX</td><td align="center" rowspan="2"> AO</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 75</td><td align="center"> 77</td><td align="center" rowspan="2"> Département des Hauts-de-Seine</td></tr><tr><td align="justify" colspan="3"> Intégration de l'avenue de Trivaux (route départementale n° 406) limitée au nord par une ligne joignant l'angle sud de la parcelle AP 451 et l'extrémité nord de la limite de division définie par le protocole de 1952 sur la mitoyenneté des parcelle AO 13 et AO 18 (point de bornage défini le 21 janvier 2022 dans le cadre de la division de la parcelle AO 18), et au sud par le débouché de l'avenue de Trivaux sur le carrefour d'Aubervilliers (croisement de l'avenue de Trivaux avec la route d'Aubervilliers et la route cavalière de La Tour), le carrefour étant laissé en dehors du domaine national.</td></tr><tr><td align="center"> AVENUE DES SABLONS</td><td align="center"> AP</td><td align="center"> 27</td><td align="left"></td><td align="center"> 46</td><td align="center"> 58</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DES SABLONS</td><td align="center"> AP</td><td align="center"> 34</td><td align="left"></td><td align="center"> 8</td><td align="center"> 60</td><td align="center"> Etat</td></tr><tr><td align="center"> OBSERVATOIRE</td><td align="center"> E</td><td align="center"> 107</td><td align="center"> 14</td><td align="center"> 5</td><td align="left"></td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DE TRIVAUX</td><td align="center"> E</td><td align="center"> 127</td><td align="center"> 1</td><td align="center"> 11</td><td align="center"> 44</td><td align="center"> Etat</td></tr><tr><td align="center"> OBSERVATOIRE</td><td align="center"> E</td><td align="center"> 140</td><td align="center"> 1</td><td align="center"> 21</td><td align="center"> 18</td><td align="center"> Etat</td></tr><tr><td align="center"> OBSERVATOIRE</td><td align="center"> E</td><td align="center"> 141</td><td align="left"></td><td align="center"> 46</td><td align="center"> 23</td><td align="center"> Etat</td></tr><tr><td align="center"> OBSERVATOIRE</td><td align="center"> E</td><td align="center"> 142</td><td align="center"> 6</td><td align="center"> 25</td><td align="center"> 65</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> OBSERVATOIRE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 143</td><td align="center"> 48</td><td align="center"> 1</td><td align="center"> 35</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Parcelle intégrée en totalité à l'exclusion d'un retrait sur l'angle nord-ouest (d'une aire de 4 722 m2) et de deux enclaves sur le campus de l'observatoire (d'une aire de 22 445 m2 et de 42 235 m2) sur une surface de 549 537 m2 pour la parcelle entière, soit une aire de 480 135 m2 intégrée au domaine national. Le retrait nord-ouest, pentagonal, est défini par un recul de 10 mètres par rapport aux façades est et sud du restaurant administratif de l'observatoire pour ses limites est et sud-est, et par une ligne perpendiculaire à la limite cadastrale ouest située à 56 mètres de l'angle nord-ouest de la parcelle. L'enclave nord du campus de l'observatoire (Grand Sidérostat) est définie à l'ouest par un alignement sur la limite de l'Espace boisé classé figurant au PLU de Meudon (correspondant à un recul de 190 mètres à l'ouest par rapport à la limite cadastrale nord-est définie par le rebord de la terrasse supérieure) ; au nord par un recul de 15 mètres par rapport à la rive sud de l'allée du mail ; à l'est par un recul de 80 mètres par rapport à la limite cadastrale nord-est (limite correspondant au rebord de la terrasse supérieure) et par un recul, de part et d'autre de la coupole du petit télescope nord, de 66 mètres par rapport à la limite cadastrale (correspondant au rebord de la terrasse haute et à la façade du Château-Neuf), une jonction de ces limites sur le côté oriental de l'enclave par une ligne perpendiculaire à la terrasse haute ; au sud par un alignement sur la rive nord de l'allée Dauphine (ou allée du Château). Les coupoles de la table équatoriale et du petit télescope nord sont intégrées dans le domaine national, les bâtiments bas les accompagnant sont situés dans l'enclave. L'enclave sud du campus de l'observatoire (Tour solaire) est définie au nord par la rive sud de l'allée Dauphine (les deux enclaves sont donc séparées par une allée de 10 mètres de large) ; à l'est par un recul, de part et d'autre de la coupole du petit télescope sud (intégrée dans le domaine national), de 66 mètres par rapport à la façade du Château-Neuf et par rapport au rebord de la terrasse haute (limite cadastrale) ; au sud-est par la rive nord de l'ancienne allée des Cloîtres. Au sud et à l'ouest, la limite de l'enclave suit l'emprise de l'Espace boisé classé figurant au PLU de Meudon, à l'exception de l'extrémité de la partie sud-ouest, régularisée par une ligne parallèle à la façade sud du bâtiment Evry-Schatzman en retrait de 10 mètres par rapport à cette façade, jusqu'à sa jonction avec l'emprise de l'Espace boisé classé à l'est et à l'ouest.</td></tr><tr><td align="center"> PLACE JULES JANSSEN</td><td align="center"> E</td><td align="center"> 144</td><td align="center"> 1</td><td align="center"> 91</td><td align="center"> 6</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DE TRIVAUX</td><td align="center"> E</td><td align="center"> 145</td><td align="center"> 2</td><td align="center"> 12</td><td align="center"> 46</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DE TRIVAUX</td><td align="center"> E</td><td align="center"> 146</td><td align="left"></td><td align="center"> 72</td><td align="center"> 1</td><td align="center"> Etat</td></tr></tbody></table></div></div>

15° Domaine national du château de Malmaison (Hauts-de-Seine) :

— carte :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 141 du 19 juin 2022, texte 35, accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=I03KL9wbYj098bb2q4NL35iYQCaxiZkrV5CsQk9PRVk=

— liste des parcelles et espaces non cadastrés :

NB : en cas d'intégration dans le domaine national d'un espace non cadastré ou d'une partie de parcelle cadastrale, la désignation de l'espace intégré au domaine national est indiquée dans le tableau ci-après par une ligne de précision dans la partie “ contenance ”.

DÉSIGNATION : DOMAINE NATIONAL DU CHATEAU DE MALMAISON.

COMMUNE : RUEIL-MALMAISON.

CODE INSEE : 9222.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> AVENUE DE L'IMPERATRICE JOSEPHINE</td><td align="center"> AY</td><td align="center"> 2</td><td align="left"></td><td align="center"> 62</td><td align="center"> 27</td><td align="center"> Etat</td></tr><tr><td align="center"> RUE CHARLES FLOQUET</td><td align="center"> AY</td><td align="center"> 3</td><td align="center"> 17</td><td align="center"> 1</td><td align="center"> 52</td><td align="center"> Etat</td></tr><tr><td align="center"> RUE CHARLES FLOQUET</td><td align="center"> AY</td><td align="center"> 4</td><td align="center"> 5</td><td align="center"> 10</td><td align="center"> 56</td><td align="center"> Propriété privée</td></tr><tr><td align="center"> AVENUE TUCK-STELL</td><td align="center"> AY</td><td align="center"> 5</td><td align="left"></td><td align="center"> 81</td><td align="center"> 1</td><td align="center"> Propriété privée</td></tr><tr><td align="center"> AVENUE DU CHÂTEAU DE MALMAISON</td><td align="center"> AY</td><td align="center"> 6</td><td align="center"> 1</td><td align="center"> 92</td><td align="center"> 58</td><td align="center"> Etat</td></tr><tr><td align="center"> RUE CHARLES FLOQUET</td><td align="center"> AZ</td><td align="center"> 1</td><td align="left"></td><td align="center"> 54</td><td align="center"> 12</td><td align="center"> Etat</td></tr><tr><td align="center"> ROUTE DE L'EMPEREUR</td><td align="center"> AZ</td><td align="center"> 194</td><td align="left"></td><td align="center"> 11</td><td align="center"> 87</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE VIGÉE-<br/> LE BRUN</td><td align="center"> BN</td><td align="center"> 9</td><td align="center"> 1</td><td align="center"> 9</td><td align="center"> 30</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DU CHÂTEAU DE MALMAISON</td><td align="center"> BO</td><td align="center"> 37</td><td align="left"></td><td align="left"></td><td align="center"> 30</td><td align="center"> Commune de Rueil-Malmaison</td></tr><tr><td align="center"> PLACE OSIRIS</td><td align="center"> BO</td><td align="center"> 38</td><td align="left"></td><td align="center"> 66</td><td align="center"> 60</td><td align="center"> Commune de Rueil-Malmaison</td></tr><tr><td align="center"> AVENUE DU CHÂTEAU DE MALMAISON</td><td align="center"> BO</td><td align="center"> 39</td><td align="left"></td><td align="center"> 23</td><td align="center"> 40</td><td align="center"> Commune de Rueil-Malmaison</td></tr><tr><td align="center"> AVENUE DU CHÂTEAU DE MALMAISON</td><td align="center"> BO</td><td align="center"> 41</td><td align="center"> 6</td><td align="center"> 22</td><td align="center"> 62</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DU CHÂTEAU DE MALMAISON</td><td align="center"> BO</td><td align="center"> 98</td><td align="center"> 1</td><td align="center"> 99</td><td align="center"> 53</td><td align="center"> Commune de Rueil-Malmaison</td></tr><tr><td align="center" rowspan="2"> AVENUE DU CHÂTEAU DE MALMAISON</td><td align="center" rowspan="2"> BO</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 59</td><td align="center"> 59</td><td align="center" rowspan="2"> Commune de Rueil-Malmaison</td></tr><tr><td align="justify" colspan="3"> Intégration du carrefour des Guides (place Osiris), espace limité au nord-ouest par la route départementale n° 913 (avenue Napoléon-Bonaparte) dans l'alignement formé par les parcelles BO 98 et AX 1 et au sud-est par le début de l'avenue de l'Impératrice-Joséphine ; de l'avenue du Château-de-Malmaison et de la place d'entrée comprise entre le château de Malmaison et la résidence des Œillets, espaces limités au nord par la place Osiris et sud par le débouché de l'avenue Tuck-Stell dans l'alignement de la limite sud de la place d'entrée du château de Malmaison définie par le tracé de la parcelle BO 41.</td></tr><tr><td align="center"> AVENUE NAPOLÉON BONAPARTE</td><td align="center"> BS</td><td align="center"> 3</td><td align="left"></td><td align="center"> 17</td><td align="center"> 88</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE NAPOLÉON BONAPARTE</td><td align="center"> BS</td><td align="center"> 4</td><td align="left"></td><td align="center"> 15</td><td align="center"> 85</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE NAPOLÉON BONAPARTE</td><td align="center"> BS</td><td align="center"> 5</td><td align="left"></td><td align="center"> 24</td><td align="center"> 21</td><td align="center"> Etat</td></tr><tr><td align="center"> RUE DU COMMANDANT JACQUOT</td><td align="center"> BS</td><td align="center"> 7</td><td align="left"></td><td align="center"> 7</td><td align="center"> 34</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE NAPOLÉON BONAPARTE</td><td align="center"> BS</td><td align="center"> 8</td><td align="left"></td><td align="center"> 25</td><td align="center"> 46</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE NAPOLÉON BONAPARTE</td><td align="center"> BS</td><td align="center"> 9</td><td align="left"></td><td align="center"> 28</td><td align="center"> 99</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DELILLE</td><td align="center"> BS</td><td align="center"> 10</td><td align="center"> 2</td><td align="center"> 55</td><td align="center"> 57</td><td align="center"> Propriété privée</td></tr><tr><td align="center"> AVENUE NAPOLÉON BONAPARTE</td><td align="center"> BS</td><td align="center"> 261</td><td align="left"></td><td align="center"> 16</td><td align="center"> 74</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE NAPOLÉON BONAPARTE</td><td align="center"> BS</td><td align="center"> 263</td><td align="left"></td><td align="left"></td><td align="center"> 64</td><td align="center"> Etat</td></tr><tr><td align="center"> RUE DU COMMANDANT JACQUOT</td><td align="center"> BS</td><td align="center"> 264</td><td align="left"></td><td align="center"> 2</td><td align="center"> 40</td><td align="center"> Commune de Rueil-Malmaison</td></tr><tr><td align="center"> RUE DU COMMANDANT JACQUOT</td><td align="center"> BS</td><td align="center"> 265</td><td align="left"></td><td align="center"> 11</td><td align="center"> 20</td><td align="center"> Commune de Rueil-Malmaison</td></tr></tbody></table></div></div>

16° Domaine national de Saint-Cloud (Hauts-de-Seine) :

— carte :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié n° 141 du 19 juin 2022, texte 35, accessible à l'adresse suivante : https://www.legifrance.gouv.fr/download/pdf?id=I03KL9wbYj098bb2q4NL35iYQCaxiZkrV5CsQk9PRVk=

— liste des parcelles et espaces non cadastrés :

NB : en cas d'intégration dans le domaine national d'un espace non cadastré ou d'une partie de parcelle cadastrale, la désignation de l'espace intégré au domaine national est indiquée dans le tableau ci-après par une ligne de précision dans la partie “ contenance ”.

DÉSIGNATION : DOMAINE NATIONAL DE SAINT-CLOUD.

COMMUNE : MARNES-LA-COQUETTE.

CODE INSEE : 92047.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> RUE YVES CARIOU</td><td align="center"> AC</td><td align="center"> 13</td><td align="left"></td><td align="center"> 16</td><td align="center"> 36</td><td align="center"> Etat</td></tr><tr><td align="center"> RUE YVES CARIOU</td><td align="center"> AC</td><td align="center"> 14</td><td align="left"></td><td align="center"> 15</td><td align="center"> 95</td><td align="center"> Etat</td></tr><tr><td align="center"> RUE YVES CARIOU</td><td align="center"> AC</td><td align="center"> 15</td><td align="left"></td><td align="center"> 14</td><td align="center"> 33</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 19</td><td align="center"> 2</td><td align="center"> 44</td><td align="center"> 60</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 20</td><td align="left"></td><td align="center"> 44</td><td align="center"> 39</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 23</td><td align="left"></td><td align="left"></td><td align="center"> 70</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 24</td><td align="center"> 7</td><td align="center"> 34</td><td align="center"> 10</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 27</td><td align="left"></td><td align="center"> 17</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 29</td><td align="left"></td><td align="center"> 30</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 30</td><td align="left"></td><td align="center"> 26</td><td align="center"> 98</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 31</td><td align="left"></td><td align="center"> 10</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 32</td><td align="left"></td><td align="center"> 9</td><td align="left"></td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 41</td><td align="center"> 2</td><td align="center"> 14</td><td align="center"> 70</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 42</td><td align="center"> 2</td><td align="center"> 62</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 43</td><td align="center"> 4</td><td align="center"> 48</td><td align="left"></td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 44</td><td align="center"> 39</td><td align="center"> 59</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 45</td><td align="left"></td><td align="center"> 54</td><td align="center"> 82</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 46</td><td align="left"></td><td align="center"> 8</td><td align="center"> 52</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 48</td><td align="left"></td><td align="center"> 10</td><td align="center"> 65</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 49</td><td align="left"></td><td align="center"> 12</td><td align="center"> 36</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 54</td><td align="center"> 5</td><td align="center"> 8</td><td align="center"> 20</td><td align="center"> Propriété privée</td></tr><tr><td align="center" rowspan="2"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center" rowspan="2"> AC</td><td align="center" rowspan="2"> 55</td><td align="center"> 3</td><td align="center"> 35</td><td align="center"> 44</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la partie centrale de la parcelle définie à l'ouest et à l'est par les limites des secteurs de la zone UF du PLU de Marnes-la-Coquette avec, pour la délimitation côté est, une limite fermant la partie intégrée au domaine national entre la zone UF et l'espace public, à partir d'un point défini à 73 mètres de l'angle sud-ouest du secteur UF. La partie intégrée au domaine national couvre une aire de 33 544 m2 sur 89 343 m2 pour la parcelle entière.</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 56</td><td align="center"> 1</td><td align="center"> 26</td><td align="center"> 57</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 57</td><td align="left"></td><td align="left"></td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center"> AC</td><td align="center"> 58</td><td align="left"></td><td align="left"></td><td align="center"> 22</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> PARC DE VILLENEUVE L'ÉTANG</td><td align="center" rowspan="2"> AC</td><td align="center" rowspan="2"> Non cadastré</td><td align="left"></td><td align="center"> 41</td><td align="center"> 72</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration du canal de Villeneuve, non cadastré, compris entre la parcelle AC 55 au nord et les parcelles AC 27, AC 29, AC 30 et AC 31 au sud, et limité à l'ouest par la parcelle AC 24 et à l'est par la parcelle AC 32.</td></tr><tr><td align="center"> SQUARE PASTEUR</td><td align="center"> AD</td><td align="center"> 290</td><td align="left"></td><td align="center"> 67</td><td align="center"> 25</td><td align="center"> Etat</td></tr><tr><td align="center"> SQUARE PASTEUR</td><td align="center"> AD</td><td align="center"> 291</td><td align="left"></td><td align="center"> 3</td><td align="center"> 70</td><td align="center"> Etat</td></tr><tr><td align="center"> SQUARE PASTEUR</td><td align="center"> AD</td><td align="center"> 292</td><td align="left"></td><td align="center"> 7</td><td align="center"> 10</td><td align="center"> Etat</td></tr></tbody></table></div></div>

DÉSIGNATION : DOMAINE NATIONAL DE SAINT-CLOUD.

COMMUNE : SAINT-CLOUD.

CODE INSEE : 92064.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center" rowspan="2"> RUE D'ORLÉANS</td><td align="center" rowspan="2"> AH</td><td align="center" rowspan="2"> 1</td><td align="left"></td><td align="center"> 5</td><td align="center"> 32</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration dans le domaine national limitée à l'appendice nord-ouest de la parcelle, défini par une ligne prolongeant la limite parcellaire est-ouest entre les parcelles AH 1 et AH 2. La partie intégrée couvre une aire de 532 m2 sur 2 310 m2 pour la parcelle entière.</td></tr><tr><td align="center"> RUE D'ORLÉANS</td><td align="center"> AH</td><td align="center"> 2</td><td align="left"></td><td align="center"> 16</td><td align="center"> 78</td><td align="center"> Etat</td></tr><tr><td align="center"> AVENUE DU PALAIS</td><td align="center"> AH</td><td align="center"> 251</td><td align="left"></td><td align="center"> 14</td><td align="center"> 60</td><td align="center"> Etat</td></tr><tr><td align="center"> BOULEVARD DU GÉNÉRAL DE GAULLE</td><td align="center"> AP</td><td align="center"> 4</td><td align="center"> 5</td><td align="center"> 52</td><td align="center"> 5</td><td align="center"> Etat</td></tr><tr><td align="center"> BOULEVARD DU GÉNÉRAL DE GAULLE</td><td align="center"> AP</td><td align="center"> 7</td><td align="left"></td><td align="center"> 18</td><td align="center"> 42</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 1</td><td align="left"></td><td align="center"> 50</td><td align="center"> 86</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 2</td><td align="left"></td><td align="center"> 20</td><td align="center"> 23</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 3</td><td align="left"></td><td align="center"> 83</td><td align="center"> 58</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 4</td><td align="left"></td><td align="center"> 14</td><td align="center"> 95</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 5</td><td align="center"> 1</td><td align="center"> 9</td><td align="center"> 24</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 7</td><td align="center"> 13</td><td align="center"> 12</td><td align="center"> 75</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 8</td><td align="center"> 5</td><td align="center"> 32</td><td align="center"> 31</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 9</td><td align="left"></td><td align="center"> 90</td><td align="center"> 75</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 10</td><td align="center"> 3</td><td align="center"> 43</td><td align="center"> 26</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 11</td><td align="center"> 5</td><td align="center"> 98</td><td align="center"> 62</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 12</td><td align="left"></td><td align="center"> 18</td><td align="center"> 87</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 13</td><td align="center"> 2</td><td align="center"> 78</td><td align="center"> 21</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 14</td><td align="left"></td><td align="center"> 30</td><td align="center"> 6</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 15</td><td align="center"> 3</td><td align="center"> 45</td><td align="center"> 96</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 16</td><td align="center"> 1</td><td align="center"> 64</td><td align="center"> 1</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 17</td><td align="left"></td><td align="center"> 58</td><td align="center"> 95</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 18</td><td align="center"> 1</td><td align="center"> 53</td><td align="center"> 37</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 19</td><td align="center"> 1</td><td align="center"> 57</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 20</td><td align="center"> 1</td><td align="center"> 77</td><td align="center"> 41</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 21</td><td align="left"></td><td align="center"> 69</td><td align="center"> 84</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 22</td><td align="center"> 1</td><td align="center"> 39</td><td align="center"> 81</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DES CERFS</td><td align="center"> E</td><td align="center"> 23</td><td align="left"></td><td align="center"> 80</td><td align="center"> 93</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 24</td><td align="center"> 1</td><td align="center"> 88</td><td align="center"> 68</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHAMILLARD</td><td align="center"> E</td><td align="center"> 25</td><td align="center"> 9</td><td align="center"> 79</td><td align="center"> 52</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 26</td><td align="left"></td><td align="center"> 53</td><td align="center"> 76</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 27</td><td align="center"> 1</td><td align="center"> 76</td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 28</td><td align="left"></td><td align="center"> 44</td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 29</td><td align="center"> 39</td><td align="center"> 88</td><td align="center"> 37</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 30</td><td align="left"></td><td align="center"> 51</td><td align="center"> 68</td><td align="center"> Etat</td></tr><tr><td align="center"> PARTIE DU PARC RÉSERVÉ</td><td align="center"> E</td><td align="center"> 31</td><td align="center"> 1</td><td align="center"> 75</td><td align="center"> 81</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 32</td><td align="left"></td><td align="center"> 14</td><td align="center"> 14</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 33</td><td align="left"></td><td align="center"> 60</td><td align="center"> 93</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> ALLÉE DE LA CARRIÈRE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 34</td><td align="center"> 2</td><td align="center"> 4</td><td align="center"> 86</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la totalité de la parcelle à l'exclusion de la partie ouest d'un carré de 60 mètres de côté situé à cheval sur les parcelles E 34 et E 36 correspondant à l'emprise en tréfonds et en surface d'une sortie technique de réseaux souterrains de transports en commun. Cette enclave exclue du domaine national est positionnée, pour sa limite ouest, à un recul de 51 mètres parallèle à la limite cadastrale ouest de la parcelle E 34 et, pour sa limite sud, à une distance de 65,70 mètres de la limite sud de la parcelle E 36. La partie intégrée au domaine national couvre 20 486 m2 sur 21 842 m2 pour la parcelle entière.</td></tr><tr><td align="center"> PAVILLON DE LA GRILLE DES ÉCOLES</td><td align="center"> E</td><td align="center"> 35</td><td align="left"></td><td align="center"> 4</td><td align="center"> 48</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> LE PARC</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 36</td><td align="left"></td><td align="center"> 56</td><td align="center"> 51</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration des parties nord et sud de la parcelle à l'exclusion de la partie centrale. La partie exclue comprend la moitié orientale d'un carré de 60 mètres de côté situé à cheval sur les parcelles E 34 et E 36 correspondant à l'emprise en tréfonds et en surface d'une sortie technique de réseaux souterrains de transports en commun. Cette enclave exclue du domaine national est positionnée, pour sa limite ouest, à un recul de 51 mètres parallèle à la limite cadastrale ouest de la parcelle E 34 et, pour sa limite sud, à une distance de 65,70 mètres de la limite sud de la parcelle E 36. Elle comprend aussi, sur le côté sud-est, l'intégralité de l'ouvrage formant l'entrée du tunnel autoroutier et de la passerelle menant au bosquet du bassin d'Apollon, en s'appuyant sur la limite ouest en élévation de l'ouvrage de front du tunnel et sur la limite ouest de la parcelle AH 1. Les parties intégrées au domaine national couvrent 5 651 m2 sur 8 921 m2 pour la parcelle entière.</td></tr><tr><td align="center" rowspan="2"> ALLÉE DE LA CARRIÈRE</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 37</td><td align="left"></td><td align="center"> 75</td><td align="center"> 36</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la totalité de la parcelle à l'exclusion de la partie nord. La partie exclue correspond à l'ouvrage formant l'entrée du tunnel autoroutier et à la voie de desserte technique de l'autoroute, la limite s'appuyant sur les élévations ouest et sud de l'ouvrage de front du tunnel, sur la façade nord du bâtiment en second rang derrière l'écurie haute et sur le mur de clôture joignant la grille d'honneur. Les parties intégrées au domaine national couvrent 7 536 m2 sur 8 156 m2 pour la parcelle entière.</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 38</td><td align="center"> 1</td><td align="center"> 35</td><td align="center"> 93</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 39</td><td align="left"></td><td align="center"> 12</td><td align="center"> 55</td><td align="center"> Etat</td></tr><tr><td align="center"> LES 24 JETS</td><td align="center"> E</td><td align="center"> 40</td><td align="left"></td><td align="center"> 13</td><td align="center"> 11</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 41</td><td align="left"></td><td align="center"> 12</td><td align="center"> 29</td><td align="center"> Etat</td></tr><tr><td align="center"> LES 24 JETS</td><td align="center"> E</td><td align="center"> 42</td><td align="center"> 7</td><td align="center"> 65</td><td align="center"> 1</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 43</td><td align="left"></td><td align="center"> 19</td><td align="center"> 90</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DU GRAND JET</td><td align="center"> E</td><td align="center"> 44</td><td align="center"> 1</td><td align="center"> 22</td><td align="center"> 80</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DU GRAND JET</td><td align="center"> E</td><td align="center"> 45</td><td align="left"></td><td align="center"> 15</td><td align="center"> 21</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 46</td><td align="left"></td><td align="center"> 10</td><td align="center"> 2</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 47</td><td align="left"></td><td align="center"> 15</td><td align="center"> 74</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 48</td><td align="left"></td><td align="center"> 66</td><td align="center"> 9</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 49</td><td align="left"></td><td align="center"> 63</td><td align="center"> 94</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DU GRAND JET</td><td align="center"> E</td><td align="center"> 50</td><td align="left"></td><td align="center"> 37</td><td align="center"> 76</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DU GRAND JET</td><td align="center"> E</td><td align="center"> 51</td><td align="left"></td><td align="center"> 31</td><td align="center"> 88</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> QUAI DU MARÉCHAL JUIN</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 52</td><td align="center"> 5</td><td align="center"> 73</td><td align="center"> 94</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la totalité de la parcelle à l'exclusion de la partie nord définie par un recul de 84 mètres à partir de la limite cadastrale entre la parcelle et l'espace public non cadastré. Le périmètre vient se placer sur la grille Clemenceau située entre la Seine et la caserne Sully. La partie intégrée couvre une aire de 57 394 m2 sur 60 721 m2 pour la parcelle entière.</td></tr><tr><td align="center"> ALLÉE DE SÈVRES</td><td align="center"> E</td><td align="center"> 54</td><td align="center"> 1</td><td align="center"> 74</td><td align="center"> 13</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> ALLÉE DE SÈVRES</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 55</td><td align="center"> 9</td><td align="center"> 1</td><td align="center"> 54</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la totalité de la parcelle à l'exclusion d'un carré de 45 mètres de côté situé à cheval sur les parcelles E 55 et E 65 correspondant à l'emprise en tréfonds et en surface d'une sortie technique de réseaux souterrains de transports en commun. Cette enclave exclue du domaine national est positionnée sur une partie du carrefour de la Croix-Saint-André à partir, pour sa limite ouest, d'un recul de 63,50 mètres parallèle à la limite cadastrale ouest de la parcelle E 65 et, pour sa limite nord, à une distance de 256 mètres de l'angle nord de la même parcelle, en suivant sa limite nord-est. La partie intégrée au domaine national couvre 90 154 m2 sur 91 336 m2 pour la parcelle entière.</td></tr><tr><td align="center"> PAVILLON PLACE DE LA MANUFACTURE SÈVRES</td><td align="center"> E</td><td align="center"> 56</td><td align="left"></td><td align="center"> 15</td><td align="center"> 30</td><td align="center"> Etat</td></tr><tr><td align="center"> GRANDE RUE</td><td align="center"> E</td><td align="center"> 60</td><td align="left"></td><td align="center"> 6</td><td align="center"> 36</td><td align="center"> Etat</td></tr><tr><td align="center"> GRANDE RUE</td><td align="center"> E</td><td align="center"> 61</td><td align="left"></td><td align="center"> 45</td><td align="center"> 86</td><td align="center"> Etat</td></tr><tr><td align="center"> GRANDE RUE</td><td align="center"> E</td><td align="center"> 63</td><td align="left"></td><td align="center"> 53</td><td align="center"> 53</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> ALLÉE DU MAIL</td><td align="center" rowspan="2"> E</td><td align="center" rowspan="2"> 65</td><td align="center"> 4</td><td align="center"> 6</td><td align="center"> 92</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la totalité de la parcelle à l'exclusion d'un carré de 45 mètres de côté situé à cheval sur les parcelles E 55 et E 65 correspondant à l'emprise en tréfonds et en surface d'une sortie technique de réseaux souterrains de transports en commun. Cette enclave exclue du domaine national est positionnée sur une partie du carrefour de la Croix-Saint-André à partir, pour sa limite ouest, d'un recul de 63,50 mètres parallèle à la limite cadastrale ouest de la parcelle E 65 et, pour sa limite nord, à une distance de 256 mètres de l'angle nord de la même parcelle, en suivant sa limite nord-est. La partie intégrée au domaine national couvre 40 692 m2 sur 41 109 m2 pour la parcelle entière.</td></tr><tr><td align="center"> ALLÉE DU MAIL</td><td align="center"> E</td><td align="center"> 66</td><td align="center"> 1</td><td align="center"> 25</td><td align="center"> 71</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BALUSTRADE</td><td align="center"> E</td><td align="center"> 67</td><td align="center"> 6</td><td align="center"> 36</td><td align="center"> 84</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BALUSTRADE</td><td align="center"> E</td><td align="center"> 68</td><td align="center"> 4</td><td align="center"> 1</td><td align="center"> 54</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 69</td><td align="left"></td><td align="center"> 19</td><td align="center"> 64</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 70</td><td align="center"> 1</td><td align="center"> 62</td><td align="center"> 31</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 71</td><td align="center"> 9</td><td align="center"> 61</td><td align="center"> 62</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE COUVERTE</td><td align="center"> E</td><td align="center"> 72</td><td align="left"></td><td align="center"> 6</td><td align="center"> 79</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE COUVERTE</td><td align="center"> E</td><td align="center"> 73</td><td align="left"></td><td align="center"> 46</td><td align="center"> 23</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE COUVERTE</td><td align="center"> E</td><td align="center"> 74</td><td align="center"> 1</td><td align="center"> 11</td><td align="center"> 54</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE COUVERTE</td><td align="center"> E</td><td align="center"> 75</td><td align="left"></td><td align="center"> 47</td><td align="center"> 9</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE COUVERTE</td><td align="center"> E</td><td align="center"> 76</td><td align="left"></td><td align="center"> 7</td><td align="center"> 10</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE COUVERTE</td><td align="center"> E</td><td align="center"> 77</td><td align="center"> 1</td><td align="center"> 76</td><td align="center"> 43</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE COUVERTE</td><td align="center"> E</td><td align="center"> 78</td><td align="left"></td><td align="center"> 18</td><td align="center"> 18</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA FÉLICITÉ</td><td align="center"> E</td><td align="center"> 79</td><td align="center"> 1</td><td align="center"> 92</td><td align="center"> 26</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA FÉLICITÉ</td><td align="center"> E</td><td align="center"> 80</td><td align="left"></td><td align="center"> 74</td><td align="center"> 83</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 81</td><td align="center"> 4</td><td align="center"> 72</td><td align="center"> 68</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 82</td><td align="left"></td><td align="center"> 24</td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 83</td><td align="center"> 3</td><td align="center"> 4</td><td align="center"> 88</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE D'ORLÉANS</td><td align="center"> E</td><td align="center"> 84</td><td align="left"></td><td align="center"> 58</td><td align="center"> 47</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 85</td><td align="center"> 2</td><td align="center"> 42</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 86</td><td align="left"></td><td align="center"> 32</td><td align="center"> 74</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 87</td><td align="center"> 1</td><td align="center"> 25</td><td align="center"> 41</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 88</td><td align="left"></td><td align="center"> 32</td><td align="center"> 30</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BROUSSAILLE</td><td align="center"> E</td><td align="center"> 89</td><td align="center"> 3</td><td align="center"> 51</td><td align="center"> 68</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 90</td><td align="left"></td><td align="center"> 10</td><td align="center"> 21</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 91</td><td align="left"></td><td align="center"> 84</td><td align="center"> 88</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 92</td><td align="center"> 5</td><td align="center"> 27</td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 93</td><td align="center"> 4</td><td align="center"> 53</td><td align="center"> 53</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE D'ORLÉANS</td><td align="center"> E</td><td align="center"> 94</td><td align="left"></td><td align="center"> 62</td><td align="center"> 51</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 95</td><td align="center"> 7</td><td align="center"> 76</td><td align="center"> 71</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA LANTERNE</td><td align="center"> E</td><td align="center"> 96</td><td align="left"></td><td align="center"> 9</td><td align="center"> 56</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA FÉLICITÉ</td><td align="center"> E</td><td align="center"> 97</td><td align="left"></td><td align="center"> 76</td><td align="center"> 93</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 98</td><td align="center"> 3</td><td align="center"> 77</td><td align="center"> 35</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 99</td><td align="left"></td><td align="center"> 6</td><td align="center"> 9</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 100</td><td align="left"></td><td align="center"> 28</td><td align="center"> 36</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 101</td><td align="left"></td><td align="center"> 9</td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 102</td><td align="center"> 1</td><td align="center"> 26</td><td align="center"> 93</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 103</td><td align="center"> 1</td><td align="center"> 4</td><td align="center"> 49</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE VERSAILLES</td><td align="center"> E</td><td align="center"> 104</td><td align="left"></td><td align="center"> 15</td><td align="center"> 92</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 105</td><td align="center"> 1</td><td align="center"> 27</td><td align="center"> 55</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 106</td><td align="left"></td><td align="center"> 17</td><td align="center"> 84</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 107</td><td align="left"></td><td align="center"> 78</td><td align="center"> 57</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 108</td><td align="left"></td><td align="center"> 10</td><td align="center"> 32</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BALUSTRADE</td><td align="center"> E</td><td align="center"> 109</td><td align="left"></td><td align="center"> 84</td><td align="center"> 44</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE VERSAILLES</td><td align="center"> E</td><td align="center"> 110</td><td align="left"></td><td align="center"> 12</td><td align="center"> 93</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA BALUSTRADE</td><td align="center"> E</td><td align="center"> 111</td><td align="center"> 1</td><td align="center"> 68</td><td align="center"> 68</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE VERSAILLES</td><td align="center"> E</td><td align="center"> 112</td><td align="center"> 4</td><td align="center"> 9</td><td align="center"> 15</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA FÉLICITÉ</td><td align="center"> E</td><td align="center"> 113</td><td align="center"> 5</td><td align="center"> 11</td><td align="center"> 65</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA FÉLICITÉ</td><td align="center"> E</td><td align="center"> 114</td><td align="left"></td><td align="center"> 61</td><td align="center"> 62</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 115</td><td align="center"> 1</td><td align="center"> 47</td><td align="center"> 27</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DES GLAISES</td><td align="center"> E</td><td align="center"> 116</td><td align="left"></td><td align="center"> 34</td><td align="center"> 20</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 117</td><td align="center"> 1</td><td align="center"> 29</td><td align="center"> 74</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA CARRIÈRE</td><td align="center"> E</td><td align="center"> 118</td><td align="left"></td><td align="center"> 72</td><td align="center"> 23</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 119</td><td align="center"> 1</td><td align="center"> 7</td><td align="center"> 82</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 120</td><td align="center"> 3</td><td align="center"> 10</td><td align="center"> 47</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE D'ORLÉANS</td><td align="center"> E</td><td align="center"> 121</td><td align="left"></td><td align="center"> 18</td><td align="center"> 6</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE D'ORLÉANS</td><td align="center"> E</td><td align="center"> 122</td><td align="left"></td><td align="center"> 16</td><td align="center"> 1</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DES GLAISES</td><td align="center"> E</td><td align="center"> 123</td><td align="center"> 1</td><td align="center"> 9</td><td align="center"> 32</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 124</td><td align="center"> 1</td><td align="center"> 66</td><td align="center"> 58</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE D'ORLÉANS</td><td align="center"> E</td><td align="center"> 125</td><td align="left"></td><td align="center"> 80</td><td align="center"> 6</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 126</td><td align="center"> 1</td><td align="center"> 39</td><td align="center"> 55</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 127</td><td align="center"> 1</td><td align="center"> 64</td><td align="center"> 69</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DES GLAISES</td><td align="center"> E</td><td align="center"> 128</td><td align="left"></td><td align="center"> 67</td><td align="center"> 41</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DES GLAISES</td><td align="center"> E</td><td align="center"> 129</td><td align="center"> 1</td><td align="center"> 10</td><td align="center"> 2</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 130</td><td align="center"> 4</td><td align="center"> 86</td><td align="center"> 42</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 131</td><td align="center"> 2</td><td align="center"> 47</td><td align="center"> 25</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 132</td><td align="center"> 1</td><td align="center"> 79</td><td align="center"> 40</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 134</td><td align="center"> 9</td><td align="center"> 74</td><td align="center"> 86</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA PORTE JAUNE</td><td align="center"> E</td><td align="center"> 135</td><td align="center"> 1</td><td align="center"> 12</td><td align="center"> 57</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA PORTE JAUNE</td><td align="center"> E</td><td align="center"> 136</td><td align="center"> 1</td><td align="center"> 68</td><td align="center"> 26</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA PORTE JAUNE</td><td align="center"> E</td><td align="center"> 137</td><td align="center"> 2</td><td align="center"> 44</td><td align="center"> 59</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 138</td><td align="center"> 2</td><td align="center"> 33</td><td align="center"> 64</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 139</td><td align="center"> 1</td><td align="center"> 80</td><td align="center"> 82</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA PORTE JAUNE</td><td align="center"> E</td><td align="center"> 141</td><td align="left"></td><td align="center"> 8</td><td align="center"> 72</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA PORTE JAUNE</td><td align="center"> E</td><td align="center"> 142</td><td align="left"></td><td align="center"> 73</td><td align="center"> 81</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA PORTE JAUNE</td><td align="center"> E</td><td align="center"> 143</td><td align="center"> 8</td><td align="center"> 2</td><td align="center"> 35</td><td align="center"> Etat</td></tr><tr><td align="center"> PAVILLON DE LA GRILLE D'ORLÉANS</td><td align="center"> E</td><td align="center"> 144</td><td align="left"></td><td align="center"> 4</td><td align="center"> 75</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 145</td><td align="left"></td><td align="center"> 51</td><td align="center"> 97</td><td align="center"> Etat</td></tr><tr><td align="center"> CHEMIN DE FER PARIS VERSAILLES</td><td align="center"> E</td><td align="center"> 146</td><td align="center"> 1</td><td align="center"> 16</td><td align="center"> 4</td><td align="center"> Etat</td></tr><tr><td align="center"> CHEMIN DE FER PARIS VERSAILLES</td><td align="center"> E</td><td align="center"> 148</td><td align="center"> 1</td><td align="center"> 57</td><td align="center"> 78</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 149</td><td align="left"></td><td align="center"> 58</td><td align="center"> 9</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE CHARTRES</td><td align="center"> E</td><td align="center"> 150</td><td align="left"></td><td align="center"> 28</td><td align="center"> 4</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE MARNES</td><td align="center"> E</td><td align="center"> 151</td><td align="left"></td><td align="center"> 62</td><td align="center"> 48</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 152</td><td align="left"></td><td align="center"> 32</td><td align="center"> 50</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE D'ORLÉANS</td><td align="center"> E</td><td align="center"> 153</td><td align="left"></td><td align="center"> 47</td><td align="center"> 82</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 154</td><td align="center"> 1</td><td align="center"> 28</td><td align="center"> 90</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 155</td><td align="left"></td><td align="center"> 48</td><td align="center"> 90</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 156</td><td align="left"></td><td align="center"> 88</td><td align="center"> 54</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 157</td><td align="left"></td><td align="center"> 34</td><td align="center"> 5</td><td align="center"> Etat</td></tr><tr><td align="center"> PAVILLON DE LA GLACIÉRE</td><td align="center"> E</td><td align="center"> 158</td><td align="left"></td><td align="center"> 70</td><td align="center"> 63</td><td align="center"> Etat</td></tr><tr><td align="center"> PAVILLON DE LA GLACIÉRE</td><td align="center"> E</td><td align="center"> 159</td><td align="left"></td><td align="center"> 61</td><td align="center"> 84</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 160</td><td align="left"></td><td align="center"> 49</td><td align="center"> 92</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 161</td><td align="left"></td><td align="center"> 49</td><td align="center"> 43</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE LA GRANDE GERBE</td><td align="center"> E</td><td align="center"> 162</td><td align="center"> 1</td><td align="center"> 50</td><td align="center"> 51</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 163</td><td align="left"></td><td align="center"> 39</td><td align="center"> 17</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 164</td><td align="center"> 1</td><td align="center"> 20</td><td align="center"> 83</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 165</td><td align="left"></td><td align="center"> 3</td><td align="center"> 67</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 166</td><td align="center"> 4</td><td align="center"> 71</td><td align="center"> 23</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 167</td><td align="left"></td><td align="center"> 21</td><td align="center"> 17</td><td align="center"> Etat</td></tr><tr><td align="center"> ALLÉE DE RETZ</td><td align="center"> E</td><td align="center"> 168</td><td align="center"> 1</td><td align="center"> 47</td><td align="center"> 27</td><td align="center"> Etat</td></tr><tr><td align="center"> GRANDE RUE</td><td align="center"> E</td><td align="center"> 177</td><td align="center"> 1</td><td align="center"> 52</td><td align="center"> 8</td><td align="center"> Etat</td></tr><tr><td align="center"> GRANDE RUE</td><td align="center"> E</td><td align="center"> 178</td><td align="left"></td><td align="center"> 6</td><td align="center"> 20</td><td align="center"> Etat</td></tr></tbody></table></div></div>

DÉSIGNATION : DOMAINE NATIONAL DE SAINT-CLOUD.

COMMUNE : SEVRES.

CODE INSEE : 92072.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> SENTE DU NORD</td><td align="center"> AB</td><td align="center"> 387</td><td align="left"></td><td align="center"> 22</td><td align="center"> 86</td><td align="center"> Etat</td></tr><tr><td align="center"> SENTE DU NORD</td><td align="center"> AC</td><td align="center"> 126</td><td align="left"></td><td align="center"> 2</td><td align="center"> 10</td><td align="center"> Etat</td></tr><tr><td align="center"> SENTE DU NORD</td><td align="center"> AC</td><td align="center"> 518</td><td align="left"></td><td align="center"> 16</td><td align="center"> 87</td><td align="center"> Etat</td></tr><tr><td align="center" rowspan="2"> GRANDE RUE</td><td align="center" rowspan="2"> AD</td><td align="center" rowspan="2"> 6</td><td align="center"> 3</td><td align="center"> 36</td><td align="center"> 88</td><td align="center" rowspan="2"> Etat</td></tr><tr><td align="justify" colspan="3"> Intégration de la totalité de la parcelle à l'exclusion d'une emprise de 3 527 m2 définie à l'est par la limite cadastrale sur une largeur de 21 mètres ; au sud par une ligne perpendiculaire à la limite parcellaire orientale sur une longueur de 57 mètres, se prolongeant par un recul perpendiculaire vers le sud sur une profondeur de 18 mètres et une longueur vers l'ouest de 61 mètres ; à l'ouest par un retour perpendiculaire vers le nord venant aboutir à la limite cadastrale nord qui marque sur ce côté le périmètre du retranchement. La partie intégrée couvre une aire de 33 688 m2 sur 37 214 m2 pour la parcelle entière.</td></tr><tr><td align="center"> GRANDE RUE</td><td align="center"> AD</td><td align="center"> 24</td><td align="left"></td><td align="center"> 13</td><td align="center"> 15</td><td align="center"> Etat</td></tr><tr><td align="center"> GRANDE RUE</td><td align="center"> AD</td><td align="center"> 25</td><td align="left"></td><td align="center"> 20</td><td align="center"> 20</td><td align="center"> Etat</td></tr></tbody></table></div></div>

DÉSIGNATION : DOMAINE NATIONAL DE SAINT-CLOUD.

COMMUNE : VILLE-D'AVRAY.

CODE INSEE : 92077.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> LIEU-DIT</th><th rowspan="2"> SECTION</th><th rowspan="2"> PARCELLE</th><th colspan="3"> CONTENANCE</th><th rowspan="2"> PROPRIETAIRE</th></tr><tr><th> ha.</th><th> a.</th><th> ca.</th></tr><tr><td align="center"> PARC DE SAINT CLOUD</td><td align="center"> AB</td><td align="center"> 12</td><td align="left"></td><td align="center"> 19</td><td align="center"> 8</td><td align="center"> Etat</td></tr><tr><td align="center"> SENTE DU NORD</td><td align="center"> AC</td><td align="center"> 37</td><td align="left"></td><td align="center"> 1</td><td align="center"> 96</td><td align="center"> Etat</td></tr><tr><td align="center"> SENTE DU NORD</td><td align="center"> AC</td><td align="center"> 38</td><td align="left"></td><td align="center"> 10</td><td align="center"> 87</td><td align="center"> Etat</td></tr></tbody></table></div></div>
