---
title: Code pénitentiaire
date: 2024-01-15
---

## PARTIE LÉGISLATIVE

### Titre unique : Titre PRÉLIMINAIRE

**Art. L1**

Le service public pénitentiaire participe à la préparation et à l'exécution des décisions judiciaires.

Il contribue à l'insertion ou à la réinsertion des personnes qui lui sont confiées et à la prévention de la commission de nouvelles infractions.

Il concourt à la mise en œuvre de mesures de justice restaurative.

Il contribue à la sécurité publique et concourt aux actions de prévention de la délinquance.

Il participe à la préparation et à l'exécution de décisions administratives individuelles concourant à la sauvegarde de l'ordre public.

Il est organisé de manière à assurer l'individualisation de la prise en charge des personnes qui lui sont confiées par l'autorité judiciaire, l'exécution des décisions des magistrats compétents pour les nécessités de l'instruction ou du jugement à l'égard des personnes prévenues et l'aménagement des peines des personnes condamnées.

Il assure l'ensemble de ses missions dans le respect des intérêts de la société, des droits des victimes et des droits des personnes à l'égard desquelles il intervient.

**Art. L2**

Le service public pénitentiaire s'acquitte de ses missions dans le respect des droits et libertés garantis par la Constitution et les conventions internationales ratifiées par la France, notamment la convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales.

Il se conforme aux règles fixées par le code de déontologie prévu à l'article L. 120-1.

**Art. L3**

Le service public pénitentiaire exerce ses missions à l'égard des personnes suivantes :

1° Les personnes détenues ;

2° Les personnes ayant exécuté une peine privative de liberté et faisant l'objet de mesures de surveillance décidées par les autorités judiciaires ;

3° Les personnes condamnées à des peines autres que l'emprisonnement ;

4° Les personnes non détenues et non condamnées faisant l'objet d'enquêtes ou de mesures de surveillance décidées par les autorités judiciaires ;

5° Les personnes non détenues et non condamnées faisant l'objet de certaines mesures de surveillance décidées par les autorités administratives.

Les personnes détenues sont les personnes faisant l'objet d'une mesure privative de liberté à l'intérieur d'un établissement pénitentiaire, qu'elles soient prévenues, au titre de poursuites pénales et sans condamnation définitive, ou qu'elles soient condamnées ou soumises à une contrainte judiciaire.

**Art. L4**

L'administration pénitentiaire garantit aux personnes mineures détenues le respect des droits fondamentaux reconnus à l'enfant.

Les modalités spécifiques de la prise en charge des personnes mineures sont énoncées au code de la justice pénale des mineurs.

**Art. L5**

Nul agent de l'administration pénitentiaire ne peut, à peine d'être poursuivi et puni comme coupable de détention arbitraire, recevoir ni retenir aucune personne qu'en vertu d'un arrêt ou jugement de condamnation, d'un mandat de dépôt ou d'arrêt, d'un mandat d'amener lorsque ce mandat doit être suivi de détention provisoire, ou d'un ordre d'arrestation établi conformément à la loi, et sans qu'ait été donné l'acte d'écrou prévu par les dispositions de l'article L. 212-6.

**Art. L6**

L'administration pénitentiaire garantit à toute personne détenue le respect de sa dignité et de ses droits. L'exercice de ceux-ci ne peut faire l'objet d'autres restrictions que celles résultant des contraintes inhérentes à la détention, du maintien de la sécurité et du bon ordre des établissements, de la prévention de la commission de nouvelles infractions et de la protection de l'intérêt des victimes. Ces restrictions tiennent compte de l'âge, de l'état de santé, du handicap, de l'identité de genre et de la personnalité de chaque personne détenue.

**Art. L7**

L'administration pénitentiaire doit assurer à chaque personne détenue une protection effective de son intégrité physique en tous lieux collectifs et individuels.

**Art. L8**

Même en l'absence de faute, l'Etat est tenu de réparer le dommage résultant du décès d'une personne détenue causé par des violences commises au sein d'un établissement pénitentiaire par une autre personne détenue.

### Livre Ier : SERVICE PUBLIC PÉNITENTIAIRE

#### Titre Ier : ACTEURS

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L111-1**

Le service public pénitentiaire est assuré par l'administration pénitentiaire sous l'autorité du garde des sceaux, ministre de la justice, avec le concours des autres services de l'Etat, des collectivités territoriales, des associations et d'autres personnes publiques ou privées.

Chacune de ces autorités et de ces personnes veille, en ce qui la concerne, à ce que les personnes condamnées accèdent aux droits et dispositifs de droit commun de nature à faciliter leur insertion ou leur réinsertion.

**Art. L111-2**

Des conventions entre l'administration pénitentiaire et les autres services de l'Etat, les collectivités territoriales, les associations et d'autres personnes publiques ou privées définissent les conditions et modalités d'accès, pendant leur détention, des personnes condamnées aux droits et dispositifs mentionnés par les dispositions de l'article L. 111-1.

Ces conventions comportent des objectifs précis, définis en fonction de la finalité d'intérêt général mentionnée au même article, ainsi que des résultats attendus, et faisant l'objet d'une évaluation régulière.

**Art. L111-3**

Les fonctions de direction, de surveillance et de greffe des établissements pénitentiaires sont assurées par l'administration pénitentiaire. Les autres fonctions peuvent être confiées à des personnes de droit public ou privé bénéficiant d'une habilitation dans des conditions définies par décret en Conseil d'Etat.

Ces personnes peuvent être choisies dans le cadre d'un marché public prévu par les dispositions du 3° de l'article L. 2171-4 du code de la commande publique.

##### Chapitre II : ORGANISATION

**Art. L112-1**

Les établissements pénitentiaires reçoivent les personnes prévenues ou condamnées à une peine privative de liberté.

Les établissements pénitentiaires sont :

1° Les maisons d'arrêt, au sein desquelles sont détenues des personnes prévenues ;

2° Les établissements pour peines, au sein desquels sont détenues des personnes condamnées. Un décret en Conseil d'Etat détermine les différentes catégories d'établissements pour peines au regard des régimes de détention qu'ils mettent en œuvre ;

3° Les centres pénitentiaires, regroupant des quartiers distincts dont certains correspondent aux catégories d'établissements pénitentiaires mentionnées aux 1° et 2°.

**Art. L112-2**

A titre exceptionnel, les maisons d'arrêt peuvent recevoir des personnes condamnées dans les conditions déterminées par les dispositions de l'article L. 211-3.

A titre exceptionnel, les établissements pour peines peuvent recevoir des personnes prévenues dans les conditions déterminées par les dispositions de l'article L. 211-2.

**Art. L112-3**

Une maison d'arrêt est située près de chaque tribunal judiciaire, de chaque cour d'appel et de chaque cour d'assises, sauf auprès des tribunaux et des cours qui sont désignés par décret. Dans ce dernier cas, le décret détermine la ou les maisons d'arrêt où sont retenues les personnes prévenues, appelantes ou accusées ressortissant à chacune de ces juridictions.

**Art. L112-4**

Des règlements intérieurs types, fixés par décret en Conseil d'Etat, déterminent les dispositions prises pour le fonctionnement de chacune des catégories d'établissements pénitentiaires.

**Art. L112-5**

Dans les conditions fixées par les dispositions du 3° de l'article L. 2171-4 du code de la commande publique, les établissements pénitentiaires peuvent être conçus, construits et aménagés par un opérateur économique, dans le cadre d'une mission globale confiée par l'Etat à cet opérateur.

**Art. L112-6**

I. — Les établissements pénitentiaires peuvent être érigés en établissements publics administratifs nationaux dénommés établissements publics pénitentiaires, placés sous la tutelle de l'Etat.

Dotés de la personnalité morale et de l'autonomie financière, les établissements publics pénitentiaires sont administrés par un conseil d'administration comprenant des représentants de l'Etat, majoritaires, des parlementaires, des représentants des collectivités territoriales, du personnel, ainsi que des personnes morales, des associations et des personnalités choisies en raison de leur compétence dans le domaine de l'exécution des peines et de la réinsertion sociale. Le garde des sceaux, ministre de la justice, désigne le président du conseil d'administration parmi les représentants de l'Etat.

Les établissements publics pénitentiaires sont soumis à l'ensemble des dispositions du présent code relatives aux établissements pénitentiaires.

II. — Le garde des sceaux, ministre de la justice, affecte aux établissements publics pénitentiaires prévus par les dispositions du I les personnels de direction, du greffe et de surveillance. Ces personnels qui relèvent de l'administration pénitentiaire demeurent soumis à leur statut spécial.

A la demande du conseil d'administration de l'établissement ou non, le garde des sceaux, ministre de la justice, peut également y affecter des personnels administratifs, socio-éducatifs et techniques relevant de l'administration pénitentiaire et demeurant soumis à leur statut spécial.

III. — Les établissements publics pénitentiaires prévus par les dispositions du I disposent des équipements et crédits qui leur sont attribués par l'Etat. Ils bénéficient des prélèvements effectués sur le pécule des personnes détenues au titre de leur entretien et de la réparation des dommages matériels qu'ils ont causés dans l'établissement. Ils peuvent également recevoir, notamment, des dons et legs et le produit des emprunts.

Le conseil d'administration délibère sur les questions relatives à la gestion et à l'équipement de l'établissement pénitentiaire. Ces délibérations ne peuvent pas porter sur les questions relatives au personnel affecté par l'Etat, au régime disciplinaire et à l'ordre public, qui sont de la seule responsabilité du chef de l'établissement, sous l'autorité du garde des sceaux, ministre de la justice. Le conseil d'administration vote le budget et approuve le compte financier.

IV. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre III : PERSONNELS

###### Section 1 : Dispositions communes

**Art. L113-1**

L'administration pénitentiaire comprend des personnels de direction, des personnels de surveillance, des personnels d'insertion et de probation et des personnels administratifs et techniques.

**Art. L113-2**

Les personnels de l'administration pénitentiaire participent, à leur demande ou à celle de l'administration, aux actions de formation ou de perfectionnement assurées par l'Ecole nationale d'administration pénitentiaire, les services déconcentrés ou tout autre organisme public ou privé de formation.

**Art. L113-3**

Conformément aux dispositions de l'article 257 du code de procédure pénale, les fonctionnaires des services de l'administration pénitentiaire en activité ne peuvent pas exercer les fonctions de juré d'assises.

###### Section 2 : Missions et attributions

####### Sous-section 1 : Missions et attributions des personnels de surveillance

**Art. L113-4**

Les personnels de surveillance de l'administration pénitentiaire constituent, sous l'autorité des personnels de direction, l'une des forces dont dispose l'Etat pour assurer la sécurité intérieure.

Dans le cadre de leur mission de sécurité, ils veillent au respect de l'intégrité physique des personnes privées de liberté et participent à l'individualisation de leur peine ainsi qu'à leur réinsertion, dans les conditions déterminées par les dispositions relatives à la gestion de la détention en établissement pénitentiaire et à la mise en œuvre des droits et obligations des personnes détenues, prévues par les livres II et III du présent code.

Ils assurent également la protection des bâtiments abritant les administrations centrales du ministère de la justice.

**Art. L113-4-1**

Pour assurer des missions d'appui et d'accompagnement des membres du corps d'encadrement et d'application du personnel de surveillance de l'administration pénitentiaire, l'Etat peut faire appel à des surveillants adjoints, âgés d'au moins dix-huit ans et de moins de trente ans, recrutés en qualité de contractuels de droit public pour une période de trois ans, renouvelable une fois par reconduction expresse.

Les surveillants adjoints sont placés sous la responsabilité hiérarchique du chef d'établissement. Différentes missions leur sont confiées, notamment au contact de la population pénale. Certaines d'entre elles sont exercées en binôme avec un surveillant pénitentiaire titulaire.

Un décret en Conseil d'Etat définit les modalités d'application du présent article. Il définit notamment les missions des surveillants adjoints, les modalités d'exercice de celles-ci et les conditions d'évaluation des activités concernées.

####### Sous-section 2 : Missions et attributions des personnels d'insertion et de probation

**Art. L113-5**

Les personnels des services pénitentiaires d'insertion et de probation sont chargés de préparer et d'exécuter les décisions de l'autorité judiciaire relatives à l'insertion et à la probation des personnes placées sous main de justice, prévenues ou condamnées.

A cette fin, ils mettent en œuvre les politiques d'insertion et de prévention de la récidive, assurent le suivi ou le contrôle des personnes placées sous main de justice et préparent la sortie des personnes détenues. Ils procèdent à l'évaluation régulière de la situation matérielle, familiale et sociale des personnes condamnées et définissent, au vu de ces évaluations, le contenu et les modalités de leur prise en charge.

**Art. L113-6**

En application des dispositions de l'article 712-1 du code de procédure pénale, le service pénitentiaire d'insertion et de probation informe les juridictions d'application des peines du premier degré des modalités de prise en charge des personnes condamnées qu'il définit et met en œuvre.

**Art. L113-7**

Conformément aux dispositions de l'article 774 du code de procédure pénale, les directeurs des services pénitentiaires d'insertion et de probation peuvent être destinataires du bulletin n° 1 du casier judiciaire afin d'individualiser les modalités de la prise en charge des personnes condamnées.

**Art. L113-8**

Les personnels des services pénitentiaires d'insertion et de probation procèdent à l'évaluation régulière de la situation matérielle, familiale et sociale des personnes condamnées et définissent, au vu de ces évaluations, le contenu et les modalités de leur prise en charge.

**Art. L113-9**

Conformément aux dispositions de l'article 132-70-1 du code pénal, le service pénitentiaire d'insertion et de probation peut être désigné par une juridiction de jugement pour procéder à des investigations de nature à permettre le prononcé d'une peine adaptée, à l'égard d'une personne physique dont le prononcé de la peine est ajourné.

**Art. L113-10**

Le service pénitentiaire d'insertion et de probation met en œuvre les mesures d'aide qui ont pour objet de seconder les efforts d'une personne condamnée en vue de son reclassement social, en application des dispositions de l'article 132-46 du code pénal.

####### Sous-section 3 : Contribution des personnels pénitentiaires à d'autres missions de sécurité intérieure

**Art. L113-11**

En application des dispositions du titre V bis du livre VIII du code de la sécurité intérieure, les services de l'administration pénitentiaire désignés par décret en Conseil d'Etat après avis de la Commission nationale de contrôle des techniques de renseignement peuvent être autorisés à recourir à des techniques de renseignement dans les conditions fixées par l'article L. 855-1 de ce code.

**Art. L113-12**

Dans les conditions prévues par les dispositions de l'article 706-25-9 du code de procédure pénale, les agents individuellement désignés et habilités par le chef des services mentionnés à l'article L. 113-11 ont directement accès au fichier judiciaire national automatisé des auteurs d'infractions terroristes.

**Art. L113-13**

Dans les conditions prévues par les dispositions de l'article L. 132-10-1 du code de la sécurité intérieure, l'administration pénitentiaire contribue aux actions de prévention et d'information définies par ce même article.

##### Chapitre IV : RÉSERVE CIVILE PÉNITENTIAIRE

**Art. L114-1**

La réserve civile pénitentiaire est destinée à assurer des missions de renforcement de la sécurité relevant du ministère de la justice ainsi que des missions de formation des personnels, d'étude ou de coopération internationale. La réserve civile pénitentiaire peut également être chargée d'assister les personnels des services pénitentiaires d'insertion et de probation dans l'exercice de leurs fonctions de probation.

La réserve est exclusivement constituée de volontaires retraités, issus des personnels de l'administration pénitentiaire.

Les réservistes sont soumis au code de déontologie du service public pénitentiaire.

Un agent ayant fait l'objet d'une sanction disciplinaire pour des motifs incompatibles avec l'exercice des missions prévues au premier alinéa ne peut se porter volontaire pour entrer dans la réserve civile.

**Art. L114-2**

Les agents mentionnés à l'article L. 114-1 peuvent demander à rejoindre la réserve civile pénitentiaire à compter de la fin de leur lien avec le service, jusqu'à l'âge de soixante-sept ans.

Les volontaires doivent remplir des conditions d'aptitude fixées par décret.

Ceux dont la candidature a été acceptée souscrivent un engagement contractuel d'une durée minimale d'un an renouvelable. Ils apportent leur soutien aux services relevant du ministère de la justice, dans la limite de cent cinquante jours par an.

**Art. L114-3**

Les agents réservistes participent, à leur demande ou à celle de l'administration, aux actions de formation ou de perfectionnement assurées par l'Ecole nationale d'administration pénitentiaire, les services déconcentrés ou tout autre organisme public ou privé de formation.

**Art. L114-4**

Le réserviste exerçant des fonctions salariées qui effectue les missions prévues par les dispositions de l'article L. 114-1 au titre de la réserve civile pénitentiaire pendant son temps de travail doit obtenir, lorsque leur durée dépasse dix jours ouvrés par année civile, l'accord de son employeur, sous réserve de dispositions plus favorables résultant du contrat de travail, de conventions ou accords collectifs de travail, ou de conventions conclues entre l'employeur et le garde des sceaux, ministre de la justice.

Un décret détermine les conditions d'application du présent article. Il fixe notamment les conditions de forme et de délai dans lesquelles le salarié adresse sa demande d'accord à son employeur en application du présent article, l'employeur notifie au salarié son refus éventuel et le salarié informe l'administration pénitentiaire de ce refus.

**Art. L114-5**

Les périodes d'emploi des réservistes sont indemnisées dans des conditions fixées par décret.

Dans le cas où le réserviste exerce une activité salariée, son contrat de travail est suspendu pendant la période où il effectue des missions au titre de la réserve civile pénitentiaire. Toutefois, cette période est considérée comme une période de travail effectif pour les avantages légaux et conventionnels en matière d'ancienneté, d'avancement, de congés payés et de droits aux prestations sociales.

Aucun licenciement ou déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés à l'encontre d'un réserviste en raison des absences résultant de la présente section.

Pendant la période d'activité dans la réserve, l'intéressé bénéficie, pour lui-même et ses ayants droit, des prestations des assurances maladie, maternité, invalidité et décès, dans les conditions prévues à l'article L. 161-8 du code de la sécurité sociale, du régime de sécurité sociale dont il relève en dehors de son service dans la réserve.

**Art. L114-6**

La réserve civile pénitentiaire participe au dispositif de sécurité nationale mis en œuvre par le Premier ministre en cas de survenance d'une crise majeure, en application des dispositions de l'article L. 2171-1 du code de la défense.

##### Chapitre V : ACTEURS DE LA PRISE EN CHARGE DE LA SANTÉ DES PERSONNES DÉTENUES

**Art. L115-1**

En application des dispositions de l'article L. 1431-2 du code de la santé publique, les agences régionales de santé sont chargées de l'évaluation et de l'identification des besoins sanitaires des personnes détenues, ainsi que de la définition et de la régulation de l'offre de soins en milieu pénitentiaire.

**Art. L115-2**

Dans les conditions prévues par les dispositions de l'article L. 6111-1-2 du code de la santé publique, les établissements de santé dispensent des soins aux personnes détenues en milieu pénitentiaire et en milieu hospitalier, ainsi qu'aux personnes retenues dans les centres socio-médico-judicaires de sûreté.

**Art. L115-3**

Les agents et collaborateurs du service public pénitentiaire transmettent aux personnels de santé chargés de dispenser des soins aux personnes détenues les informations utiles à la mise en œuvre des mesures de protection des personnes.

**Art. L115-4**

Un protocole signé par le directeur général de l'agence régionale de santé, le directeur interrégional des services pénitentiaires, le chef de l'établissement pénitentiaire et le directeur de l'établissement de santé définit les conditions dans lesquelles est assurée l'intervention des professionnels de santé appelés à intervenir en urgence dans les établissements pénitentiaires, afin de garantir aux personnes détenues un accès aux soins d'urgence dans des conditions équivalentes à celles dont bénéficie l'ensemble de la population.

#### Titre II : DÉONTOLOGIE

**Art. L120-1**

Le code de déontologie du service public pénitentiaire fixe les règles que doivent respecter les personnels de l'administration pénitentiaire ainsi que les agents des personnes de droit public ou privé habilitées en application des dispositions de l'article L. 111-3. Il est établi par décret en Conseil d'Etat.

Préalablement à sa prise de fonctions, tout agent de l'administration pénitentiaire déclare solennellement, par une prestation de serment, servir avec dignité et loyauté la République, ses principes de liberté, d'égalité et de fraternité et sa Constitution. Le contenu du serment et les modalités de sa prestation sont fixés par décret en Conseil d'Etat.

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre II : DISPOSITIONS APPLICABLES AUX PERSONNELS DE L'ADMINISTRATION PÉNITENTIAIRE

##### Chapitre III : DISPOSITIONS APPLICABLES AUX PERSONNES PHYSIQUES ET AUX AGENTS DES PERSONNES MORALES CONCOURANT AU SERVICE PUBLIC PÉNITENTIAIRE

#### Titre III : CONTRÔLE ET ÉVALUATION DES ÉTABLISSEMENTS ET SERVICES PÉNITENTIAIRES

##### Chapitre Ier : VISITE DES ÉTABLISSEMENTS PÉNITENTIAIRES PAR LES AUTORITÉS JUDICIAIRES

**Art. L131-1**

Le premier président de la cour d'appel, le procureur général, le président de la chambre de l'instruction, le président du tribunal judiciaire, le procureur de la République, le juge des libertés et de la détention, le juge d'instruction, le juge de l'application des peines et le juge des enfants visitent au moins une fois par an chaque établissement pénitentiaire situé dans leur ressort territorial de compétence.

##### Chapitre II : VISITE DES ÉTABLISSEMENTS PÉNITENTIAIRES PAR LES PARLEMENTAIRES ET LES BÂTONNIERS

**Art. L132-1**

Conformément aux dispositions de l'article 719 du code de procédure pénale, les députés et les sénateurs, les représentants au Parlement européen élus en France, les bâtonniers sur leur ressort ou leur délégué spécialement désigné au sein du conseil de l'ordre sont autorisés à visiter à tout moment les établissements pénitentiaires.

Conformément aux mêmes dispositions et dans des conditions fixées par décret en Conseil d'Etat, les députés, les sénateurs et les représentants au Parlement européen mentionnés au premier alinéa du présent article peuvent être accompagnés par un ou plusieurs journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail.

##### Chapitre III : CONTRÔLE PAR LES AUTORITÉS ADMINISTRATIVES INDÉPENDANTES

###### Section 1 : Contrôle par le Contrôleur général des lieux de privation de liberté

**Art. L133-1**

En application des dispositions de la loi n° 2007-1545 du 30 octobre 2007, le Contrôleur général des lieux de privation de liberté contrôle les conditions de prise en charge et de transfèrement des personnes privées de liberté confiées à l'administration pénitentiaire, afin de s'assurer du respect de leurs droits fondamentaux.

**Art. L133-2**

La possibilité de contrôler les communications téléphoniques, les correspondances et tout autre moyen de communication ne s'applique pas aux échanges entre le Contrôleur général des lieux de privation de liberté et les personnes détenues. La méconnaissance de cette disposition constitue le délit d'atteinte au secret des correspondances passible des peines prévues par les dispositions de l'article 432-9 du code pénal.

###### Section 2 : Action du Défenseur des droits

**Art. L133-3**

Dans les conditions prévues par les dispositions de la loi organique n° 2011-333 du 29 mars 2011, le Défenseur des droits est chargé de veiller au respect de la déontologie du service public pénitentiaire et peut procéder à des vérifications dans des locaux de l'administration pénitentiaire, sans préjudice de l'exercice de ses autres missions au bénéfice des personnes confiées à l'administration pénitentiaire.

##### Chapitre IV : CONTRÔLE PAR LES AUTRES AUTORITÉS ADMINISTRATIVES

##### Chapitre V : VISITE DES ÉTABLISSEMENTS PÉNITENTIAIRES PAR LE COMITÉ EUROPÉEN DE PRÉVENTION DE LA TORTURE ET DES PEINES OU TRAITEMENTS INHUMAINS OU DÉGRADANTS

**Art. L135-1**

Dans les conditions prévues par la convention européenne pour la prévention de la torture et des peines ou traitements inhumains ou dégradants du 26 novembre 1987, dont l'approbation a été autorisée par la loi n° 88-1243 du 30 décembre 1988, les membres du Comité européen pour la prévention de la torture et des peines ou traitements inhumains ou dégradants peuvent visiter les lieux de détention relevant de l'administration pénitentiaire et s'y entretenir avec les personnes qui y sont détenues.

##### Chapitre VI : ÉVALUATION DES SERVICES PÉNITENTIAIRES

### Livre II : DÉTENTION EN ÉTABLISSEMENT PÉNITENTIAIRE

#### Titre Ier : PRISE EN CHARGE DES PERSONNES DÉTENUES

##### Chapitre Ier : AFFECTATION EN DÉTENTION

**Art. L211-1**

Les personnes prévenues sont détenues dans une maison d'arrêt.

**Art. L211-2**

A titre exceptionnel, au regard de leur personnalité ou de leur comportement, les personnes prévenues peuvent être détenues dans un établissement pour peines lorsque cette décision apparaît nécessaire à la prévention des évasions ou au maintien de la sécurité et du bon ordre des établissements pénitentiaires.

A titre exceptionnel, les personnes mentionnées au premier alinéa ayant interjeté appel ou formé un pourvoi en cassation contre leur condamnation peuvent être détenues dans un établissement pour peines lorsque cet établissement offre des conditions de détention plus satisfaisantes eu égard à la capacité d'accueil de la maison d'arrêt où ces personnes doivent être détenues en application des dispositions de l'article L. 211-1.

Les personnes prévenues peuvent également être affectées au sein d'un établissement pour peines dans un quartier spécifique, dans les conditions prévues par les dispositions des articles L. 224-1 à L. 224-4.

**Art. L211-3**

Les personnes condamnées exécutent leur peine dans un établissement pour peines.

Cependant, les personnes condamnées à l'emprisonnement d'une durée inférieure ou égale à deux ans peuvent, à titre exceptionnel, être maintenues en maison d'arrêt et détenues, dans ce cas, dans un quartier distinct, lorsque des conditions tenant à la préparation de leur libération, leur situation familiale ou leur personnalité le justifient.

Peuvent également, dans les mêmes conditions, être affectées, à titre exceptionnel, en maison d'arrêt, les personnes condamnées auxquelles il reste à exécuter une peine d'une durée inférieure à un an.

Toute personne condamnée détenue en maison d'arrêt à laquelle il reste à exécuter une peine d'une durée supérieure à deux ans peut, à sa demande, obtenir son transfèrement dans un établissement pour peines dans un délai de neuf mois à compter du jour où sa condamnation est devenue définitive.

Cependant, elle peut être maintenue en maison d'arrêt lorsqu'elle bénéficie d'un aménagement de peine ou est susceptible d'en bénéficier rapidement.

Les personnes condamnées peuvent également être affectées en maison d'arrêt au sein d'un quartier spécifique dans les conditions prévues par les dispositions des articles L. 224-1 à L. 224-4.

**Art. L211-4**

La répartition des personnes condamnées dans les établissements pour peines s'effectue compte tenu de leur catégorie pénale, de leur âge, de leur état de santé et de leur personnalité.

Leur régime de détention est déterminé en prenant en compte leur personnalité, leur santé, leur dangerosité et leurs efforts en matière de réinsertion sociale.

Le placement d'une personne détenue sous un régime de détention plus sévère ne saurait porter atteinte aux droits mentionnés par les dispositions de l'article L. 6.

**Art. L211-5**

Un parcours d'exécution de la peine est élaboré par le chef de l'établissement pénitentiaire et le directeur du service pénitentiaire d'insertion et de probation pour les personnes condamnées, en concertation avec ces dernières, dès que leur condamnation est devenue définitive. Le projet initial et ses modifications ultérieures sont portés à la connaissance du juge de l'application des peines.

**Art. L211-6**

Conformément aux dispositions de l'article 763-7 du code de procédure pénale, les personnes condamnées à un suivi socio-judiciaire comprenant une injonction de soins et devant exécuter une peine privative de liberté sont prises en charge par des établissements pénitentiaires permettant de leur assurer un suivi médical et psychologique adapté.

**Art. L211-7**

L'expertise médicale à laquelle a été soumise une personne condamnée à une peine privative de liberté et réalisée en application de l'article 706-47-1 du code de procédure pénale est communiquée à l'administration pénitentiaire afin de faciliter le suivi médical et psychologique en détention.

##### Chapitre II : ENTRÉE EN DÉTENTION

###### Section 1 : Conditions préalables à la mise sous écrou

**Art. L212-1**

Conformément aux dispositions de l'article 122 du code de procédure pénale, l'établissement pénitentiaire où est reçue et détenue la personne à l'encontre de laquelle est décerné un mandat d'arrêt défini par les dispositions du même article, est celui indiqué sur ce mandat.

**Art. L212-2**

Conformément aux dispositions de l'article 122 du code de procédure pénale, l'établissement pénitentiaire où est reçue et détenue la personne à l'encontre de laquelle est décerné un mandat de dépôt défini par les dispositions du même article, est celui indiqué sur ce mandat.

Conformément aux dispositions de l'article 135-2 du même code, le chef de l'établissement pénitentiaire délivre à l'agent lui remettant la personne à l'encontre de laquelle est décerné un mandat de dépôt une reconnaissance de cette remise.

**Art. L212-3**

Peuvent être détenues dans un établissement pénitentiaire des personnes relevant de la justice militaire dans les conditions prévues par les dispositions des articles L. 211-21, L. 212-105, L. 212-106, L. 212-119, L. 212-159 et L. 222-20 du code de justice militaire.

**Art. L212-4**

Lorsqu'une personne condamnée par la Cour pénale internationale est transférée sur le territoire français afin d'y exécuter sa peine d'emprisonnement, elle est conduite et détenue au sein d'un établissement pénitentiaire dans les conditions prévues par les dispositions de l'article 627-19 du code de procédure pénale.

**Art. L212-5**

Lorsqu'une personne détenue en exécution d'une condamnation par une juridiction étrangère est transférée sur le territoire français afin d'y exécuter le reliquat de sa peine d'emprisonnement, elle est conduite et détenue au sein d'un établissement pénitentiaire dans les conditions prévues par les dispositions de l'article 728-3 du code de procédure pénale.

###### Section 2 : Formalités et registres d'écrou

**Art. L212-6**

Un acte d'écrou est dressé pour toute personne qui est conduite dans un établissement pénitentiaire ou qui s'y présente librement.

Les conditions d'application du présent article sont fixées par décret.

**Art. L212-7**

Conformément aux dispositions de l'article 706-25-9 du code de procédure pénale, les agents du greffe de l'établissement pénitentiaire habilités par le chef de l'établissement enregistrent dans le fichier judiciaire national automatisé des auteurs d'infractions terroristes la date de mise sous écrou et vérifient que la personne intéressée a fait l'objet de l'information mentionnée par les dispositions de l'article 706-25-8 du même code.

**Art. L212-8**

Conformément aux dispositions de l'article 706-53-7 du code de procédure pénale, les agents du greffe de l'établissement pénitentiaire habilités par le chef de l'établissement enregistrent dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes la date de mise sous écrou et vérifient que la personne intéressée a fait l'objet de l'information mentionnée par les dispositions de l'article 706-53-6 du même code.

###### Section 3 : Accueil en détention

**Art. L212-9**

Dès leur accueil dans l'établissement pénitentiaire et à l'issue d'une période d'observation pluridisciplinaire, les personnes détenues font l'objet d'un bilan de personnalité.

##### Chapitre III : ENCELLULEMENT

###### Section 1 : Encellulement individuel

**Art. L213-1**

Toute personne détenue victime d'un acte de violence caractérisé commis par une ou plusieurs personnes codétenues bénéficie prioritairement d'un encellulement individuel.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L213-2**

Les personnes prévenues sont placées en cellule individuelle.

**Art. L213-3**

Après avoir subi éventuellement une période d'observation en cellule, les personnes condamnées sont soumises :

1° Dans les maisons d'arrêt, à un encellulement individuel de jour et de nuit ;

2° Dans les établissements pour peines, à un encellulement individuel de nuit seulement.

**Art. L213-4**

Il peut être dérogé au placement en cellule individuelle dans les maisons d'arrêt lorsque la distribution intérieure des locaux ou le nombre de personnes détenues présentes ne permet pas son application.

Cependant, la personne condamnée ou, sous réserve de l'accord du magistrat chargé du dossier de la procédure, la personne prévenue, peut demander son transfert dans la maison d'arrêt la plus proche permettant un placement en cellule individuelle.

**Art. L213-5**

Il ne peut être dérogé au principe de l'encellulement individuel des personnes prévenues prévu par les dispositions de l'article L. 213-2 que dans les cas suivants :

1° Si les personnes intéressées en font la demande ;

2° Si leur personnalité justifie, dans leur intérêt, qu'elles ne soient pas laissées seules ;

3° Si elles ont été autorisées à travailler ou à suivre une formation professionnelle ou scolaire et que les nécessités d'organisation l'imposent.

Lorsque les personnes prévenues sont placées en cellule collective, les cellules doivent être adaptées au nombre de personnes qui y sont hébergées. Les personnes détenues doivent être en mesure de cohabiter. Leur sécurité et leur dignité doivent être assurées.

**Art. L213-6**

Il ne peut être dérogé au principe de l'encellulement individuel des personnes condamnées prévu par les dispositions de l'article L. 213-3 que dans les cas suivants :

1° Si les personnes intéressées en font la demande ;

2° Si leur personnalité justifie, dans leur intérêt, qu'elles ne soient pas laissées seules ;

3° En raison des nécessités d'organisation du travail.

###### Section 2 : Modalités d'encellulement

**Art. L213-7**

Le placement à l'isolement judiciaire aux fins de séparation des autres personnes prévenues décidé par le magistrat compétent conformément aux dispositions de l'article 145-4-1 du code de procédure pénale n'affecte pas l'exercice des droits prévus par les dispositions de l'article L. 6, sous réserve des aménagements qu'impose la sécurité.

**Art. L213-8**

Toute personne détenue majeure peut être placée par l'autorité administrative, pour une durée maximale de trois mois, à l'isolement par mesure de protection ou de sécurité soit à sa demande, soit d'office. Cette mesure ne peut être renouvelée pour la même durée qu'après un débat contradictoire, au cours duquel la personne intéressée, qui peut être assistée de son avocat, présente ses observations orales ou écrites.

L'isolement ne peut être prolongé au-delà d'un an qu'après avis de l'autorité judiciaire.

Le placement à l'isolement n'affecte pas l'exercice des droits prévus par les dispositions de l'article L. 6, sous réserve des aménagements qu'impose la sécurité.

Lorsqu'une personne détenue est placée à l'isolement, elle peut saisir le juge des référés en application de l'article L. 521-2 du code de justice administrative.

**Art. L213-9**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : SUIVI DE LA SITUATION PÉNALE ET ADMINISTRATIVE

**Art. L214-1**

Les services pénitentiaires constituent et tiennent à jour pour chaque personne détenue un dossier individuel comprenant des informations de nature pénale et pénitentiaire.

**Art. L214-2**

Les services pénitentiaires communiquent aux autorités administratives compétentes pour en connaître des informations relatives à l'identité de chaque personne détenue, à son lieu de détention, à sa situation pénale et à sa date de libération, dès lors que ces informations sont nécessaires à l'exercice des attributions desdites autorités.

Ils communiquent notamment aux services centraux ou déconcentrés du ministère de l'intérieur les informations de cette nature relative aux personnes détenues de nationalité étrangère faisant ou devant faire l'objet d'une mesure d'éloignement du territoire.

**Art. L214-3**

Conformément aux dispositions de l'article 774 du code de procédure pénale, le bulletin n° 1 du casier judiciaire peut être délivré :

1° Aux greffes des établissements pénitentiaires afin de compléter le dossier individuel de la personne détenue ;

2° Aux directeurs des services pénitentiaires d'insertion et de probation, afin de leur permettre d'individualiser les modalités de prise en charge des personnes condamnées et proposer notamment un aménagement de peine ou une libération sous contrainte.

**Art. L214-4**

Le greffe de l'établissement pénitentiaire informe chaque personne condamnée, lors de son placement sous écrou, des règles afférentes à la réduction de peine prévue, des critères d'appréciation et d'attribution de cette réduction ainsi que des possibilités de retrait de tout ou partie de cette réduction, conformément aux dispositions de l'article 721 du code de procédure pénale.

**Art. L214-5**

Une réduction de peine peut être accordée aux personnes condamnées qui ont donné des preuves suffisantes de bonne conduite et qui ont manifesté des efforts sérieux de réinsertion au cours de leur période de détention, dans les conditions prévues par les dispositions de l'article 721 du code de procédure pénale.

**Art. L214-6**

En cas de mauvaise conduite d'une personne condamnée en détention, le chef de l'établissement pénitentiaire peut saisir le juge de l'application des peines aux fins de retrait de la réduction de peine, dans les conditions prévues par les dispositions de l'article 721 du code de procédure pénale.

**Art. L214-7**

Une réduction de peine exceptionnelle peut être accordée aux personnes condamnées ayant permis d'éviter ou de mettre fin à toute action individuelle ou collective de nature à perturber gravement le maintien du bon ordre et la sécurité de l'établissement pénitentiaire ou à porter atteinte à la vie ou à l'intégrité physique ou psychique des membres du personnel pénitentiaire ou des personnes détenues au sein de l'établissement, dans les conditions prévues par l'article 721-4 du code de procédure pénale.

**Art. L214-8**

En cas de survenance d'un décès au sein d'un établissement pénitentiaire, il est dressé un acte de décès dans les conditions et selon les formalités prévues par les dispositions des articles 79,84 et 85 du code civil.

##### Chapitre V : TRANSFEREMENTS ET EXTRACTIONS

##### Chapitre VI : PRISE EN CHARGE SPÉCIFIQUE DE CERTAINES CATÉGORIES DE PERSONNES DÉTENUES

**Art. L216-1**

La contrainte judiciaire, ordonnée en application des dispositions de l'article 749 du code de procédure pénale, est exécutée en établissement pénitentiaire, dans le quartier à ce destiné.

**Art. L216-2**

Une convention entre l'établissement pénitentiaire et le département définit l'accompagnement social proposé aux mères détenues avec leurs enfants et prévoit un dispositif permettant la sortie régulière des enfants à l'extérieur de l'établissement pour permettre leur socialisation.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### Titre II : MAINTIEN DE LA SÉCURITÉ

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L221-1**

Toute personne détenue victime d'un acte de violence caractérisé commis par une ou plusieurs personnes codétenues fait l'objet d'une surveillance et d'un régime de détention particuliers.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre II : AUTORISATIONS D'ACCÈS

##### Chapitre III : MOYENS DE CONTRÔLE ET DE SURVEILLANCE

###### Section 1 : Moyens de contrôle et de surveillance à l'intérieur de l'établissement pénitentiaire

####### Sous-section 1 : Dispositifs techniques

**Art. L223-1**

Aux fins de prévenir les évasions et d'assurer la sécurité et le bon ordre au sein des établissements pénitentiaires ou des établissements de santé destinés à recevoir des personnes détenues, le garde des sceaux, ministre de la justice, peut autoriser les agents individuellement désignés et habilités de l'administration pénitentiaire à :

1° Intercepter, enregistrer, transcrire ou interrompre les correspondances de personnes détenues émises par la voie des communications électroniques et autorisées en détention, à l'exception de celles avec leur avocat, et conserver les données de connexion y afférentes ;

2° Accéder aux données stockées dans un équipement terminal ou un système informatique qu'utilise une personne détenue et dont l'utilisation est autorisée en détention, les enregistrer, les conserver et les transmettre.

Les personnes détenues et leurs correspondants sont informés au préalable des dispositions du présent article.

L'autorisation est délivrée pour une durée maximale d'un an, renouvelable.

**Art. L223-2**

Le procureur de la République est immédiatement avisé de la découverte, dans un établissement mentionné par les dispositions de l'article L. 223-1, de tout équipement terminal, système informatique ou support de données informatiques dont la détention est illicite.

Sous réserve d'une éventuelle saisie de ces matériels par l'autorité judiciaire ouvrant à la personne détenue les voies de recours prévues par les dispositions de l'article 41-5 du code de procédure pénale, le procureur de la République peut autoriser, par tout moyen, l'administration pénitentiaire à les conserver, s'il estime que ceux-ci ne sont pas utiles à la manifestation de la vérité.

Dans ce cas et pour les finalités mentionnées par les dispositions de l'article L. 223-1, le garde des sceaux, ministre de la justice, peut autoriser les agents individuellement désignés et habilités de l'administration pénitentiaire à mettre en œuvre les techniques mentionnées par les dispositions du 2° de l'article L. 223-1. L'autorisation est délivrée pour une durée maximale d'un an, renouvelable.

La personne concernée, lorsqu'elle est identifiée, est alors informée de la décision de l'administration pénitentiaire de mettre en œuvre ces techniques. Elle est également informée que les matériels seront détruits à l'issue du délai prévu à l'avant-dernier alinéa du présent article, sauf si l'exploitation de ces données conduit à l'ouverture d'une procédure judiciaire au dossier de laquelle ils sont alors versés.

**Art. L223-3**

Chaque mise en œuvre d'une technique prévue par les dispositions des articles L. 223-1 ou L. 223-2, donne lieu à l'établissement d'un relevé qui mentionne les dates de début et de fin de cette mise en œuvre ainsi que la nature des renseignements collectés. Ce relevé est tenu à la disposition du procureur de la République, qui peut y accéder de manière permanente, complète et directe, quel que soit son degré d'achèvement.

La décision de mettre en œuvre les techniques prévues par les dispositions des mêmes articles L. 223-1 ou L. 223-2 est consignée dans un registre tenu par la direction de l'administration pénitentiaire. Cette décision peut faire l'objet d'un recours devant le juge administratif dans les conditions prévues par le code de justice administrative.

**Art. L223-4**

Les données ou les enregistrements qui ne font l'objet d'aucune transmission à l'autorité judiciaire en application du code de procédure pénale sont détruits à l'issue d'une durée de quatre-vingt-dix jours à compter de leur recueil.

Les transcriptions ou les extractions sont détruites dès que leur conservation n'est plus indispensable à la poursuite des finalités mentionnées par les dispositions de l'article L. 223-1.

Lorsque les données ou enregistrements servent de support à une procédure disciplinaire, le délai mentionné au premier alinéa du présent article est suspendu jusqu'à l'extinction des voies de recours.

Il est dressé un procès-verbal rendant compte des opérations de destruction.

Les données, enregistrements, transcriptions, extractions et procès-verbaux mentionnés au présent article sont mis à la disposition du procureur de la République, qui peut y accéder à tout instant.

**Art. L223-5**

Les modalités d'application de la présente sous-section sont fixées par décret en Conseil d'Etat.

####### Sous-section 2 : Vidéosurveillance

**Art. L223-6**

Des caméras de surveillance peuvent être installées dans les espaces collectifs présentant un risque d'atteinte à l'intégrité physique des personnes au sein des établissements pénitentiaires. Cette faculté constitue une obligation pour l'ensemble des établissements pénitentiaires dont l'ouverture est postérieure au 26 novembre 2009.

**Art. L223-7**

Les personnes prévenues faisant l'objet d'un mandat de dépôt criminel et d'une mesure d'isolement, dont l'évasion ou le suicide pourraient avoir un impact important sur l'ordre public eu égard aux circonstances particulières à l'origine de leur détention et à l'impact de celles-ci sur l'opinion publique, peuvent faire l'objet des mesures de vidéosurveillance prévues par les dispositions des articles L. 223-8 à L. 223-15.

**Art. L223-8**

La direction de l'administration pénitentiaire peut mettre en œuvre des traitements de données à caractère personnel relatifs aux systèmes de vidéosurveillance de cellules de détention au sein des établissements pénitentiaires.

Ces traitements ont pour finalité le contrôle sous vidéosurveillance des cellules de détention dans lesquelles sont affectées les personnes placées sous main de justice, faisant l'objet d'une mesure d'isolement, dont l'évasion ou le suicide pourraient avoir un impact important sur l'ordre public eu égard aux circonstances particulières à l'origine de leur détention et à l'impact de celles-ci sur l'opinion publique.

Ces traitements garantissent la sécurité au sein de l'établissement en cas de risque d'évasion et celle de la personne placée dans l'éventualité d'un risque de passage à l'acte suicidaire.

Ces traitements ne peuvent concerner que les cellules de détention hébergeant des personnes placées en détention provisoire, faisant l'objet d'un mandat de dépôt criminel. Ils ne peuvent être mis en œuvre qu'à titre exceptionnel.

**Art. L223-9**

Chaque personne détenue est informée du projet de la décision de son placement sous vidéosurveillance et dispose de la faculté de produire des observations écrites et orales, dans le cadre d'une procédure contradictoire. A cette occasion, elle peut être assistée d'un avocat.

En cas d'urgence, le garde des sceaux, ministre de la justice, peut décider du placement provisoire sous vidéosurveillance d'une personne détenue si la mesure est l'unique moyen d'éviter l'évasion ou le suicide de la personne intéressée Le placement provisoire ne peut excéder cinq jours. Au-delà de cette durée, si aucune décision de placement sous vidéosurveillance, prise dans les conditions ci-dessus décrites, n'est intervenue, il est mis fin à la mesure de vidéosurveillance. La durée du placement provisoire s'impute sur la durée totale de la mesure de vidéosurveillance.

Le placement de la personne détenue sous vidéosurveillance fait l'objet d'une décision spécialement motivée prise par le garde des sceaux, ministre de la justice, pour une durée de trois mois, renouvelable. Cette décision est notifiée à la personne détenue.

**Art. L223-10**

L'avis écrit du médecin intervenant dans l'établissement peut être recueilli à tout moment, notamment avant toute décision de renouvellement de la mesure de vidéosurveillance.

**Art. L223-11**

Le système de vidéosurveillance permet un contrôle en temps réel de la personne détenue.

Un pare-vue fixé dans la cellule garantit son intimité tout en permettant la restitution d'images opacifiées. L'emplacement des caméras est visible.

Est enregistré dans ces traitements l'ensemble des séquences vidéo provenant de la vidéosurveillance des cellules concernées.

Il n'y a ni transmission ni enregistrement sonore.

Aucun dispositif biométrique n'est couplé avec ces traitements de vidéosurveillance.

Les images enregistrées faisant l'objet de ces traitements sont conservées sur support numérique pendant un délai d'un mois.

**Art. L223-12**

S'il existe des raisons sérieuses de penser que la personne détenue présente des risques de passage à l'acte suicidaire ou d'évasion, le chef de l'établissement pénitentiaire ou son représentant peut consulter les données de la vidéosurveillance pendant un délai de sept jours à compter de l'enregistrement. Au-delà de ce délai de sept jours, les données ne peuvent être visionnées que dans le cadre d'une enquête judiciaire ou administrative.

Au terme du délai d'un mois, les données qui n'ont pas fait l'objet d'une transmission à l'autorité judiciaire ou d'une enquête administrative sont effacées.

**Art. L223-13**

Les personnes ou catégories de personnes qui, à raison de leurs fonctions ou pour les besoins du service, ont accès aux données à caractère personnel susmentionnées sont :

1° Les agents de l'administration pénitentiaire individuellement désignés et dûment habilités par le chef de l'établissement pénitentiaire pour les données visionnées en temps réel ;

2° Le chef d'établissement ou son représentant pour la consultation, dans le délai de sept jours, des données enregistrées ;

3° Le correspondant local informatique individuellement désigné et dûment habilité par le chef de l'établissement.

**Art. L223-14**

Le droit d'opposition prévu par les dispositions de l'article 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas aux traitements prévus par les dispositions des articles L. 223-8 à L. 223-15.

Les droits d'accès et de rectification prévus par les dispositions des articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent auprès du chef de l'établissement pénitentiaire où sont mis en œuvre les traitements de vidéosurveillance.

Une affiche apposée à l'entrée de la cellule équipée d'un système de vidéosurveillance informe de l'existence dudit système ainsi que des modalités d'accès et de rectification des données recueillies.

**Art. L223-15**

Le traitement fait l'objet d'une journalisation concernant les consultations, les créations et les mises à jour. Ces journalisations sont conservées pour une durée de trois mois. Le traitement fait l'objet d'une journalisation des extractions des séquences vidéo enregistrées. Cette journalisation est conservée pour une durée d'un an.

**Art. L223-16**

Les modalités d'application de la présente sous-section sont fixées par décret en Conseil d'Etat.

###### Section 2 : Contrôle du domaine affecté à l'établissement pénitentiaire ou de ses abords immédiats

**Art. L223-17**

Les personnels de surveillance de l'administration pénitentiaire affectés aux équipes de sécurité pénitentiaire et individuellement désignés par le chef de l'établissement pénitentiaire ou par le directeur interrégional des services pénitentiaires peuvent procéder, sur l'ensemble du domaine affecté à l'établissement pénitentiaire ou à ses abords immédiats, au contrôle des personnes, autres que les personnes détenues, à l'égard desquelles existe une ou plusieurs raisons sérieuses de penser qu'elles se préparent à commettre une infraction portant atteinte à la sécurité de l'établissement pénitentiaire.

**Art. L223-18**

Dans le cadre du contrôle prévu par les dispositions de l'article L. 223-17, les personnels de surveillance peuvent inviter la personne intéressée à justifier, par tout moyen, de son identité, procéder à des palpations de sécurité, à l'inspection visuelle de ses bagages et, avec le consentement de la personne intéressée, à leur fouille. La palpation de sécurité doit être faite par une personne de même sexe que la personne qui en fait l'objet.

**Art. L223-19**

En cas de refus de la personne intéressée de se soumettre au contrôle ou d'impossibilité de justifier de son identité, le personnel mentionné par les dispositions de l'article L. 223-17 peut la retenir en utilisant le cas échéant la force strictement nécessaire.

Il en rend compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ la personne ou de la retenir jusqu'à son arrivée ou celle d'un agent de police judiciaire placé sous son contrôle.

La personne intéressée ne peut être retenue si aucun ordre n'est donné.

Lorsque l'officier de police judiciaire décide de procéder à une vérification d'identité en application de l'article 78-3 du code de procédure pénale, le délai prévu au troisième alinéa du même article 78-3 court à compter du début du contrôle. Les opérations de contrôle ayant donné lieu à l'application du présent alinéa font l'objet d'un rapport adressé au procureur de la République territorialement compétent par le personnel mentionné par les dispositions de l'article L. 223-17.

###### Section 3 : Caméras individuelles

**Art. L223-20**

I. — Pour les missions présentant, en raison de leur nature ou du niveau de dangerosité des personnes détenues concernées, un risque particulier d'incident ou d'évasion, les personnels de surveillance de l'administration pénitentiaire individuellement désignés peuvent être autorisés à procéder, au moyen de caméras individuelles, à un enregistrement audiovisuel de leurs interventions lorsqu'un incident se produit ou est susceptible de se produire, eu égard aux circonstances de l'intervention ou au comportement des personnes concernées.

II. — L'enregistrement n'est pas permanent. Aucun enregistrement ne peut être déclenché pendant une fouille réalisée en application des articles L. 225-1 à L. 225-3.

Les enregistrements ont pour finalités la prévention des incidents et des évasions, le constat des infractions et la poursuite de leurs auteurs par une collecte de preuves ainsi que la formation des agents.

Lorsque les enregistrements sont transmis à des fins pédagogiques ou de formation, les données figurant dans les enregistrements sont anonymisées avant leur utilisation.

Les caméras sont fournies par le service et sont portées de façon apparente. Un signal visuel spécifique indique que la caméra enregistre. Le déclenchement de l'enregistrement fait l'objet d'une information expresse des personnes filmées, sauf si les circonstances l'interdisent. Une information générale est organisée par le ministre de la justice dans les établissements pénitentiaires et auprès de l'ensemble des publics concernés.

III. — Les personnels auxquels les caméras sont confiées ne peuvent avoir un accès direct aux enregistrements auxquels ils procèdent. Toutefois, lorsqu'une consultation de l'enregistrement est nécessaire pour faciliter la prévention d'atteintes imminentes à l'ordre public, le secours aux personnes ou l'établissement fidèle des faits lors des comptes rendus d'interventions, ces personnels peuvent avoir accès directement aux enregistrements auxquels ils procèdent dans le cadre d'une intervention.

Les images captées et enregistrées au moyen de caméras individuelles peuvent être transmises en temps réel à la cellule de crise de l'établissement et aux personnels impliqués dans la conduite et l'exécution de l'intervention lorsque la sécurité des personnels ou la sécurité des biens et des personnes est menacée. La sécurité des personnels, des biens ou des personnes est réputée menacée lorsqu'il existe un risque immédiat d'atteinte à leur intégrité.

Les caméras sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement et la traçabilité des consultations lorsqu'il y est procédé dans le cadre de l'intervention.

Les enregistrements audiovisuels, hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, sont effacés au bout de trois mois.

IV. — Les modalités d'application du présent article et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat, pris après avis public et motivé de la Commission nationale de l'informatique et des libertés.

##### Chapitre IV : PRISE EN CHARGE DANS DES QUARTIERS SPÉCIFIQUES

**Art. L224-1**

Lorsqu'il apparaît que leur comportement porte ou est susceptible de porter atteinte au maintien du bon ordre de l'établissement ou à la sécurité publique, les personnes détenues majeures peuvent, sur décision de l'autorité administrative, être affectées au sein de quartiers spécifiques pour bénéficier d'un programme adapté de prise en charge et soumises à un régime de détention impliquant notamment des mesures de sécurité renforcée.

**Art. L224-2**

La décision d'affectation dans ces quartiers spécifiques doit être motivée et n'intervient qu'après une procédure contradictoire au cours de laquelle la personne intéressée, qui peut être assistée de son avocat, présente ses observations orales ou écrites. Cette décision fait l'objet d'un nouvel examen régulier.

**Art. L224-3**

La décision d'affectation au sein d'un quartier spécifique ne porte pas atteinte à l'exercice des droits de toute personne détenue prévus par les dispositions du livre III du présent code, sous réserve des aménagements qu'imposent les impératifs de sécurité.

L'exercice des activités mentionnées par les dispositions de l'article L. 411-1 par les personnes détenues affectées au sein de ces quartiers peut s'effectuer à l'écart des autres personnes détenues et sous réserve des aménagements qu'imposent les impératifs de sécurité.

**Art. L224-4**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre V : FOUILLES

**Art. L225-1**

Hors les cas où les personnes détenues accèdent à l'établissement pénitentiaire sans être restées sous la surveillance constante de l'administration pénitentiaire ou des forces de police ou de gendarmerie, les fouilles intégrales des personnes détenues doivent être justifiées par la présomption d'une infraction ou par les risques que leur comportement fait courir à la sécurité des personnes et au maintien du bon ordre dans l'établissement.

Leur nature et leur fréquence sont strictement adaptées à ces nécessités et à la personnalité des personnes détenues.

Elles peuvent être réalisées de façon systématique lorsque les nécessités de l'ordre public et les contraintes du service public pénitentiaire l'imposent. Dans ce cas, le chef de l'établissement pénitentiaire doit prendre une décision pour une durée maximale de trois mois renouvelable après un nouvel examen de la situation de la personne détenue.

**Art. L225-2**

Lorsqu'il existe des raisons sérieuses de soupçonner l'introduction au sein de l'établissement pénitentiaire d'objets ou de substances interdits ou constituant une menace pour la sécurité des personnes ou des biens, le chef de l'établissement pénitentiaire peut également ordonner des fouilles de personnes détenues dans des lieux et pour une période de temps déterminés, indépendamment de leur personnalité.

Ces fouilles doivent être strictement nécessaires et proportionnées. Elles sont spécialement motivées et font l'objet d'un rapport circonstancié transmis au procureur de la République territorialement compétent et à la direction de l'administration pénitentiaire.

**Art. L225-3**

Les fouilles intégrales ne sont possibles que si les fouilles par palpation ou l'utilisation des moyens de détection électronique sont insuffisantes.

Les investigations corporelles internes sont proscrites, sauf impératif spécialement motivé. Elles ne peuvent alors être réalisées que par un médecin n'exerçant pas au sein de l'établissement pénitentiaire et requis à cet effet par l'autorité judiciaire.

**Art. L225-4**

Pour des motifs liés au maintien du bon ordre et de la sécurité ou à la prévention des infractions, les personnels de surveillance procèdent, en l'absence des personnes détenues, à des fouilles fréquentes et minutieuses des cellules et locaux divers où les personnes détenues séjournent, travaillent ou ont accès.

**Art. L225-5**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre VI : USAGE DES MENOTTES ET ENTRAVES

**Art. L226-1**

Les conditions dans lesquelles l'administration pénitentiaire peut faire usage des menottes ou entraves sont fixées par les dispositions de l'article 803 du code de procédure pénale.

**Art. L226-2**

Conformément aux dispositions de l'article L. 322-10, les femmes détenues accouchent ou subissent des examens gynécologiques sans entraves.

##### Chapitre VII : USAGE DE LA FORCE ET DES ARMES

**Art. L227-1**

Les personnels de surveillance de l'administration pénitentiaire ne doivent utiliser la force qu'aux conditions suivantes :

1° En se limitant à ce qui est strictement nécessaire ;

2° En cas de légitime défense, de tentative d'évasion ou de résistance par la violence ou par inertie physique aux ordres donnés.

Dans ces cas ainsi que dans ceux prévus par les dispositions des 1° et 2° de l'article L. 435-1 du code de la sécurité intérieure, ils peuvent faire usage d'une arme à feu en cas d'absolue nécessité et de manière strictement proportionnée.

**Art. L227-2**

Les dispositions de l'article L. 227-1 sont applicables aux membres des forces de l'ordre lorsqu'ils interviennent, à la demande du chef de l'établissement, pour assurer le maintien de l'ordre à l'intérieur de l'établissement pénitentiaire ou pour assurer une mission de protection et de garde dans l'établissement ou aux abords de celui-ci.

**Art. L227-3**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

#### Titre III : RÉGIME DISCIPLINAIRE DES PERSONNES DÉTENUES

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L231-1**

Le régime disciplinaire des personnes détenues placées en détention provisoire ou exécutant une peine privative de liberté est déterminé par un décret en Conseil d'Etat.

Ce décret précise notamment :

1° Le contenu des fautes disciplinaires, qui sont classées selon leur nature et leur gravité ;

2° Les différentes sanctions disciplinaires encourues selon le degré de gravité des fautes commises. Le placement en cellule disciplinaire ou le confinement en cellule individuelle ordinaire ne peuvent excéder vingt jours, cette durée pouvant toutefois être portée à trente jours pour tout acte de violence physique contre les personnes ;

3° La composition de la commission disciplinaire, qui doit comprendre au moins un membre extérieur à l'administration pénitentiaire ;

4° La procédure disciplinaire applicable, au cours de laquelle la personne peut être assistée par un avocat choisi ou commis d'office, en bénéficiant le cas échéant de l'aide de l'Etat pour l'intervention de cet avocat. Ce décret détermine les conditions dans lesquelles le dossier de la procédure disciplinaire est mis à sa disposition et celles dans lesquelles l'avocat, ou la personne intéressée si elle n'est pas assistée d'un avocat, peut prendre connaissance de tout élément utile à l'exercice des droits de la défense, sous réserve d'un risque d'atteinte à la sécurité publique ou à celle des personnes ;

5° Les conditions dans lesquelles la personne placée en cellule disciplinaire ou en confinement dans une cellule individuelle exerce son droit à un parloir hebdomadaire ;

6° Les conditions dans lesquelles le maintien d'une mesure de placement en cellule disciplinaire ou en confinement dans une cellule individuelle est incompatible avec l'état de santé de la personne détenue.

**Art. L231-2**

En cas d'urgence, les personnes détenues peuvent faire l'objet, à titre préventif, d'un placement en cellule disciplinaire ou d'un confinement en cellule individuelle. Cette mesure ne peut excéder deux jours ouvrables.

**Art. L231-3**

Lorsqu'une personne détenue est placée en quartier disciplinaire, ou en confinement, elle peut saisir le juge des référés en application de l'article L. 521-2 du code de justice administrative.

**Art. L231-4**

Sous réserve du consentement de la personne détenue à la mesure proposée et dans des conditions déterminées par décret en Conseil d'Etat, certains manquements au règlement intérieur mentionné à l'article L. 112-4, au présent code, au code de procédure pénale ou aux instructions de service peuvent donner lieu à la mise en œuvre d'une procédure alternative aux poursuites disciplinaires.

##### Chapitre II : FAUTES DISCIPLINAIRES

##### Chapitre III : SANCTIONS DISCIPLINAIRES

##### Chapitre IV : PROCÉDURE DISCIPLINAIRE

##### Chapitre V : EXÉCUTION DES SANCTIONS DISCIPLINAIRES

#### Titre IV : TRAITEMENT DE DONNÉES À CARACTÈRE PERSONNEL RELATIF À LA GESTION NATIONALE DES PERSONNES DÉTENUES EN ÉTABLISSEMENT PÉNITENTIAIRE (GENESIS)

### Livre III : DROITS ET OBLIGATIONS DES PERSONNES DÉTENUES

#### Titre Ier : ACCÈS AU DROIT

##### Chapitre Ier : ACCÈS À L'INFORMATION

###### Section 1 : Dispositions générales

**Art. L311-1**

Lors de son admission dans un établissement pénitentiaire, chaque personne détenue est informée oralement, dans une langue compréhensible par elle, et par la remise d'un livret d'accueil, des dispositions relatives à son régime de détention, à ses droits et obligations et aux recours et requêtes qu'elle peut former.

Les règles applicables à l'établissement sont également portées à sa connaissance et lui sont rendues accessibles pendant la durée de sa détention.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 2 : Notifications aux personnes détenues

####### Sous-section 1 : Par le chef de l'établissement pénitentiaire

**Art. L311-2**

Conformément aux dispositions de l'article 555-1 du code de procédure pénale, la notification d'une décision de justice à une personne détenue effectuée par le chef de l'établissement pénitentiaire vaut signification à personne par exploit d'huissier.

**Art. L311-3**

Les personnes prévenues se voient notifier, par le chef de l'établissement pénitentiaire, à la demande de l'autorité chargée du dossier de la procédure, les informations et documents suivants :

1° Les conclusions des experts et rapports, dans les conditions et selon les formes prévues par les dispositions de l'article 167 du code de procédure pénale ;

2° Les avis de fin d'information, dans les conditions et selon les formes prévues par les dispositions de l'article 175 du même code ;

3° Les ordonnances de règlement et les décisions susceptibles de faire l'objet de voies de recours en application des dispositions des articles 99,186 et 186-1 du même code, dans les conditions et selon les formes prévues par les dispositions de l'article 183 du même code ;

4° La date à laquelle leur affaire est renvoyée à l'audience, dans les conditions et selon les formes prévues par les dispositions de l'article 197 du même code ;

5° Les arrêts de mise en accusation, de non-lieu, de renvoi devant le tribunal correctionnel ou de police, les arrêts contre lesquels il est possible de former un pourvoi en cassation, dans les conditions et selon les formes prévues par les dispositions de l'article 217 du même code ;

6° Les convocations en justice, dans les conditions et selon les formes prévues par les dispositions de l'article 390-1 du même code.

**Art. L311-4**

Lorsque la personne à l'encontre de laquelle est décerné un mandat d'amener, d'arrêt ou de recherche est détenue pour une autre cause, le chef de l'établissement pénitentiaire notifie à cette personne ce mandat s'il en a reçu instruction du procureur de la République en application de l'article 123 du code de procédure pénale. Conformément aux dispositions du même article, le chef de l'établissement en délivre alors copie.

####### Sous-section 2 : Par le greffe

**Art. L311-5**

Conformément aux dispositions de l'article 187-1 du code de procédure pénale, le greffe de l'établissement pénitentiaire notifie aux personnes détenues mises en examen la décision de renvoi à la chambre de l'instruction, par le président de cette chambre, de l'examen de l'appel contre l'ordonnance de détention provisoire, et reçoit, le cas échéant, leur désistement.

##### Chapitre II : POINTS D'ACCÈS AU DROIT ET DOMICILIATION

**Art. L312-1**

Toute personne détenue doit pouvoir connaître ses droits et bénéficier, pour ce faire, d'un dispositif de consultations juridiques gratuites mis en place dans chaque établissement pénitentiaire.

**Art. L312-2**

Les personnes détenues peuvent élire domicile auprès de l'établissement pénitentiaire :

1° Pour l'exercice de leurs droits civiques, lorsqu'elles ne disposent pas d'un domicile personnel ;

2° Pour prétendre au bénéfice des droits mentionnés aux articles L. 121-1 et L. 264-1 du code de l'action sociale et des familles, lorsqu'elles ne disposent pas d'un domicile de secours ou d'un domicile personnel au moment de leur entrée en détention ou ne peuvent en justifier ;

3° Pour faciliter leurs démarches administratives.

**Art. L312-3**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre III : GARANTIE DES DROITS DE LA DÉFENSE

**Art. L313-1**

Les personnes prévenues peuvent faire connaitre l'avocat ou les avocats qu'elles ont choisis par déclaration auprès du chef de l'établissement pénitentiaire ou par déclaration de leur avocat auprès du greffier du juge d'instruction, dans les conditions et selon les formes prévues par les dispositions de l'article 115 du code de procédure pénale.

**Art. L313-2**

Les personnes détenues communiquent librement avec leurs avocats.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L313-3**

Toutes communications et toutes facilités compatibles avec les exigences de la sécurité de l'établissement pénitentiaire sont accordées aux personnes prévenues pour l'exercice de leur défense.

##### Chapitre IV : REQUÊTES ET PLAINTES AUPRÈS DU CHEF DE L'ÉTABLISSEMENT PÉNITENTIAIRE

##### Chapitre V : ACCÈS AU JUGE

###### Section 1 : Dispositions générales

**Art. L315-1**

Dans les conditions prévues par les dispositions de l'article 706-71 du code de procédure pénale, les personnes détenues peuvent comparaitre depuis l'établissement pénitentiaire par l'utilisation d'un moyen de télécommunication audiovisuelle.

Conformément à ces mêmes dispositions, les expertises leur sont par principe notifiées par les juridictions par l'intermédiaire d'un tel moyen de télécommunication.

**Art. L315-2**

Les personnes détenues peuvent, au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire :

1° Interjeter appel d'un arrêt d'assises, dans les conditions et selon les formes prévues par les dispositions de l'article 380-13 du code de procédure pénale ;

2° Interjeter appel d'un jugement correctionnel ou de police, ou d'une décision prise en application des dispositions de l'article 803-8 du même code, dans les conditions et selon les formes prévues par les dispositions de l'article 503 du même code ;

3° Former opposition d'un jugement correctionnel ou de police, dans les conditions et selon les formes prévues par les dispositions de l'article 490-1 du même code ;

4° Former un pourvoi en cassation, dans les conditions et selon les formes prévues par les dispositions de l'article 577 du même code.

**Art. L315-3**

Conformément aux dispositions de l'article L. 231-7 du code de justice militaire, les personnes détenues relevant de la justice militaire peuvent faire connaitre leur volonté de se pourvoir en cassation par une lettre remise au chef de l'établissement pénitentiaire.

**Art. L315-4**

Dans les conditions et selon les formes prévues par les dispositions de l'article 696-36 du code de procédure pénale, les personnes détenues faisant l'objet d'une extradition par le gouvernement français peuvent déposer une requête en nullité contre la décision d'extradition au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire.

###### Section 2 : Dispositions applicables aux personnes prévenues

**Art. L315-5**

Les personnes prévenues mentionnées par les dispositions de l'article 81 du code de procédure pénale peuvent saisir le juge d'instruction d'une demande d'examens ou d'actes, au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire, dans les conditions et selon les formes prévues par les dispositions du même article.

**Art. L315-6**

Les personnes prévenues mentionnées par les dispositions de l'article 397-1-1 du code de procédure pénale peuvent saisir le président du tribunal judiciaire d'une demande d'acte nécessaire à la manifestation de la vérité, dans les conditions et selon les formes prévues par les dispositions du même article.

**Art. L315-7**

Les personnes prévenues peuvent, au moyen d'une déclaration faite auprès du chef de l'établissement pénitentiaire :

1° Déposer une demande de mise en liberté devant la juridiction de l'instruction ou de jugement, dans les conditions et selon les formes prévues par les dispositions de l'article 148-7 du code de procédure pénale ;

2° Saisir la chambre de l'instruction d'une demande de mise en liberté sur laquelle le magistrat compétent n'a pas statué dans les délais légaux, dans les conditions et selon les formes prévues par les dispositions de l'article 148-8 du même code.

**Art. L315-8**

Les personnes prévenues peuvent saisir la chambre de l'instruction d'une requête en nullité au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire, dans les conditions et selon les formes prévues par les dispositions de l'article 173 du code de procédure pénale.

###### Section 3 : Recours judiciaire visant à garantir le droit au respect de la dignité en détention

**Art. L315-9**

Conformément aux dispositions de l'article 803-8 du code de procédure pénale, peuvent former un recours pour qu'il soit mis fin à des conditions de détention contraires à la dignité de la personne humaine :

1° Toute personne en détention provisoire, devant le juge des libertés et de la détention ;

2° Toute personne condamnée et détenue en exécution d'une peine privative de liberté, devant le juge de l'application des peines.

Conformément aux dispositions du même article, ce recours judiciaire ne fait pas obstacle aux recours en référé en application des dispositions des articles L. 521-1, L. 521-2 ou L. 521-3 du code de justice administrative.

#### Titre II : HYGIÈNE, SANTÉ ET PROTECTION SOCIALE

**Art. L320-1**

L'administration pénitentiaire assure un hébergement, un accès à l'hygiène, une alimentation et une cohabitation propices à la prévention des affections physiologiques ou psychologiques.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre Ier : MESURES D'HYGIÈNE

##### Chapitre II : ACCÈS AUX SOINS

###### Section 1 : Dispositions générales

**Art. L322-1**

La qualité et la continuité des soins sont garanties aux personnes détenues dans des conditions équivalentes à celles dont bénéficie l'ensemble de la population.

L'état psychologique des personnes détenues est pris en compte lors de leur entrée en détention et pendant leur détention. L'administration pénitentiaire favorise la coordination des différents intervenants agissant pour la prévention et l'éducation sanitaires.

**Art. L322-2**

Ne peuvent être demandés aux médecins et aux personnels soignants intervenant en milieu pénitentiaire ni un acte dénué de lien avec les soins ou avec la préservation de la santé des personnes détenues, ni une expertise médicale.

**Art. L322-3**

L'administration pénitentiaire respecte le droit au secret médical des personnes détenues ainsi que le secret de la consultation, dans les conditions prévues par les dispositions de l'article L. 6141-5 du code de la santé publique.

**Art. L322-4**

Chaque personne détenue a droit au respect de sa vie privée et du secret des informations la concernant, dans les conditions prévues par les dispositions des articles L. 1110-4 du code de la santé publique relatives au secret médical et R. 4127-4 du code de la santé publique relatives au secret professionnel des médecins.

**Art. L322-5**

Un dossier médical électronique unique est constitué pour chaque personne détenue.

**Art. L322-6**

Au début de sa détention, il est proposé à toute personne détenue un bilan de santé relatif à sa consommation de produits stupéfiants, de médicaments psychotropes, d'alcool et de tabac. Ce bilan, effectué à titre préventif, dans un but de santé publique et dans l'intérêt du patient, est confidentiel.

**Art. L322-7**

Une visite médicale est proposée à toute personne condamnée dans le mois précédant sa libération.

###### Section 2 : Hospitalisations

**Art. L322-8**

Conformément aux dispositions des articles L. 3214-1 et suivants du code de la santé publique, les personnes détenues souffrant de troubles mentaux sont hospitalisées au sein d'une unité hospitalière spécialement aménagée ou au sein d'une unité adaptée dans un établissement de santé, dans des conditions distinctes selon que leur hospitalisation est réalisée avec ou sans leur consentement.

###### Section 3 : Soins spécifiques aux femmes détenues

**Art. L322-9**

Une prise en charge sanitaire adaptée à leurs besoins est assurée aux femmes détenues, qu'elles soient accueillies dans un quartier pour femmes détenues ou dans un établissement pénitentiaire dédié.

**Art. L322-10**

Tout accouchement ou examen gynécologique se déroule sans entraves et hors la présence du personnel pénitentiaire, afin de garantir le droit au respect de la dignité des femmes détenues.

###### Section 4 : Accompagnement des personnes détenues en situation de handicap physique

**Art. L322-11**

Toute personne détenue se trouvant dans la situation de handicap prévue par les dispositions de l'article L. 1111-6-1 du code de la santé publique a le droit de désigner un aidant de son choix.

L'administration pénitentiaire ne peut s'opposer au choix de l'aidant que par une décision spécialement motivée.

###### Section 5 : Visites des accompagnants hors la présence du personnel pénitentiaire

**Art. L322-12**

Peuvent s'entretenir avec les personnes détenues hors la présence du personnel pénitentiaire, à condition d'être titulaires d'un permis de visite les y autorisant :

1° Les personnes bénévoles intervenant auprès des personnes malades en fin de vie, en application des dispositions de l'article L. 1110-11 du code de la santé publique ;

2° Les personnes majeures accompagnant les personnes malades mineures, en application des dispositions des articles L. 1111-5 et L. 1111-5-1 du même code ;

3° Les personnes de confiance accompagnant et assistant les personnes malades, en application des dispositions de l'article L. 1111-6 du même code ;

4° Les personnes présentes lors de la consultation des informations du dossier médical des personnes malades, en application des dispositions de l'article L. 1111-7 du même code ;

5° Les personnes accompagnant les détenues mineures à l'occasion d'une interruption volontaire de grossesse, en application des dispositions du troisième alinéa de l'article L. 2212-7 du même code.

**Art. L322-13**

Les modalités d'application des sections 1, et 3 à 5 du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre III : ALIMENTATION

##### Chapitre IV : PROTECTION SOCIALE

###### Section 3 : Dispositions relatives à l'assurance chômage

####### Sous-section 1 : Dispositions relatives aux effets de la détention sur l'ouverture et le maintien du droit 

**Art. L324-7**

Le droit au versement de l'allocation d'assurance mentionnée au deuxième alinéa de l'article L. 5421-2 du code du travail est suspendu à compter de la date d'incarcération.

La personne privée d'emploi qui a cessé de bénéficier du versement de l'allocation d'assurance en application du premier alinéa peut bénéficier d'une reprise de son droit au versement de cette allocation à compter de sa libération ou lorsqu'elle bénéficie d'un aménagement de peine, dès lors que le temps écoulé depuis la date d'ouverture de son droit n'est pas supérieur à la durée de ce droit augmentée de six ans.

Seule l'ouverture d'un nouveau droit au versement de l'allocation d'assurance permet de bénéficier à nouveau du délai de reprise de ce droit dans les conditions prévues à l'alinéa précédent.

#### Titre III : PROTECTION DES BIENS ET AIDE MATÉRIELLE

##### Chapitre Ier : DOCUMENTS PERSONNELS

**Art. L331-1**

Toute personne détenue a droit à la confidentialité de ses documents personnels.

Ces documents peuvent être confiés au greffe de l'établissement pénitentiaire qui les met à la disposition de la personne intéressée.

Les documents mentionnant le motif de la mise sous écrou de chaque personne détenue sont, dès son arrivée, confiés au greffe.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre II : VALEURS PÉCUNIAIRES ET NON PÉCUNIAIRES

**Art. L332-1**

Les valeurs pécuniaires des personnes détenues, inscrites à un compte nominatif ouvert à l'établissement pénitentiaire, sont divisées en trois parts :

1° La première sur laquelle seules les parties civiles et les créanciers d'aliments peuvent faire valoir leurs droits ;

2° La deuxième, affectée au pécule de libération, qui ne peut faire l'objet d'aucune voie d'exécution ;

3° La troisième, laissée à la libre disposition des personnes détenues.

**Art. L332-2**

Les sommes destinées à l'indemnisation des parties civiles leur sont versées directement, sous réserve des droits des créanciers d'aliments, à la demande du procureur de la République, par l'établissement pénitentiaire.

Lorsque le fonds de garantie des victimes des actes de terrorisme et d'autres infractions intervient en application des dispositions de l'article 706-11 du code de procédure pénale, il est assimilé à une partie civile et bénéficie des mêmes droits dès lors que le prélèvement au profit des parties civiles a eu lieu.

La consistance des valeurs pécuniaires, le montant respectif des parts et les modalités de gestion du compte nominatif sont fixés par décret.

**Art. L332-3**

L'administration pénitentiaire a la faculté d'opérer d'office sur la part disponible du compte nominatif des personnes détenues des retenues en réparation de dommages matériels causés, sans préjudice de poursuites disciplinaires et pénales, s'il y a lieu. Sont, de même, versées au Trésor les sommes trouvées en possession irrégulière des personnes détenues, à moins qu'elles ne soient saisies par ordre de l'autorité judiciaire.

Lorsque l'auteur d'une infraction a été condamné au paiement de dommages et intérêts et que la part des valeurs pécuniaires affectée à l'indemnisation des parties civiles en application des dispositions de l'article L. 332-1 n'a pas été réclamée, ces valeurs sont, lorsqu'elles sont supérieures à un montant fixé par décret et sous réserve des droits des créanciers d'aliments, versées au fonds de garantie des victimes des actes de terrorisme et d'autres infractions à la libération de la personne condamnée intéressée.

**Art. L332-4**

En cas d'évasion d'une personne détenue, la part disponible de son compte nominatif est affectée d'office à l'indemnisation des parties civiles. Le reliquat est versé au Trésor, sauf décision de l'administration pénitentiaire qu'il soit rétabli en tout ou partie au profit de la personne détenue lorsque cette dernière a été reprise.

A l'expiration d'un délai d'un an à compter de l'évasion d'une personne détenue et si sa reprise n'a pas été signalée, les objets laissés sont remis à l'administration chargée des domaines et les valeurs pécuniaires sont versées au Trésor.

Les modalités d'application de ces dispositions sont précisées par décret.

##### Chapitre III : AIDE MATÉRIELLE AUX PERSONNES DÉTENUES DÉPOURVUES DE RESSOURCES SUFFISANTES

**Art. L333-1**

Les personnes détenues dont les ressources sont inférieures à un montant fixé par voie réglementaire reçoivent de l'Etat une aide en nature destinée à améliorer leurs conditions matérielles d'existence.

Cette aide peut aussi être versée en numéraire dans des conditions prévues par décret.

#### Titre IV : MAINTIEN DES LIENS AVEC L'EXTÉRIEUR

##### Chapitre Ier : VISITES

**Art. L341-1**

Le droit des personnes détenues au maintien des relations avec les membres de leur famille s'exerce notamment par les visites que ceux-ci leur rendent.

**Art. L341-2**

Les personnes prévenues peuvent recevoir la visite des membres de leur famille ou d'autres personnes, au moins trois fois par semaine.

**Art. L341-3**

Les personnes détenues condamnées peuvent recevoir la visite des membres de leur famille ou d'autres personnes au moins une fois par semaine.

**Art. L341-4**

Les décisions de refus de délivrer un permis de visite sont motivées.

**Art. L341-5**

Pour les personnes prévenues, les permis de visite sont délivrés, refusés, retirés ou suspendus par le magistrat chargé du dossier de la procédure dans les conditions prévues par les dispositions de l'article 145-4 du code de procédure pénale.

**Art. L341-6**

Les personnes prévenues peuvent être soumises à une interdiction de communiquer qui fait obstacle aux visites, dans les conditions prévues par les dispositions de l'article 145-4 du code de procédure pénale.

**Art. L341-7**

L'autorité administrative ne refuse de délivrer, suspend ou retire un permis de visite aux membres de la famille d'une personne condamnée, que pour des motifs liés au maintien du bon ordre et de la sécurité ou à la prévention des infractions.

L'autorité administrative peut également, pour les mêmes motifs ou s'il apparaît que les visites font obstacle à la réinsertion de la personne condamnée, refuser de délivrer un permis de visite à d'autres personnes que les membres de la famille, suspendre ce permis ou le retirer.

**Art. L341-8**

Les unités de vie familiale ou les parloirs familiaux implantés au sein des établissements pénitentiaires peuvent accueillir toute personne détenue.

Toute personne détenue peut bénéficier à sa demande d'au moins une visite trimestrielle dans une unité de vie familiale ou un parloir familial, dont la durée est fixée en tenant compte de l'éloignement du visiteur.

Pour les personnes prévenues, ce droit s'exerce sous réserve de l'accord de l'autorité chargée du dossier de la procédure.

**Art. L341-9**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : RAPPROCHEMENTS FAMILIAUX

**Art. L342-1**

Les personnes prévenues dont l'instruction est achevée et qui attendent leur comparution devant la juridiction de jugement peuvent bénéficier d'un rapprochement familial jusqu'à leur comparution devant la juridiction de jugement, après avis conforme de l'autorité judiciaire susceptible d'être contesté selon les modalités prévues au dernier alinéa de l'article 145-4-2 du code de procédure pénale.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre III : UNIONS CÉLÉBRÉES AU SEIN DE L'ÉTABLISSEMENT PÉNITENTIAIRE

##### Chapitre IV : INFORMATION SUR LES ÉVÈNEMENTS FAMILIAUX

**Art. L344-1**

Lorsqu'une personne détenue s'est donné la mort, l'administration pénitentiaire informe immédiatement sa famille ou ses proches des circonstances dans lesquelles est intervenu le décès et facilite, à leur demande, les démarches qu'ils peuvent être conduits à engager.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre V : CORRESPONDANCES

###### Section 1 : Correspondances écrites

####### Sous-section 1 : Correspondances écrites des personnes prévenues

**Art. L345-1**

Les personnes prévenues peuvent correspondre par écrit avec toute personne de leur choix, sous réserve des interdictions de correspondance ou retenues décidées par le magistrat chargé du dossier de la procédure, dans les conditions prévues par les dispositions de l'article 145-4-2 du code de procédure pénale.

####### Sous-section 2 : Correspondances écrites des personnes condamnées

**Art. L345-2**

Les personnes détenues condamnées peuvent correspondre par écrit avec toute personne de leur choix.

####### Sous-section 3 : Contrôle et retenue des correspondances

######## Paragraphe 1 : Dispositions communes

**Art. L345-3**

Le courrier adressé ou reçu par les personnes détenues peut être contrôlé et retenu par l'administration pénitentiaire lorsque cette correspondance paraît compromettre gravement leur réinsertion ou le maintien du bon ordre et la sécurité. En outre, le courrier adressé ou reçu par les personnes prévenues est communiqué à l'autorité judiciaire selon les modalités qu'elle détermine.

Lorsque l'administration pénitentiaire décide de retenir le courrier d'une personne détenue, elle lui notifie sa décision.

######## Paragraphe 2 : Correspondances spécialement protégées

**Art. L345-4**

Ne peuvent être ni contrôlées ni retenues les correspondances échangées entre les personnes détenues et :

1° Leur défenseur ;

2° Les autorités administratives et judiciaires françaises et internationales, dont la liste est fixée par les dispositions de l'article D. 345-10 ;

3° Les aumôniers agréés auprès de l'établissement pénitentiaire.

###### Section 2 : Communications téléphoniques

**Art. L345-5**

Les personnes détenues ont le droit de téléphoner aux membres de leur famille. Elles peuvent être autorisées à téléphoner à d'autres personnes pour préparer leur réinsertion.

L'accès au téléphone peut être refusé, suspendu ou retiré, pour des motifs liés au maintien du bon ordre et de la sécurité ou à la prévention des infractions.

Le contrôle des communications téléphoniques est effectué conformément aux dispositions des articles L. 223-1 à L. 223-5.

**Art. L345-6**

Les personnes prévenues ne peuvent téléphoner que sur autorisation du magistrat chargé du dossier de la procédure.

L'accès au téléphone peut leur être refusé, suspendu ou retiré, pour des motifs liés aux nécessités de l'information, en plus des motifs généraux de sécurité prévus par les dispositions de l'article L. 345-5.

**Art. L345-7**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre VI : RELATIONS DE CERTAINES CATÉGORIES DE PERSONNES DÉTENUES AVEC L'EXTÉRIEUR

#### Titre V : EXERCICE DU CULTE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L351-1**

Les personnes détenues ont droit à la liberté d'opinion, de conscience et de religion.

Elles peuvent exercer le culte de leur choix, selon les conditions adaptées à l'organisation des lieux, sans autres limites que celles imposées par la sécurité et le bon ordre de l'établissement pénitentiaire.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre II : ASSISTANCE SPIRITUELLE

#### Titre VI : EXERCICE DU DROIT DE VOTE

##### Chapitre Ier : INFORMATION DES PERSONNES DÉTENUES

##### Chapitre II : INSCRIPTION SUR LES LISTES ÉLECTORALES

**Art. L362-1**

Conformément aux dispositions de l'article L. 312-2, les personnes détenues qui ne disposent pas d'un domicile personnel peuvent élire domicile auprès de l'établissement pénitentiaire pour l'exercice de leurs droits civiques.

**Art. L362-2**

Les personnes détenues sont inscrites sur la liste électorale de la commune déterminée selon les dispositions de l'article L. 12-1 du code électoral.

**Art. L362-3**

La demande d'inscription sur la liste électorale formée par une personne détenue est transmise au maire de la commune par le chef de l'établissement pénitentiaire, dans les conditions prévues par les dispositions de l'article L. 18-1 du code électoral.

##### Chapitre III : MODALITÉS DU VOTE

**Art. L363-1**

Avant chaque scrutin, le chef de l'établissement pénitentiaire organise avec l'autorité administrative compétente une procédure destinée à assurer l'exercice de leur droit de vote.

**Art. L363-2**

Les personnes détenues qui souhaitent voter par correspondance exercent leur droit de vote dans les conditions prévues par les dispositions de l'article L. 79 du code électoral.

**Art. L363-3**

Les personnes dont la période de détention a pris fin et inscrites pour voter par correspondance pendant leur détention peuvent voter personnellement ou par procuration dans les conditions prévues par les dispositions de l'article L. 80 du code électoral.

#### Titre VII : ACCÈS AUX PUBLICATIONS ÉCRITES ET AUDIOVISUELLES

**Art. L370-1**

Les personnes détenues ont accès aux publications écrites et audiovisuelles.

Toutefois, l'autorité administrative peut interdire l'accès des personnes détenues aux publications contenant des menaces graves contre la sécurité des personnes et des établissements ou des propos ou signes injurieux ou diffamatoires à l'encontre des agents et collaborateurs du service public pénitentiaire ainsi que des personnes détenues.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

#### Titre VIII : PROTECTION DE L'IMAGE, DE LA VOIX ET DES PUBLICATIONS

##### Chapitre Ier : DISPOSITIONS COMMUNES

**Art. L381-1**

La diffusion ou l'utilisation de l'image ou de la voix des personnes détenues est subordonnée à leur consentement écrit lorsque cette diffusion ou cette utilisation est de nature à permettre leur identification.

L'administration pénitentiaire peut s'opposer à la diffusion ou à l'utilisation de l'image ou de la voix d'une personne détenue condamnée, dès lors que cette diffusion ou cette utilisation est de nature à permettre son identification et que cette restriction s'avère nécessaire à la sauvegarde de l'ordre public, à la prévention des infractions, à la protection des droits des victimes ou de ceux des tiers ainsi qu'à la réinsertion de la personne intéressée.

La diffusion ou l'utilisation de l'image ou de la voix des personnes prévenues est autorisée par l'autorité chargée du dossier de la procédure.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre II : PROTECTION DE L'IMAGE ET DE LA VOIX DES PERSONNES PRÉVENUES

### Livre IV : AIDE À LA RÉINSERTION DES PERSONNES DÉTENUES

#### Titre Ier : ACTIVITÉS EN DÉTENTION

##### Chapitre Ier : DISPOSITIONS COMMUNES

###### Section 1 : Obligation d'exercer au moins une activité

**Art. L411-1**

Toute personne détenue condamnée est tenue d'exercer au moins l'une des activités qui lui sont proposées par le chef de l'établissement pénitentiaire et le directeur du service pénitentiaire d'insertion et de probation dès lors qu'elle a pour finalité sa réinsertion et est adaptée à son âge, à ses capacités, à sa personnalité et, le cas échéant, à son handicap.

Lorsque la personne détenue intéressée ne maîtrise pas les enseignements fondamentaux, l'activité consiste par priorité en l'apprentissage de la lecture, de l'écriture et du calcul. Lorsqu'elle ne maîtrise pas la langue française, l'activité consiste par priorité en son apprentissage. L'organisation des apprentissages est aménagée lorsque la personne détenue exerce une activité de travail.

###### Section 2 : Consultation des personnes détenues

**Art. L411-2**

Sous réserve du maintien du bon ordre et de la sécurité de l'établissement pénitentiaire, les personnes détenues sont consultées par l'administration pénitentiaire sur les activités proposées.

###### Section 3 : Déroulement des activités

**Art. L411-3**

Les activités sont organisées de façon mixte, sous réserve du maintien du bon ordre et de la sécurité des établissements.

**Art. L411-4**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : TRAVAIL

###### Section 1 : Dispositions générales

**Art. L412-1**

Les activités de travail sont prises en compte pour l'appréciation des efforts sérieux de réinsertion et de la bonne conduite des personnes détenues condamnées.

Au sein des établissements pénitentiaires, toutes dispositions sont prises pour assurer une activité professionnelle aux personnes détenues qui en font la demande. A cet effet, celles-ci bénéficient de l'accès aux ressources pédagogiques nécessaires, y compris par voie numérique.

Le chef de l'établissement pénitentiaire s'assure que les mesures appropriées sont prises, en matière d'accès à l'activité professionnelle, en faveur des personnes détenues en situation de handicap.

L'administration pénitentiaire travaille en partenariat avec l'institution publique mentionnée par les dispositions de l'article L. 5312-1 du code du travail, avec les missions locales pour l'insertion professionnelle et sociale des jeunes et avec les organismes de placement spécialisés dans l'insertion professionnelle des personnes en situation de handicap afin de favoriser la réinsertion professionnelle des personnes condamnées à l'issue de leur détention.

**Art. L412-2**

Le travail des personnes détenues participe au parcours d'exécution des peines privatives et restrictives de liberté. Il vise à préparer l'insertion ou la réinsertion professionnelle et sociale de la personne détenue en créant les conditions de son employabilité et concourt à la mission de prévention de la commission de nouvelles infractions confiée au service public pénitentiaire.

Le travail est accompli sous le contrôle permanent de l'administration pénitentiaire, qui assure la surveillance des personnes détenues, la discipline et la sécurité sur les lieux de travail. Les conditions d'exercice de l'activité préparent la personne détenue aux relations de travail auxquelles elle pourra participer après sa sortie. Elles sont adaptées à sa personnalité et aux contraintes inhérentes à la détention. En particulier, des motifs disciplinaires ou liés au maintien du bon ordre et de la sécurité des établissements pénitentiaires peuvent conduire à tout moment l'administration pénitentiaire, dans les conditions définies par les dispositions des articles L. 412-7, L. 412-8 et L. 412-9 à suspendre temporairement l'activité de travail ou à y mettre un terme.

**Art. L412-3**

Le travail des personnes détenues peut être accompli pour un donneur d'ordre qui est :

1° Au service général, l'administration pénitentiaire ;

2° Dans le cadre d'une activité de production, un concessionnaire, une entreprise délégataire, une structure d'insertion par l'activité économique mentionnée par les dispositions de l'article L. 5132-4 du code du travail, une entreprise adaptée mentionnée à l'article L. 5213-13 du même code, un établissement ou service d'accompagnement par le travail mentionné par les dispositions du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles ou un service de l'Etat ayant pour mission de développer le travail et l'insertion professionnelle des personnes placées sous main de justice. Le donneur d'ordre peut également être notamment une personne morale de droit privé mentionnée par les dispositions de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire et poursuivant un but d'utilité sociale au sens des dispositions de l'article 2 de la même loi, une société commerciale mentionnée par les dispositions de l'article 1er de la même loi ou une société remplissant les conditions mentionnées par les dispositions de l'article L. 210-10 du code de commerce.

Le travail pour un donneur d'ordre est accompli dans le cadre du contrat d'emploi pénitentiaire régi par la section 3 du présent chapitre. Les relations entre la personne détenue et le donneur d'ordre sont régies par les dispositions du présent code et par celles du code du travail auxquelles le présent code renvoie expressément.

**Art. L412-4**

Les personnes détenues peuvent travailler pour leur propre compte, après y avoir été autorisées par le chef de l'établissement pénitentiaire.

###### Section 2 : Classement au travail et affectation sur un poste de travail

####### Sous-section 1 : Décision

**Art. L412-5**

Chaque personne détenue qui souhaite exercer un travail en détention pour un donneur d'ordre mentionné par les dispositions de l'article L. 412-3 adresse une demande à l'administration pénitentiaire.

Cette demande donne lieu à une décision de classement ou de refus de classement au travail prise par le chef de l'établissement pénitentiaire, après avis de la commission pluridisciplinaire unique. La décision de classement précise les régimes selon lesquels la personne détenue peut être employée : service général, concession, service de l'emploi pénitentiaire, insertion par l'activité économique, entreprise adaptée, établissement ou service d'accompagnement par le travail.

Une liste d'attente d'affectation est constituée dans chaque établissement pénitentiaire. La décision de refus de classement est motivée. Cette décision est susceptible de recours.

**Art. L412-6**

Lorsqu'une personne détenue est classée au travail et en fonction des régimes selon lesquels elle peut être employée, elle peut adresser à l'administration pénitentiaire une demande d'affectation sur un poste de travail.

Au vu de l'avis de la commission pluridisciplinaire unique et, le cas échéant, de la demande d'affectation formulée par la personne détenue intéressée, l'administration pénitentiaire organise des entretiens professionnels entre celle-ci et le service, l'entreprise ou la structure chargé de l'activité de travail.

Au vu des résultats de ces entretiens, au terme desquels le service, l'entreprise ou la structure chargé de l'activité de travail opère un choix, et en tenant compte des possibilités locales d'emploi, le chef de l'établissement pénitentiaire prend, le cas échéant, une décision d'affectation sur un poste de travail.

####### Sous-section 2 : Suspension et fin

**Art. L412-7**

En cas de faute disciplinaire, le chef de l'établissement pénitentiaire peut :

1° Mettre fin au classement au travail ;

2° Mettre fin à l'affectation sur un poste de travail ;

3° Suspendre le classement au travail, pour une durée qu'il détermine.

Les mesures prévues par les dispositions des 1° à 3° sont prises à titre de sanction disciplinaire, dans les conditions prévues par les dispositions des articles L. 231-1, L. 231-2 et L. 231-3.

**Art. L412-8**

Le chef de l'établissement pénitentiaire peut suspendre l'affectation sur un poste de travail pour des motifs liés au maintien du bon ordre, à la sécurité de l'établissement ou à la prévention des infractions. La durée de la mesure doit être strictement proportionnée.

L'affectation peut également être suspendue pendant la durée d'une procédure disciplinaire ou pour des motifs liés à la translation de la personne détenue ou, en ce qui concerne les personnes prévenues, aux nécessités de l'information. Elle peut également être suspendue à la demande de la personne détenue.

**Art. L412-9**

L'affectation de la personne détenue sur un poste de travail prend fin lorsqu'il est mis fin au contrat d'emploi pénitentiaire en application des dispositions de l'article L. 412-17. Elle est suspendue lorsque le contrat est suspendu en application des dispositions des articles L. 412-14 et L. 412-15.

###### Section 3 : Contrat d'emploi pénitentiaire

**Art. L412-10**

Une personne détenue ne peut conclure un contrat d'emploi pénitentiaire sans avoir été préalablement classée au travail et affectée sur un poste de travail dans les conditions prévues par les dispositions des articles L. 412-5 et L. 412-6.

**Art. L412-11**

Lorsque le donneur d'ordre est l'administration pénitentiaire, le contrat d'emploi pénitentiaire est conclu entre le chef de l'établissement pénitentiaire et la personne détenue intéressée.

Lorsque le donneur d'ordre est un de ceux mentionnés par les dispositions du 2° de l'article L. 412-3, le contrat d'emploi pénitentiaire est conclu entre la personne détenue et le représentant légal du donneur d'ordre. Une convention signée par ces deux personnes et par le chef de l'établissement pénitentiaire lui est annexée. Cette convention détermine les obligations respectives de l'établissement, du donneur d'ordre et de la personne détenue et prévoit notamment les modalités de remboursement par le donneur d'ordre des rémunérations et cotisations avancées par l'établissement.

**Art. L412-12**

La durée du contrat d'emploi pénitentiaire est fixée en tenant compte de la durée de la mission ou du service confié à la personne détenue intéressée. Le contrat mentionne cette durée, qui peut être indéterminée.

Le contrat d'emploi pénitentiaire énonce les droits et obligations professionnels de la personne détenue, ainsi que ses conditions de travail et sa rémunération.

**Art. L412-13**

Le contrat d'emploi pénitentiaire prévoit une période d'essai dont la durée ne peut excéder :

1° Deux semaines, lorsque la durée du contrat est au plus égale à six mois ;

2° Un mois, lorsque la durée du contrat est supérieure à six mois ou indéterminée.

Toutefois, dans le cas prévu par les dispositions du 2°, la période d'essai peut être prolongée pour une durée maximale de deux mois lorsque la technicité du poste le justifie.

**Art. L412-14**

Le contrat d'emploi pénitentiaire est suspendu de plein droit lorsque le classement au travail de la personne détenue ou son affectation sur le poste de travail est suspendu en application des dispositions de l'article L. 412-7 ou de l'article L. 412-8.

**Art. L412-15**

Le contrat d'emploi pénitentiaire peut être suspendu, dans le cadre du service général, par le chef de l'établissement pénitentiaire ou, dans le cadre d'une activité de production, par le donneur d'ordre mentionné par les dispositions du 2° de l'article L. 412-3 :

1° En cas d'incapacité temporaire de travail pour raison médicale ;

2° En cas de baisse temporaire de l'activité, sauf lorsque le donneur d'ordre est un établissement ou service d'accompagnement par le travail.

**Art. L412-16**

Il est mis fin au contrat d'emploi pénitentiaire :

1° D'un commun accord entre la personne détenue et le donneur d'ordre ou à l'initiative de la personne détenue ;

2° Lorsque la détention prend fin ;

3° En cas de transfert définitif de la personne détenue dans un autre établissement pénitentiaire ;

4° Lorsqu'il est mis fin au classement au travail ou à l'affectation sur un poste de travail dans les conditions prévues par les dispositions de l'article L. 412-7.

Lorsqu'il est mis fin au contrat d'emploi pénitentiaire en application des dispositions du 2° du présent article, y compris dans le cadre d'un aménagement de peine, et en cas de commun accord entre la personne détenue et le donneur d'ordre, la conclusion d'un contrat de travail entre ces deux parties doit être facilitée. A cet effet, le donneur d'ordre informe la personne détenue des possibilités d'emploi dans son service, son entreprise ou sa structure et examine la possibilité de conclure avec la personne intéressée, à l'issue de sa détention, un contrat de travail permettant à celle-ci de continuer à exercer une activité pour ce même donneur d'ordre, selon les dispositions du code du travail.

Lorsqu'il est mis fin au contrat d'emploi pénitentiaire en application des dispositions du 3° du présent article, la personne transférée conserve le bénéfice du classement au travail préalablement obtenu. Toutes les dispositions sont prises pour prioriser son affectation sur un poste de nature comparable, compte tenu des possibilités locales d'emploi.

**Art. L412-17**

Le donneur d'ordre mentionné par les dispositions de l'article L. 412-3 peut, après avoir mis la personne détenue en mesure de présenter ses observations, mettre fin au contrat d'emploi pénitentiaire en cas d'inaptitude ou d'insuffisance professionnelle ou, lorsque le donneur d'ordre est une structure d'insertion par l'activité économique ou une entreprise adaptée, en cas de non-respect de l'accompagnement socioprofessionnel proposé.

Le donneur d'ordre peut également mettre fin au contrat d'emploi pénitentiaire en cas de force majeure, pour un motif économique ou, lorsque le donneur d'ordre est l'administration pénitentiaire, pour un motif tenant aux besoins du service.

Lorsque le donneur d'ordre est un établissement ou service d'accompagnement par le travail, il ne peut mettre fin au contrat d'emploi pénitentiaire qu'en cas de force majeure.

**Art. L412-18**

Tout litige lié au contrat d'emploi pénitentiaire et à la convention mentionnée par les dispositions du deuxième alinéa de l'article L. 412-11 relève de la compétence de la juridiction administrative.

###### Section 4 : Temps de travail et rémunération

**Art. L412-19**

Sont définis par décret en Conseil d'Etat :

1° Les durées maximales quotidienne et hebdomadaire de travail effectif des personnes détenues ainsi que les conditions dans lesquelles peut être mis en place un dispositif d'aménagement du temps de travail sur une durée supérieure à la semaine ;

2° La durée du travail effectif à temps complet ;

3° La durée minimale de travail en cas de recours au temps partiel ;

4° Le régime des heures supplémentaires et complémentaires ;

5° Le régime des temps de pause, du repos quotidien, du repos hebdomadaire et des jours fériés dont bénéficient les personnes détenues.

**Art. L412-20**

Le montant minimal de la rémunération et les règles relatives à la répartition des produits du travail des personnes détenues sont fixés par décret. Le produit du travail des personnes détenues ne peut faire l'objet d'aucun prélèvement pour frais d'entretien en établissement pénitentiaire. La rémunération du travail des personnes détenues ne peut être inférieure à un taux horaire fixé par décret et indexé sur le salaire minimum de croissance défini par les dispositions de l'article L. 3231-2 du code du travail. Ce taux peut varier en fonction du régime sous lequel les personnes détenues sont employées.

###### Section 5 : Hygiène et sécurité du travail

###### Section 6 : Modalités du travail

**Art. L412-21**

Le présent chapitre est applicable lorsque le lieu de travail de la personne détenue se situe, en tout ou partie, sur le domaine affecté à l'établissement pénitentiaire ou à ses abords immédiats.

**Art. L412-22**

Dans les conditions et selon les modalités prévues par les dispositions des articles L. 5135-1 à L. 5135-8 du code du travail, une période de mise en situation en milieu professionnel peut être effectuée par chaque personne détenue au sein d'une structure d'accueil en milieu libre dans le cadre d'un placement à l'extérieur, d'une permission de sortir ou selon les modalités prévues pour le travail à l'extérieur.

**Art. L412-23**

Sous réserve des dispositions de l'article L. 412-20, les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Section 7 : Discrimination et harcèlement

####### Sous-section 1 : Discrimination 

**Art. L412-24**

Aucune personne détenue ne peut être écartée d'une procédure de classement au travail ou d'affectation sur un poste de travail, voir le contrat d'emploi pénitentiaire qu'elle a conclu suspendu ou résilié, ou faire l'objet, pour son activité de travail, d'une mesure discriminatoire directe ou indirecte, telle que définie à l'article 1er de la loi n° 2008-496 du 27 mai 2008 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de la lutte contre les discriminations, pour les motifs énumérés par l'article L. 1132-1 du code du travail.

**Art. L412-25**

Aucune personne détenue ne peut être écartée d'une procédure de classement au travail ou d'affectation sur un poste de travail, voir le contrat d'emploi pénitentiaire qu'elle a conclu suspendu ou résilié ou faire l'objet d'une mesure discriminatoire pour avoir témoigné des agissements définis à l'article L. 412-24 ou pour les avoir relatés.

**Art. L412-26**

Aucune personne détenue ayant témoigné, de bonne foi, de faits constitutifs d'un délit ou d'un crime dont elle a eu connaissance dans l'exercice de son activité de travail ou ayant relaté de tels faits ne peut faire l'objet des mesures mentionnées à l'article L. 412-24.

**Art. L412-27**

La personne détenue qui candidate à un poste de travail n'est pas tenue de révéler son état de grossesse, sauf lorsqu'elle demande le bénéfice des dispositions légales relatives à la protection de la femme enceinte.

Le donneur d'ordre ne doit pas prendre en considération l'état de grossesse d'une personne détenue exerçant un travail pour refuser de signer un contrat d'emploi pénitentiaire ou pour le résilier au cours d'une période d'essai. Il lui est interdit de rechercher ou de faire rechercher toutes informations concernant l'état de grossesse de cette personne.

La résiliation du contrat d'emploi pénitentiaire est annulée lorsque, dans un délai de quinze jours à compter de sa notification, la personne détenue envoie au donneur d'ordre, dans des conditions fixées par décret, un certificat médical justifiant qu'elle est enceinte. Il est fait exception à cette règle lorsque la résiliation du contrat résulte d'un retrait de l'affectation au travail en raison d'une faute disciplinaire non liée à l'état de grossesse ou d'une impossibilité de maintenir le contrat d'emploi pénitentiaire pour un motif étranger à la grossesse et à l'accouchement.

Les dispositions des deux alinéas précédents ne font pas obstacle à l'échéance du contrat d'emploi pénitentiaire à durée déterminée.

**Art. L412-28**

Le contrat d'emploi pénitentiaire ne peut être résilié lorsque la personne détenue qui l'a conclu est en état de grossesse médicalement constaté pendant l'intégralité des périodes de suspension du contrat auxquelles elle a droit au titre du congé et des prestations en espèces de l'assurance maternité, qu'elle use ou non de ce droit, ainsi que pendant les dix semaines suivant l'expiration de ces périodes.

Toutefois, le chef de l'établissement pénitentiaire peut mettre fin à l'affectation au travail de la personne détenue s'il justifie d'une faute disciplinaire de celle-ci, non liée à l'état de grossesse.

Le donneur d'ordre peut également résilier le contrat d'emploi pénitentiaire en cas d'impossibilité de le maintenir pour un motif étranger à la grossesse ou à l'accouchement. Dans ce cas, la fin de l'affectation ou la résiliation du contrat d'emploi pénitentiaire ne peut prendre effet ou être notifiée pendant la période de suspension mentionnée au premier alinéa.

**Art. L412-29**

L'article L. 412-24 ne fait pas obstacle aux différences de traitement, lorsqu'elles répondent à une exigence de l'activité de travail essentielle et déterminante et pour autant que l'objectif soit légitime et l'exigence proportionnée.

**Art. L412-30**

Les différences de traitement fondées sur l'âge ne constituent pas une discrimination lorsqu'elles sont objectivement et raisonnablement justifiées par un but légitime, notamment par le souci de préserver la santé ou la sécurité de la personne détenue ou de favoriser son insertion professionnelle et lorsque les moyens de réaliser ce but sont nécessaires et appropriés.

Ces différences peuvent notamment consister en :

1° L'interdiction de l'accès à une activité de travail ou la mise en place de conditions de travail spéciales en vue d'assurer la protection des travailleurs jeunes ou âgés ;

2° La fixation d'un âge maximum pour l'accès à l'activité de travail, fondée sur la formation requise pour le poste concerné ou la nécessité d'une période d'activité raisonnable avant la retraite.

**Art. L412-31**

Les différences de traitement fondées sur l'inaptitude constatée par le médecin du travail en raison de l'état de santé ou du handicap ne constituent pas une discrimination lorsqu'elles sont objectives, nécessaires et appropriées.

**Art. L412-32**

Les mesures prises en faveur des personnes handicapées et visant à favoriser l'égalité de traitement ne constituent pas une discrimination.

**Art. L412-33**

Les mesures prises en faveur des personnes vulnérables en raison de leur situation économique et visant à favoriser l'égalité de traitement ne constituent pas une discrimination.

**Art. L412-34**

Lorsque survient un litige en raison d'une méconnaissance des dispositions de la présente sous-section, la personne détenue présente des éléments de faits laissant supposer l'existence d'une discrimination directe ou indirecte. Au vu de ces éléments, il incombe à la partie défenderesse de prouver que sa décision est justifiée par des éléments objectifs étrangers à toute discrimination. Le juge forme sa conviction après avoir ordonné, en cas de besoin, toutes les mesures d'instruction qu'il estime utiles.

**Art. L412-35**

L'action en réparation du préjudice résultant d'une discrimination se prescrit dans les mêmes conditions que celles prévues par l'article L. 1134-5 du code du travail.

####### Sous-section 2 :  Harcèlement

**Art. L412-36**

Aucune personne détenue exerçant une activité de travail ne doit subir les agissements répétés de harcèlement moral qui ont pour objet ou pour effet une dégradation de ses conditions de travail susceptible de porter atteinte à ses droits et à sa dignité ou d'altérer sa santé physique ou mentale.

**Art. L412-37**

Aucune personne détenue ayant subi ou refusé de subir, dans l'exercice de son activité de travail, des agissements répétés de harcèlement moral ou ayant, de bonne foi, relaté ou témoigné de tels agissements ne peut faire l'objet d'une des mesures mentionnées à l'article L. 412-24.

**Art. L412-38**

Aucune personne détenue ne doit, dans l'exercice de son activité de travail, subir des faits, soit de harcèlement sexuel, soit assimilés au harcèlement sexuel, tels que définis par l'article L. 1153-1 du code du travail.

**Art. L412-39**

Aucune personne détenue ayant subi ou refusé de subir des faits de harcèlement sexuel définis à l'article L. 1153-1 du code du travail, y compris, dans le cas mentionné au 1° du même article, si les propos ou comportements n'ont pas été répétés, ou ayant, de bonne foi, témoigné de faits de harcèlement sexuel ou relaté de tels faits ne peut faire l'objet d'une des mesures mentionnées à l'article L. 412-24 du présent code.

**Art. L412-40**

Toute personne détenue ayant procédé, dans l'exercice de son activité de travail, à des agissements de harcèlement moral ou de harcèlement sexuel est passible d'une sanction disciplinaire.

**Art. L412-41**

Le donneur d'ordre prend toutes dispositions nécessaires en vue de prévenir les agissements de harcèlement moral ou de harcèlement sexuel, d'y mettre un terme et de les sanctionner. Il informe la personne détenue qui exerce une activité de travail du texte de l'article 222-33 du code pénal et des actions contentieuses ouvertes en matière de harcèlement.

**Art. L412-42**

Lorsque survient un litige en raison d'une méconnaissance des dispositions de la présente sous-section, la personne détenue présente des éléments de faits laissant supposer l'existence d'un harcèlement. Au vu de ces éléments, il incombe à la partie défenderesse de prouver que ces agissements ne sont pas constitutifs d'un tel harcèlement et que sa décision est justifiée par des éléments objectifs étrangers à tout harcèlement. Le juge forme sa conviction après avoir ordonné, en cas de besoin, toutes les mesures d'instruction qu'il estime utiles.

###### Section 8 :  Etablissements ou services d'aide par le travail

**Art. L412-43**

L'implantation d'un établissement ou service d'aide par le travail mentionné par les dispositions du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles dans un établissement pénitentiaire est subordonnée à la conclusion d'un contrat d'implantation signé avec le chef de l'établissement pénitentiaire.

**Art. L412-44**

Les dispositions du premier alinéa de l'article L. 344-2 et des articles L. 344-2-1 et L. 344-4 sont applicables aux établissements ou services d'aide par le travail implantés dans un établissement pénitentiaire.

**Art. L412-45**

Préalablement à son implantation, l'établissement ou service d'aide par le travail en détention élabore, dans des conditions fixées par décret, un projet d'établissement ou de service, qui définit ses objectifs, notamment en matière de coordination, de coopération et d'évaluation des activités et de qualité des prestations, ainsi que ses modalités d'organisation et de fonctionnement, en lien notamment avec le service compétent pour la prise en charge sanitaire de la personne détenue et le service pénitentiaire d'insertion et de probation. Ce projet définit notamment les actions prévues en faveur de la réinsertion sociale et professionnelle des personnes détenues. Il précise également la politique de prévention et de lutte contre la maltraitance mise en œuvre par l'établissement ou le service, notamment en matière de gestion du personnel, de formation et de contrôle. Ce projet, établi pour une durée maximale de trois ans, doit être renouvelé à l'issue de ce délai.

**Art. L412-46**

Pour être affectée dans un établissement ou service d'aide par le travail implanté dans un établissement pénitentiaire, la personne détenue doit remplir les conditions prévues par le premier alinéa de l'article L. 344-2 du code de l'action sociale et des familles.

##### Chapitre III : ENSEIGNEMENT ET FORMATION PROFESSIONNELLE

**Art. L413-1**

Les activités de formation générale ou professionnelle sont prises en compte pour l'appréciation des efforts sérieux de réinsertion et de la bonne conduite des personnes détenues condamnées.

Au sein des établissements pénitentiaires, toutes dispositions sont prises pour assurer une formation générale ou professionnelle ou une validation d'acquis de l'expérience aux personnes détenues qui en font la demande. À cet effet, celles-ci bénéficient de l'accès aux ressources pédagogiques nécessaires, y compris par voie numérique.

**Art. L413-2**

Dans les conditions prévues par les dispositions de l'article L. 381-31 du code de la sécurité sociale, les personnes détenues suivant un stage de formation professionnelle sont affiliées à l'assurance vieillesse du régime général de la sécurité sociale.

##### Chapitre IV : ACCÈS AUX ACTIVITES CULTURELLES, SOCIO-CULTURELLES ET SPORTIVES

#### Titre II : PRÉPARATION DE LA SORTIE DE DÉTENTION

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L421-1**

Conformément aux dispositions de l'article 721 du code de procédure pénale, le service pénitentiaire d'insertion et de probation travaille avec la personne condamnée en vue de la préparation d'une sortie encadrée dès que sa condamnation est définitive.

Conformément aux mêmes dispositions, le service pénitentiaire d'insertion et de probation remet au juge de l'application des peines, dans le cadre de l'examen des réductions de peine, un avis comportant des éléments permettant à ce dernier de déterminer les mesures favorisant l'accompagnement de la personne condamnée en fin de peine.

##### Chapitre II : PRÉPARATION DES MESURES D'AMÉNAGEMENT DE PEINE

##### Chapitre III : DÉCISIONS RELATIVES AUX AMÉNAGEMENTS DE PEINE

###### Section 1 : Audiences sur les aménagements de peine

**Art. L423-1**

Conformément aux dispositions de l'article 712-3 du code de procédure pénale, les débats contradictoires auxquels procède le tribunal de l'application des peines peuvent avoir lieu dans les établissements pénitentiaires du ressort de la cour d'appel.

**Art. L423-2**

Peuvent se tenir au sein de l'établissement pénitentiaire :

1° Les débats contradictoires préalables aux jugements du juge de l'application des peines en matière de placement à l'extérieur, de semi-liberté, de fractionnement et de suspension de peine, de détention à domicile sous surveillance électronique et de libération conditionnelle, dans les conditions prévues par les dispositions de l'article 712-6 du code de procédure pénale ;

2° Les débats contradictoires préalables aux jugements du tribunal de l'application des peines en matière de relèvement de la période de sûreté, de libération conditionnelle ou de suspension de peine ne relevant pas de la compétence du juge de l'application des peines, dans les conditions prévues par les dispositions de l'article 712-7 du même code.

Dans les conditions prévues par les dispositions de l'article 706-71 du même code, il peut être recouru à un moyen de télécommunication audiovisuelle.

**Art. L423-3**

Dans les conditions prévues par les dispositions de l'article 712-13 du code de procédure pénale, lorsque la personne détenue fait appel des jugements mentionnés par les dispositions de l'article 712-6 et 712-7 du même code, l'audition décidée par la chambre de l'application des peines au sein de l'établissement pénitentiaire où la personne intéressée est détenue ou par un moyen d'un système de télécommunication audiovisuelle dans les conditions prévues par les dispositions de l'article 706-71 du même code.

###### Section 2 : Avis de la commission de l'application des peines

**Art. L423-4**

Conformément aux dispositions de l'article 712-4-1 du code de procédure pénale et sous réserve des exceptions qu'elles prévoient, le chef de l'établissement pénitentiaire, le représentant du service pénitentiaire d'insertion et de probation, le représentant du corps de commandement ou du corps d'encadrement et d'application du personnel de surveillance siègent au sein de la commission de l'application des peines dont l'avis est requis préalablement au prononcé des décisions en matière d'application des peines.

##### Chapitre IV : SEMI-LIBERTÉ, PLACEMENT À L'EXTÉRIEUR, PERMISSION DE SORTIR ET DÉTENTION À DOMICILE SOUS SURVEILLANCE ÉLECTRONIQUE

###### Section 1 : Dispositions générales

**Art. L424-1**

Sur autorisation du juge de l'application des peines, le chef de l'établissement pénitentiaire ou le directeur des services pénitentiaires d'insertion et de probation peuvent modifier les horaires d'entrée ou de sortie de l'établissement ou de présence en un lieu déterminé des personnes condamnées bénéficiant d'une permission de sortir ou admises au régime du placement à l'extérieur, de la semi-liberté, de la détention à domicile sous surveillance électronique, dans les conditions et selon les modalités prévues par les dispositions de l'article 712-8 du code de procédure pénale.

**Art. L424-2**

Conformément aux dispositions de l'article 712-10 du code de procédure pénale, lorsqu'une mesure de placement à l'extérieur ou de semi-liberté doit s'exécuter hors du ressort du juge de l'application des peines qui l'a ordonnée, la personne condamnée est inscrite au registre d'écrou de l'établissement pénitentiaire situé à proximité du lieu d'exécution de la mesure.

###### Section 2 : Placement à l'extérieur

**Art. L424-3**

Conformément aux dispositions de l'article 723 du code de procédure pénale, l'administration pénitentiaire contrôle les activités auxquelles sont astreintes les personnes condamnées bénéficiant d'un placement à l'extérieur.

**Art. L424-4**

Les structures qui accueillent et accompagnent des personnes sous main de justice faisant l'objet d'une mesure de placement à l'extérieur dans les conditions prévues aux articles 723 à 723-2 et 723-4 du code de procédure pénale sont agréées par l'Etat.

Une convention peut être conclue entre l'Etat et ces structures pour une durée de trois ans renouvelable. Elle définit la nature du projet de réinsertion proposé par la structure, les conditions d'accueil et d'accompagnement au sein de la structure des personnes mentionnées au premier alinéa, les droits et obligations de ces personnes ainsi que les modalités de financement de la mesure de placement.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

###### Section 3 : Permission de sortir

**Art. L424-5**

Le chef de l'établissement pénitentiaire peut accorder une permission de sortir à une personne condamnée ayant déjà obtenu l'accord du juge de l'application des peines pour une première permission dans les conditions prévues par les dispositions de l'article 723-3 du code de procédure pénale.

En cas de refus d'octroi de la permission de sortir par le chef de l'établissement pénitentiaire, celle-ci peut être demandée à nouveau au juge de l'application des peines dans les conditions prévues par les mêmes dispositions.

### Livre V : LIBÉRATION DES PERSONNES DÉTENUES

#### Titre Ier : GESTION ADMINISTRATIVE DE LA LIBÉRATION

##### Chapitre Ier : FORMALITÉS RELATIVES À LA LIBÉRATION

###### Section 1 : Déclarations d'adresse

**Art. L511-1**

Pour faciliter leurs démarches de préparation à la sortie, les personnes détenues peuvent procéder à l'élection de domicile mentionnée par les dispositions de l'article L. 264-1 du code de l'action sociale et des familles soit auprès du centre communal ou intercommunal d'action sociale, soit auprès de l'organisme agréé à cet effet, le plus proche du lieu où elles recherchent une activité en vue de leur insertion ou réinsertion ou le plus proche du lieu d'implantation d'un établissement de santé ou médico-social susceptible de les accueillir.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L511-2**

Préalablement à la mise en liberté d'une personne prévenue, la déclaration d'adresse de la personne intéressée est recueillie et, le cas échéant, portée à la connaissance de l'autorité judiciaire par le chef de l'établissement pénitentiaire, conformément aux dispositions des articles 148-3,503-1,695-34 et 696-19 du code de procédure pénale.

###### Section 2 : Documents remis au moment de la libération

**Art. L511-3**

Préalablement à leur mise en liberté, les personnes détenues condamnées à une peine d'emprisonnement assortie pour partie du sursis probatoire reçoivent un avis de convocation à comparaître devant le service pénitentiaire d'insertion et de probation dans les conditions prévues par les dispositions de l'article 741-1 du code de procédure pénale.

Conformément à ces dispositions, cet avis vaut saisine du service pénitentiaire d'insertion et de probation.

##### Chapitre II : INFORMATIONS RELATIVES AUX PERSONNES LIBÉRÉES

###### Section 1 : Information de la victime

**Art. L512-1**

Dans les conditions prévues par les dispositions de l'article 712-16-2 du code de procédure pénale, le service pénitentiaire d'insertion et de probation peut être chargé d'informer les victimes ou parties civiles en ayant formé la demande de la libération des personnes condamnées pour une infraction mentionnée par les dispositions de l'article 706-47 du même code.

###### Section 2 : Information des forces de sécurité

**Art. L512-2**

Selon des modalités précisées par décret en Conseil d'Etat, l'identité et l'adresse des personnes condamnées à une peine d'emprisonnement égale ou supérieure à trois ans sont communiquées par l'administration pénitentiaire aux services de police ou aux unités de gendarmerie du lieu de résidence des personnes intéressées lorsque leur détention prend fin.

###### Section 3 : Inscription au fichier judiciaire national automatisé des auteurs d'infractions terroristes

**Art. L512-3**

Dans les conditions prévues par les dispositions de l'article 706-25-9 du code de procédure pénale, les agents du greffe de l'établissement pénitentiaire, habilités par le chef de l'établissement, enregistrent dans le fichier judiciaire national automatisé des auteurs d'infractions terroristes la date de libération et l'adresse du domicile déclaré par la personne libérée intéressée.

###### Section 4 : Inscription au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes

**Art. L512-4**

Dans les conditions prévues par les dispositions de l'article 706-53-7 du code de procédure pénale, les agents du greffe de l'établissement pénitentiaire, habilités par le chef de l'établissement, enregistrent dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes la date de libération et l'adresse du domicile déclaré par la personne libérée intéressée.

##### Chapitre III : PROTECTION SOCIALE

**Art. L513-1**

Les personnes libérées ayant relevé des assurances maladie et maternité du régime général de sécurité sociale durant leur détention en application des dispositions de l'article L. 381-30 du code de la sécurité sociale retrouvent le bénéfice des droits ouverts avant leur mise sous écrou dans les conditions prévues par les dispositions de l'article L. 161-13-1 du même code.

#### Titre II : AIDE MATÉRIELLE À LA SORTIE DE DÉTENTION

##### Chapitre Ier : AIDE À L'HÉBERGEMENT

**Art. L521-1**

Conformément aux dispositions de l'article L. 345-2-6 du code de l'action sociale et des familles, les services pénitentiaires d'insertion et de probation peuvent conclure des conventions avec les services intégrés d'accueil et d'orientation pour l'exercice des missions de ces derniers en faveur de l'hébergement ou du logement des personnes ou familles sans domicile ou éprouvant des difficultés particulières.

##### Chapitre II : AUTRES AIDES MATÉRIELLES

#### Titre III : LIBÉRATION CONDITIONNELLE

**Art. L530-1**

Conformément aux dispositions de l'article 731 du code de procédure pénale, le service pénitentiaire d'insertion et de probation assiste le juge de l'application des peines pour la mise en œuvre des obligations et des mesures d'assistance et de contrôle assortissant le bénéfice de la libération conditionnelle en application des articles 132-44 et 132-45 du code pénal.

#### Titre IV : MESURES DE SURVEILLANCE DES PERSONNES LIBÉRÉES

##### Chapitre Ier : ACCUEIL DES PERSONNES SOUMISES À UNE RÉTENTION DE SÛRETÉ DANS UN CENTRE SOCIO-MÉDICO-JUDICIAIRE DE SÛRETÉ

##### Chapitre II : CONTRÔLE DU RESPECT DE L'OBLIGATION DE SOINS PRONONCÉE EN L'ABSENCE DE SUIVI SOCIO-JUDICIAIRE

##### Chapitre III : CONTRÔLE DU RESPECT DES MESURES DE SURVEILLANCE JUDICIAIRE ET DE SURVEILLANCE DE SÛRETÉ

**Art. L543-1**

Conformément aux dispositions de l'article 723-33 du code de procédure pénale, le service pénitentiaire d'insertion et de probation assiste le juge de l'application des peines pour la mise œuvre des mesures d'assistance et de contrôle et des obligations imposées aux personnes condamnées placées sous surveillance judiciaire en application des dispositions de l'article 723-29 du même code.

##### Chapitre IV : PLACEMENT SOUS SURVEILLANCE ÉLECTRONIQUE MOBILE À TITRE DE MESURE DE SÛRETÉ

**Art. L544-1**

Le dispositif technique de surveillance est installé sur chaque personne condamnée à une surveillance électronique mobile à titre de mesure de sûreté dans le délai prévu par les dispositions de l'article 763-12 du code de procédure pénale.

**Art. L544-2**

Le contrôle à distance de la localisation du condamné fait l'objet d'un traitement automatisé de données à caractère personnel, mis en œuvre conformément aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L544-3**

Un décret en Conseil d'Etat précise les conditions d'habilitation des personnes de droit privé auxquelles peuvent être confiées les prestations techniques détachables des fonctions de souveraineté concernant la mise en oeuvre du placement sous surveillance électronique mobile et relatives notamment à la conception et à la maintenance du dispositif prévu à l'article 763-12 du code de procédure pénale et du traitement automatisé prévu à l'article L. 544-2.

Les dispositions de ce décret relatives au traitement automatisé prévu à l'article L. 544-2, qui précisent, notamment, la durée de conservation des données enregistrées, sont prises après avis de la Commission nationale de l'informatique et des libertés.

##### Chapitre V : MESURE JUDICIAIRE DE PRÉVENTION DE LA RÉCIDIVE TERRORISTE ET DE RÉINSERTION

**Art. L545-1**

Conformément aux dispositions de l'article 706-25-16 du code de procédure pénale, le service pénitentiaire d'insertion et de probation assiste le juge de l'application des peines du tribunal judiciaire de Paris pour la mise en œuvre des obligations auxquelles est astreinte une personne faisant l'objet d'une mesure judiciaire de prévention de la récidive terroriste et de réinsertion.

Ces mêmes dispositions précisent la nature des informations que la personne intéressée doit communiquer au service pénitentiaire d'insertion et de probation.

### Livre VI : INTERVENTION DE L'ADMINISTRATION PÉNITENTIAIRE AUPRÈS DE PERSONNES NON DÉTENUES

#### Titre Ier : PRÉPARATION DE DÉCISIONS JUDICIAIRES

##### Chapitre Ier : ENQUÊTES SOCIALES

**Art. L611-1**

Sur réquisition du procureur de la République dans les conditions prévues par les dispositions de l'article 41 du code de procédure pénale, le service pénitentiaire d'insertion et de probation vérifie la situation matérielle, familiale et sociale d'une personne faisant l'objet d'une enquête, ou la faisabilité matérielle de certaines peines ou aménagements de peine et informe le procureur de la République sur les mesures propres à favoriser l'insertion sociale de la personne intéressée.

Sur réquisition du procureur de la République dans les conditions prévues par les dispositions du même article, le service pénitentiaire d'insertion et de probation vérifie le bien-fondé des déclarations d'une personne de nationalité étrangère quant à sa situation personnelle.

**Art. L611-2**

Sur commission du juge d'instruction dans les conditions prévues par les dispositions de l'article 81 du code de procédure pénale, le service pénitentiaire d'insertion et de probation vérifie la situation matérielle, familiale et sociale d'une personne mise en examen, et informe le juge d'instruction des mesures propres à favoriser son insertion sociale.

##### Chapitre II : ENQUÊTES TECHNIQUES PRÉALABLES

**Art. L612-1**

Dans les conditions prévues aux articles 142-6 et 142-6-1 du code de procédure pénale, le service pénitentiaire d'insertion et de probation vérifie la faisabilité technique de l'assignation à résidence sous surveillance électronique, préalablement à son prononcé par le juge d'instruction ou par le juge des libertés et de la détention.

#### Titre II : INTERVENTION AUPRÈS DE PERSONNES CONDAMNÉES

##### Chapitre Ier : SURSIS PROBATOIRE

**Art. L621-1**

Conformément aux dispositions de l'article 740 du code de procédure pénale, le service pénitentiaire d'insertion et de probation peut être chargé, sur instruction du juge de l'application des peines, de s'assurer de l'exécution des mesures de contrôle et d'aide et des obligations imposées à la personne condamnée à une peine d'emprisonnement assortie du sursis probatoire.

**Art. L621-2**

Dans les conditions prévues par les dispositions de l'article 745 du code de procédure pénale, lorsqu'une personne condamnée à une peine d'emprisonnement assortie du sursis probatoire est soumise à une obligation tendant à éviter tout contact ou une mise en relation avec la victime ou la partie civile, le service pénitentiaire d'insertion et de probation peut être chargé d'aviser la victime ou la partie civile de la date de fin de la période probatoire.

**Art. L621-3**

Lorsque le tribunal a fait application de l'article 132-41-1 du code pénal et a prononcé un sursis probatoire avec un suivi renforcé, le service pénitentiaire d'insertion et de probation évalue, de façon pluridisciplinaire, la personnalité et la situation matérielle, familiale et sociale de la personne condamnée.

A l'issue de cette évaluation, le service adresse au juge de l'application des peines un rapport comportant des propositions relatives au contenu et aux modalités de mise en œuvre des mesures de contrôle et d'assistance, des obligations et des interdictions mentionnées à l'article 132-45 du même code.

La situation matérielle, familiale et sociale de la personne intéressée est réévaluée à chaque fois que nécessaire au cours de l'exécution de la peine, et au moins une fois par an, par le service pénitentiaire d'insertion et de probation et le juge de l'application des peines.

##### Chapitre II : DÉTENTION À DOMICILE SOUS SURVEILLANCE ÉLECTRONIQUE PRONONCÉE À TITRE DE PEINE

**Art. L622-1**

La détention à domicile sous surveillance électronique est prononcée à titre de peine conformément aux dispositions de l'article 131-4-1 du code pénal.

**Art. L622-2**

Dans les conditions prévues par les dispositions de l'article 723-9 du code de procédure pénale, l'administration pénitentiaire assure le contrôle à distance de la détention à domicile sous surveillance électronique.

Dans les conditions prévues par les dispositions du même article, pour exercer ce contrôle, les agents de l'administration pénitentiaire peuvent se rendre sur le lieu de l'assignation pour demander à rencontrer la personne condamnée.

##### Chapitre III : PEINE DE TRAVAIL D'INTÉRÊT GÉNÉRAL

**Art. L623-1**

Sauf si le juge de l'application des peines décide d'exercer cette compétence, les modalités d'exécution de la peine de travail d'intérêt général sont déterminées par le directeur du service pénitentiaire d'insertion et de probation ou son représentant dans les conditions prévues par les dispositions des articles 131-22 et 131-23 du code pénal.

**Art. L623-2**

La liste des travaux d'intérêt général pouvant être accomplis dans chaque département est établie par le directeur du service pénitentiaire d'insertion et de probation dans les conditions prévues par les dispositions de l'article 131-36 du code pénal.

##### Chapitre IV : PEINE DE STAGE

##### Chapitre V : BRACELET ANTI-RAPPROCHEMENT IMPOSÉ À UNE PERSONNE CONDAMNÉE

##### Chapitre VI : SUIVI SOCIO-JUDICIAIRE

**Art. L626-1**

Conformément aux dispositions de l'article 763-1 du code de procédure pénale, le service pénitentiaire d'insertion et de probation désigné par le juge de l'application des peines veille au respect des obligations imposées à la personne condamnée à un suivi socio-judiciaire en application des articles 131-36-1 à 131-36-8 du code pénal.

#### Titre III : EXÉCUTION DE MESURES JUDICIAIRES DE SURVEILLANCE

##### Chapitre Ier : BRACELET ANTI-RAPPROCHEMENT

**Art. L631-1**

L'administration pénitentiaire concourt à la mise en œuvre des dispositifs électroniques mobiles anti-rapprochement devant être portés par des personnes ni détenues ni condamnées, en exécution :

1° Soit d'une décision prise en application des dispositions de l'article 515-11-1 du code civil ;

2° Soit d'une décision prise en application des dispositions des articles 138 et 138-3 du code de procédure pénale.

##### Chapitre II : ASSIGNATION À RÉSIDENCE SOUS SURVEILLANCE ÉLECTRONIQUE

**Art. L632-1**

Avec l'accord préalable du juge d'instruction, le chef de l'établissement pénitentiaire ou le directeur des services pénitentiaires d'insertion et de probation peuvent modifier les horaires de présence au domicile ou dans les lieux d'assignation, dans les conditions et selon les modalités prévues par les dispositions de l'article 142-9 du code de procédure pénale.

##### Chapitre III : CONTRÔLE JUDICIAIRE

##### Chapitre IV : COMPOSITION PÉNALE

#### Titre IV : EXÉCUTION DE MESURES ADMINISTRATIVES DE SURVEILLANCE

### Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### Titre Ier : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

##### Chapitre Ier : DISPOSITIONS COMMUNES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

**Art. L711-1**

Les dispositions du présent code sont applicables de plein droit en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte sous réserve des adaptations prévues au présent titre.

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE ET LA RÉUNION

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À MAYOTTE

**Art. L713-1**

Pour son application à Mayotte, l'article L. 216-1 est ainsi rédigé :

" Art. L. 216-1. — La contrainte judiciaire est exécutée dans un établissement pénitentiaire. "

#### Titre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L721-1**

Les dispositions du présent code sont applicables de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent titre.

**Art. L721-2**

Pour l'application du présent code à Saint-Barthélemy :

1° Les références au département sont remplacées par la référence à la collectivité ;

2° Les références au préfet et au sous-préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité.

**Art. L721-3**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables à Saint-Barthélemy, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

#### Titre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L731-1**

Les dispositions du présent code sont applicables de plein droit à Saint-Martin sous réserve des adaptations prévues au présent titre.

**Art. L731-2**

Pour l'application du présent code à Saint-Martin :

1° Les références au département sont remplacées par les références à la collectivité de Saint-Martin ;

2° Les références au préfet et au sous-préfet sont remplacées par les références au représentant de l'Etat dans la collectivité.

**Art. L731-3**

En l'absence d'adaptations prévues par le présent titre, les références faites, par des dispositions du présent code applicables à Saint-Martin à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

#### Titre IV : DISPOSITIONS APPLICABLES À SAINT-PIERRE-ET-MIQUELON

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L741-1**

Les dispositions du présent code sont applicables de plein droit à Saint-Pierre et Miquelon, sous réserve des adaptations prévues au présent titre.

**Art. L741-2**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les références au département sont remplacées par les références à la collectivité de Saint-Pierre-et-Miquelon.

**Art. L741-3**

En l'absence d'adaptations prévues par le présent titre, les références faites, par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L741-4**

Pour l'application du présent code à Saint-Pierre-et-Miquelon :

1° Les références au tribunal judiciaire sont remplacées par les références au tribunal de première instance ou, le cas échéant, à la section détachée du tribunal de première instance ;

2° Les références au pôle de l'instruction sont remplacées par les références au juge d'instruction.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE I

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. L743-1**

Pour l'application de l'article 723-15 du code de procédure pénale à Saint-Pierre-et-Miquelon, le chef de l'établissement pénitentiaire exerce les fonctions dévolues, selon les cas, au service pénitentiaire d'insertion et de probation ou à son directeur.

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. L745-1**

Pour son application à Saint-Pierre-et-Miquelon, à l'article L. 411-1, les références au directeur du service pénitentiaire d'insertion et de probation sont supprimées.

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

#### Titre V : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L751-1**

Sous réserve des dispositions applicables de plein droit, les dispositions législatives du présent code ne s'appliquent dans les îles Wallis et Futuna que dans la mesure et les conditions prévues par le présent titre.

**Art. L751-2**

Pour l'application du présent code dans les îles Wallis et Futuna :

1° Les références au département sont remplacées par les références à la collectivité de Wallis et Futuna ;

2° Les références au préfet et au sous-préfet sont remplacées par les références à l'administrateur supérieur des îles Wallis et Futuna ;

3° Les références au tribunal judiciaire sont remplacées par les références au tribunal de première instance ou, le cas échéant, à la section détachée du tribunal de première instance ;

4° Les références au pôle de l'instruction sont remplacées par les références au juge d'instruction.

**Art. L751-3**

En l'absence d'adaptations prévues par le présent titre, les références faites, par des dispositions du présent code applicables dans les îles Wallis et Futuna, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L751-4**

Les dispositions des articles L. 1 à L. 8 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. L752-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 111-1 à L. 113-4</td><td align="left"></td></tr><tr><td align="justify">L. 113-4-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 113-5 à L. 113-13</td><td align="left"></td></tr><tr><td align="justify">L. 114-1 à L. 114-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 114-3 à L. 115-1</td><td align="left"></td></tr><tr><td align="justify">L. 115-3 à L. 135-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L752-2**

Pour l'application de l'article L. 111-2 dans les îles Wallis et Futuna, le premier alinéa est ainsi rédigé :

" Des conventions entre l'administration pénitentiaire et les autres services de l'Etat, le territoire, les circonscriptions territoriales, les associations et d'autres personnes publiques ou privées définissent les conditions et modalités d'accès, pendant leur détention, des personnes condamnées aux droits et dispositifs mentionnés au deuxième alinéa. ".

**Art. L752-3**

Pour son application dans les îles Wallis et Futuna, l'article L. 114-5 est ainsi rédigé :

" Art. L. 114-5. — Les périodes d'emploi des réservistes sont indemnisées dans des conditions fixées par décret. "

**Art. L752-4**

Pour son application dans les îles Wallis et Futuna, à l'article L. 115-4, les références au directeur général de l'agence régionale de santé sont remplacées par les références au directeur de l'agence de santé.

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. L753-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 211-1 à L. 223-19</td><td align="left"></td></tr><tr><td align="justify">L. 223-20</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 224-1 à L. 231-3</td><td align="left"></td></tr><tr><td align="justify">L. 231-4</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr></tbody></table></div></div>

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. L754-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 311-1 à L. 322-7</td><td align="left"></td></tr><tr><td align="justify">L. 322-9 à L. 381-1</td><td align="left"></td></tr></table></div></div>

**Art. L754-2**

Pour son application dans les îles Wallis et Futuna, à l'article L. 322-3, les mots : " dans le respect des conditions prévues par les dispositions de l'article L. 6141-5 du code de la santé publique " sont supprimés.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. L755-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 411-1 à L. 424-5</td><td align="left"></td></tr></table></div></div>

**Art. L755-2**

Pour son application dans les îles Wallis et Futuna, l'article L. 412-20 est ainsi rédigé :

" Art. L. 412-20. — La rémunération du travail des personnes détenues ne peut être inférieure à un taux horaire fixé par décret et indexé sur le salaire minimum défini à l'article 95 de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant des ministères de la France d'outre-mer. Ce taux peut varier en fonction du régime sous lequel les personnes détenues sont employées. "

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

**Art. L756-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-1 à L. 545-1</td><td align="left"></td></tr></table></div></div>

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. L757-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 611-1 à L. 611-2</td><td align="left"></td></tr><tr><td align="justify">L. 612-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 621-1 à L. 632-1</td><td align="left"></td></tr></tbody></table></div></div>

#### Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L761-1**

Sous réserve des dispositions applicables de plein droit, les dispositions législatives du présent code ne s'appliquent en Polynésie française que dans la mesure et les conditions prévues par le présent titre.

**Art. L761-2**

Pour l'application du présent code en Polynésie française :

1° Les références au département sont remplacées par les références à la collectivité de Polynésie française ;

2° Les références au préfet et au sous-préfet sont remplacées par les références au représentant de l'Etat en Polynésie française ;

3° Les références au tribunal judiciaire sont remplacées par les références au tribunal de première instance ou, le cas échéant, à la section détachée du tribunal de première instance ;

4° Les références au pôle de l'instruction sont remplacées par les références au juge d'instruction.

**Art. L761-3**

En l'absence d'adaptations prévues par le présent titre, les références faites, par des dispositions du présent code applicables en Polynésie française, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L761-4**

Les dispositions des articles L. 1 à L. 8 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. L762-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 111-1 à L. 113-4</td><td align="left"></td></tr><tr><td align="justify">L. 113-4-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 113-5 à L. 113-13</td><td align="left"></td></tr><tr><td align="justify">L. 114-1 et L. 114-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 114-3 à L. 114-6</td><td align="left"></td></tr><tr><td align="justify">L. 115-3 à L. 135-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L762-2**

Pour son application en Polynésie française, le premier alinéa de l'article L. 111-2 est ainsi rédigé :

" Des conventions entre l'administration pénitentiaire et les autres services de l'Etat, les communes, les associations et d'autres personnes publiques ou privées définissent les conditions et modalités d'accès, pendant leur détention, des personnes condamnées aux droits et dispositifs mentionnés par les dispositions de l'article L. 111-1. Les autres collectivités territoriales peuvent participer à la conclusion de ces conventions. "

**Art. L762-3**

Pour son application en Polynésie française, l'article L. 114-5 est ainsi rédigé :

" Les périodes d'emploi des réservistes sont indemnisées dans des conditions fixées par décret. "

**Art. L762-4**

Pour son application en Polynésie française, à l'article L. 115-4, les références au directeur général de l'agence régionale de santé sont remplacées par les références aux institutions compétentes de la collectivité.

**Art. L762-5**

L'Etat peut conclure avec les autorités compétentes de la Polynésie française une convention afin de définir les modalités d'application de l'article L. 115-4.

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. L763-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 211-1 à L. 223-19</td><td align="left"></td></tr><tr><td align="justify">L. 223-20</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 224-1 à L. 231-3</td><td align="left"></td></tr><tr><td align="justify">L. 231-4</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr></tbody></table></div></div>

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. L764-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 311-1 à L. 381-1</td><td align="left"></td></tr></table></div></div>

**Art. L764-2**

L'Etat peut conclure avec les autorités compétentes de la Polynésie française une convention afin de définir les modalités d'application des articles L. 115-4, L. 320-1 et L. 322-1.

**Art. L764-3**

Pour son application en Polynésie française, à l'article L. 322-3, les mots : " dans le respect des conditions prévues par les dispositions de l'article L. 6141-5 du code de la santé publique " sont supprimés.

**Art. L764-4**

Pour son application en Polynésie française, au 1° de l'article L. 322-12, les mots : ", en application des dispositions de l'article L. 1110-11 du code de la santé publique " sont supprimés.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. L765-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 411-1 à L. 424-5</td><td align="left"></td></tr></table></div></div>

**Art. L765-2**

Pour son application en Polynésie française, l'article L. 412-20 est ainsi rédigé :

" Art. L. 412-20. — La rémunération du travail des personnes détenues ne peut être inférieure à un taux horaire fixé par décret et indexé sur le salaire minimum défini localement par les autorités compétentes de la Polynésie française ou de la Nouvelle-Calédonie. Ce taux peut varier en fonction du régime sous lequel les personnes détenues sont employées. "

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

**Art. L766-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-1 à L. 545-1</td><td align="left"></td></tr></table></div></div>

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. L767-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 611-1 à L. 611-2</td><td align="left"></td></tr><tr><td align="justify">L. 612-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 621-1 à L. 632-1</td><td align="left"></td></tr></tbody></table></div></div>

#### Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L771-1**

Sous réserve des dispositions applicables de plein droit, les dispositions législatives du présent code ne s'appliquent en Nouvelle-Calédonie que dans la mesure et les conditions prévues par le présent titre.

**Art. L771-2**

Pour l'application du présent code en Nouvelle-Calédonie :

1° Les références au département sont remplacées par les références à la collectivité de Nouvelle-Calédonie ;

2° Les références au préfet et au sous-préfet sont remplacées par les références au représentant de l'Etat en Nouvelle-Calédonie ;

3° Les références au tribunal judiciaire sont remplacées par les références au tribunal de première instance ou, le cas échéant, à la section détachée du tribunal de première instance ;

4° Les références au pôle de l'instruction sont remplacées par les références au juge d'instruction.

**Art. L771-3**

En l'absence d'adaptations prévues par le présent titre, les références faites, par des dispositions du présent code applicables en Nouvelle-Calédonie à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L771-4**

Les dispositions des articles L. 1 à L. 8 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. L772-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 111-1 à L. 113-4</td><td align="left"></td></tr><tr><td align="justify">L. 113-4-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 113-5 à L. 113-13</td><td align="left"></td></tr><tr><td align="justify">L. 114-1 et L. 114-2</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 114-3 à L. 114-6</td><td align="left"></td></tr><tr><td align="justify">L. 115-3 à L. 135-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L772-2**

Pour l'application des articles L. 111-1 et L. 111-2, la Nouvelle-Calédonie est regardée comme une collectivité territoriale.

**Art. L772-3**

Pour son application en Nouvelle-Calédonie, le premier alinéa de l'article L. 111-2 est ainsi rédigé :

" Des conventions entre l'administration pénitentiaire et les autres services de l'Etat, les communes, les associations et d'autres personnes publiques ou privées définissent les conditions et modalités d'accès, pendant leur détention, des personnes condamnées aux droits et dispositifs mentionnés par les dispositions de l'article L. 111-1. Les autres collectivités territoriales peuvent participer à la conclusion de ces conventions. "

**Art. L772-4**

Pour son application en Nouvelle-Calédonie, l'article L. 114-5 est ainsi rédigé :

" Art. L. 114-5. — Les périodes d'emploi des réservistes sont indemnisées dans des conditions fixées par décret. "

**Art. L772-5**

Pour son application en Nouvelle-Calédonie, à l'article L. 115-4, les références au directeur général de l'agence régionale de santé sont remplacées par les références aux institutions compétentes de la collectivité.

**Art. L772-6**

L'Etat peut conclure avec les autorités compétentes de la Nouvelle-Calédonie une convention afin de définir les modalités d'application de l'article L. 115-4.

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. L773-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 211-1 à L. 223-19</td><td align="left"></td></tr><tr><td align="justify">L. 223-20</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 224-1 à L. 231-3</td><td align="left"></td></tr><tr><td align="justify">L. 231-4</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr></tbody></table></div></div>

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. L774-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 311-1 à L. 381-1</td><td align="left"></td></tr></table></div></div>

**Art. L774-2**

L'Etat peut conclure avec les autorités compétentes de la Nouvelle-Calédonie une convention afin de définir les modalités d'application des articles L. 115-4, L. 320-1 et L. 322-1.

**Art. L774-3**

Pour son application en Nouvelle-Calédonie, à l'article L. 322-3, les mots : " dans le respect des conditions prévues par les dispositions de l'article L. 6141-5 du code de la santé publique " sont supprimés.

**Art. L774-4**

Pour son application en Nouvelle-Calédonie, au 1° de l'article L. 322-12, les mots : ", en application des dispositions de l'article L. 1110-11 du code de la santé publique " sont supprimés.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. L775-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 411-1 à L. 424-5</td><td align="left"></td></tr></table></div></div>

**Art. L775-2**

Pour son application en Nouvelle-Calédonie, l'article L. 412-20 est ainsi rédigé :

" Art. L. 412-20. — La rémunération du travail des personnes détenues ne peut être inférieure à un taux horaire fixé par décret et indexé sur le salaire minimum défini localement par les autorités compétentes de la Polynésie française ou de la Nouvelle-Calédonie. Ce taux peut varier en fonction du régime sous lequel les personnes détenues sont employées. "

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

**Art. L776-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 511-1 à L. 545-1</td><td align="left"></td></tr></table></div></div>

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. L777-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-478 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">L. 611-1 à L. 611-2</td><td align="left"></td></tr><tr><td align="justify">L. 612-1</td><td align="left">La loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027</td></tr><tr><td align="justify">L. 621-1 à L. 632-1</td><td align="left"></td></tr></tbody></table></div></div>

## PARTIE RÉGLEMENTAIRE

### Livre Ier : SERVICE PUBLIC PÉNITENTIAIRE

#### Titre Ier : ACTEURS

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre II : ORGANISATION

###### Section 1 : Services centraux de l'administration pénitentiaire

####### Sous-section 1 : Direction de l'administration pénitentiaire

**Art. D112-1**

Le niveau central de l'administration pénitentiaire est constitué par la direction de l'administration pénitentiaire placée sous l'autorité du garde des sceaux, ministre de la justice.

####### Sous-section 2 : Services à compétence nationale rattachés au directeur de l'administration pénitentiaire

######## Paragraphe 1 : Service national du renseignement pénitentiaire

######### Sous-Paragraphe 1 : Dispositions générales

**Art. R112-2**

Le service qui peut être autorisé à recourir à des techniques de renseignement dans les conditions prévues par les dispositions des articles L. 855-1, R. 811-2 et R. 855-1 du code de la sécurité intérieure est le service national du renseignement pénitentiaire.

**Art. D112-3**

Le service national du renseignement pénitentiaire est un service à compétence nationale rattaché au directeur de l'administration pénitentiaire.

Il a pour missions de rechercher, collecter, exploiter, analyser et diffuser les informations et renseignements relatifs à la défense et à la promotion des intérêts fondamentaux de la Nation mentionnés par les dispositions de l'article R. 811-2 du code de la sécurité intérieure , ainsi qu'à la prévention des évasions et à la sécurité au sein des établissements pénitentiaires ou des établissements de santé destinés à recevoir des personnes détenues et des services pénitentiaires.

######### Sous-Paragraphe 2 : Accès aux fichiers

**Art. R112-4**

Les agents individuellement désignés et habilités par le chef du service national du renseignement pénitentiaire ont directement accès au fichier judiciaire national automatisé des auteurs d'infractions terroristes dans les conditions prévues par les dispositions de l'article R. 50-51 du code de procédure pénale.

######## Paragraphe 2 : Service national des transfèrements

**Art. D112-5**

La direction de l'administration pénitentiaire comprend un service national des transfèrements, dirigé par un directeur des services pénitentiaires.

Ce service assure l'exécution des ordres de transfèrements émanant de l'administration centrale, sans préjudice de l'application des dispositions de l'article D. 112-10.

####### Sous-section 3 : Centre national d'évaluation

**Art. D112-6**

La direction de l'administration pénitentiaire comprend un centre national d'évaluation, chargé de concourir à la procédure d'orientation prévue par l'article D. 211-9 et aux évaluations mentionnées aux articles R. 545-3 et D. 422-9.

###### Section 2 : Services déconcentrés

####### Sous-section 1 : Directions interrégionales des services pénitentiaires et direction des services pénitentiaires d'outre-mer

######## Paragraphe 1 : Organisation des services déconcentrés

**Art. R112-7**

Les services déconcentrés de l'administration pénitentiaire sont constitués de directions interrégionales et d'une direction des services pénitentiaires d'outre-mer.

**Art. R112-8**

Le ressort territorial de chaque direction interrégionale des services pénitentiaires s'étend sur une ou plusieurs circonscriptions régionales. Il est fixé par arrêté du garde des sceaux, ministre de la justice. Le directeur interrégional des services pénitentiaires a autorité sur les établissements pénitentiaires et services pénitentiaires d'insertion et de probation relevant de ce ressort, à l'exception des établissements qu'un texte place directement sous l'autorité de l'administration centrale.

Le ressort de la direction des services pénitentiaires d'outre-mer correspond au territoire des collectivités des articles 73 et 74 de la Constitution et de la collectivité de Nouvelle-Calédonie. Son directeur a autorité sur les établissements pénitentiaires et services pénitentiaires d'insertion et de probation relevant de ce ressort à l'exception des établissements qu'un texte place directement sous l'autorité de l'administration centrale.

######## Paragraphe 2 : Missions des directions interrégionales des services pénitentiaires et de la direction des services pénitentiaires d'outre-mer

**Art. R112-9**

Les directions interrégionales et la direction des services pénitentiaires d'outre-mer sont chargées dans leur ressort de :

1° La définition des objectifs stratégiques interrégionaux pour la mise en œuvre des orientations nationales de la politique définie par le directeur de l'administration pénitentiaire ; elles en pilotent la mise en œuvre et en évaluent les résultats ;

2° L'animation, le contrôle et la coordination des activités des établissements et des services pénitentiaires d'insertion et de probation ;

3° La conduite des relations avec les autorités judiciaires qui ne relèvent pas de la mise en œuvre du code pénitentiaire ;

4° La conduite des relations avec les autorités administratives ainsi qu'avec les collectivités territoriales et leurs établissements ; à ce titre, elles s'assurent de la prise en compte des personnes placées sous main de justice dans les politiques et les dispositifs publics de l'Etat et des collectivités territoriales mis en œuvre dans leur ressort ; à cet effet, elles représentent la direction de l'administration pénitentiaire dans les instances et réunions et apportent leur contribution à la définition desdits politiques et dispositifs ;

5° La gestion des crédits qui leur sont alloués par le responsable de programme ; le contrôle de gestion ;

6° La participation à l'élaboration de la politique immobilière et d'investissement et leur mise en œuvre dans la limite des délégations qui leur sont consenties ;

7° La définition et le pilotage de la politique des achats dans le cadre des orientations du directeur de l'administration pénitentiaire, du responsable ministériel des achats et de la politique des achats de l'Etat ;

8° Le suivi de la gestion déléguée relevant des dispositions de l'article L. 111-3 dans le cadre des contrats la mettant en œuvre ;

9° Sous réserve des compétences de l'administration centrale pour la gestion de certains corps ou la coordination nationale de la gestion, dans le respect des prérogatives du directeur de l'administration pénitentiaire et du secrétariat général, la gestion des ressources humaines, le recueil et l'analyse des besoins individuels et collectifs de formation ainsi que l'élaboration du plan interrégional de formation continue ;

10° Les relations avec les organisations représentatives des personnels, notamment par la mise en place, la programmation et la tenue des instances consultatives interrégionales.

Les dispositions réglementaires relatives aux directeurs interrégionaux des services pénitentiaires sont applicables au directeur des services pénitentiaires d'outre-mer, sauf mention contraire et sauf lorsqu'elles ne sont pas applicables dans la circonscription territoriale concernée.

**Art. D112-10**

Le directeur interrégional assure l'organisation des transfèrements qu'il ordonne et leur réalisation par les moyens dont il dispose.

La même charge lui incombe en ce qui concerne l'exécution d'un ordre de transfèrement émanant de l'administration centrale, lorsque ce transfèrement est prescrit entre des établissements pénitentiaires situés dans sa direction interrégionale ou lorsque des instructions lui sont données en ce sens.

######### Sous-Paragraphe 1 : Equipes régionales d'intervention et de sécurité

**Art. D112-11**

Des équipes régionales d'intervention et de sécurité sont implantées dans chaque direction interrégionale des services pénitentiaires et mises à la disposition du directeur interrégional des services pénitentiaires dans le cadre des missions qui sont dévolues au service public de l'administration pénitentiaire.

Les membres de ces équipes sont affectés au siège de la direction interrégionale des services pénitentiaires à laquelle l'équipe régionale d'intervention et de sécurité est rattachée.

Les équipes régionales d'intervention et de sécurité constituent des équipes de sécurité pénitentiaire au sens de l'article L. 223-17.

**Art. D112-12**

Les équipes régionales d'intervention et de sécurité ont pour missions principales de :

1° Participer au rétablissement et au maintien de l'ordre en cas de mouvements collectifs ou individuels de personnes détenues ;

2° Participer à l'organisation de fouilles générales ou sectorielles en assurant la sécurité globale de l'opération ;

3° Dissuader et prévenir les mouvements lorsque les détentions sont fragilisées soit par les suites d'un mouvement collectif, soit par l'affaiblissement momentané du dispositif de sécurité ;

4° Réaliser, en renfort d'escorte ou en escorte principale, le transfert administratif de personnes détenues signalées violentes ou sensibles ;

5° Participer à des échanges d'expertise technique avec d'autres forces de sécurité publique.

Par ailleurs, les fonctionnaires des équipes régionales de sécurité titulaires d'une habilitation de moniteurs peuvent participer à des actions de formation des personnels exerçant en établissement pénitentiaire.

En outre, certains fonctionnaires des équipes régionales d'intervention et de sécurité disposent d'une expertise particulière en matière de réalisation de dossiers d'objectifs et opérationnels.

######### Sous-Paragraphe 2 : Pôles de rattachement des extractions judiciaires

**Art. D112-13**

Les pôles de rattachement des extractions judiciaires constituent des équipes de sécurité pénitentiaire au sens de l'article L. 223-17.

Ils sont placés sous l'autorité du directeur interrégional des services pénitentiaires.

**Art. D112-14**

Les agents affectés aux pôles de rattachement des extractions judiciaires sont chargés d'exécuter des missions de prise en charge extérieures des personnes détenues, en particulier :

1° Les extractions judiciaires des personnes détenues ;

2° Les autorisations de sortie sous escorte des personnes détenues ;

3° Les transferts administratifs des personnes détenues ;

4° Les translations judiciaires des personnes détenues.

####### Sous-section 2 : Établissements pénitentiaires

######## Paragraphe 1 : Typologie

**Art. R112-15**

Les établissements pour peines sont :

1° Les maisons centrales ;

2° Les centres de détention ;

3° Les établissements pénitentiaires spécialisés pour mineurs ;

4° Les centres de semi-liberté.

**Art. R112-16**

Les centres pénitentiaires peuvent comporter les quartiers suivants :

1° " Quartier maison centrale " ;

2° " Quartier centre de détention " ;

3° " Quartier de semi-liberté " ;

4° " Quartier maison d'arrêt ".

Ils peuvent aussi comporter des quartiers dénommés " Structures d'accompagnement vers la sortie ".

**Art. R112-17**

Les centres socio-médico-judiciaires de sûreté sont des structures placées sous l'autorité conjointe du ministre chargé de la santé et du garde des sceaux, ministre de la justice, qui accueillent des personnes placées en rétention de sûreté.

**Art. D112-18**

Les maisons centrales et les quartiers maison centrale comportent une organisation et un régime de sécurité renforcé dont les modalités internes permettent également de préserver et de développer les possibilités de réinsertion sociale des personnes condamnées.

Un arrêté du garde des sceaux, ministre de la justice, fixe la liste des maisons centrales et des quartiers maison centrale. Cet arrêté est annexé au présent code.

**Art. D112-19**

Les centres de détention et les quartiers centre de détention comportent un régime principalement orienté vers la réinsertion sociale et, le cas échéant, la préparation à la sortie des personnes condamnées.

Un arrêté du garde des sceaux, ministre de la justice, fixe la liste des centres et des quartiers centre de détention. Cet arrêté est annexé au présent code.

**Art. D112-20**

Les centres de semi-liberté et quartiers de semi-liberté ainsi que les structures d'accompagnement vers la sortie comportent un régime essentiellement orienté vers la réinsertion sociale et la préparation à la sortie des personnes condamnées.

Les personnes condamnées faisant l'objet d'une mesure de semi-liberté sont détenues soit dans des centres de semi-liberté ou des quartiers de semi-liberté, soit dans des structures d'accompagnement vers la sortie. Les personnes condamnées faisant l'objet d'une mesure de placement à l'extérieur dans les conditions fixées par les dispositions de l'article D. 136 du code de procédure pénale peuvent également être détenues dans ces établissements ou ces quartiers.

Les structures d'accompagnement vers la sortie peuvent recevoir les personnes condamnées dont le reliquat de peine leur restant à exécuter est inférieur à deux ans.

Un arrêté du garde des sceaux, ministre de la justice, fixe la liste des centres et des quartiers de semi-liberté. Cet arrêté est annexé au présent code.

**Art. D112-21**

Les structures d'accompagnement vers la sortie favorisent la préparation à la sortie de la personne détenue par la mise en œuvre de programmes de prise en charge permettant un accompagnement global, renforcé et individualisé.

Un arrêté du garde des sceaux, ministre de la justice, fixe la liste des structures d'accompagnement vers la sortie. Cet arrêté est annexé au présent code.

**Art. D112-21-1**

Conformément aux dispositions de l'article R. 124-9 du code de la justice pénale des mineurs, la liste des établissements pénitentiaires spécialisés pour mineurs, ainsi que celle des quartiers pour mineurs et celle des unités spéciales pour mineures mentionnés à l'article L. 124-1 du code de la justice pénale des mineurs, sont fixées par arrêté du garde sceaux, ministre de la justice. Ces listes sont annexées au code de la justice pénale des mineurs.

######## Paragraphe 2 : Règlement intérieur

**Art. R112-22**

Le règlement intérieur type pour le fonctionnement de chacune des catégories d'établissements pénitentiaires, comprenant des dispositions communes et des dispositions spécifiques à chaque catégorie, est constitué des dispositions mentionnées aux articles R. 131-1, R. 211-1, R. 212-14, R. 212-15, R. 212-16, R. 212-17, R. 212-18, R. 212-19, R. 213-3, R. 213-5, R. 213-6, R. 213-7, R. 213-8, R. 213-10, R. 213-11, R. 213-12, R. 213-13, R. 213-14, R. 213-15, R. 213-16, R. 213-17, R. 213-20, R. 221-4, R. 223-1, R. 225-5, R. 226-1, R. 231-1, R. 231-2, R. 232-1, R. 235-1, R. 235-7, R. 235-9, R. 311-2, R. 313-10, R. 313-12, R. 314-1, R. 315-2, R. 321-4, R. 321-5, R. 321-6, R. 322-11, R. 322-12, R. 323-1, R. 332-1, R. 332-2, R. 332-3, R. 332-4, R. 332-5, R. 332-33, R. 332-35, R. 332-36, R. 332-37, R. 332-38, R. 332-39, R. 332-40, R. 332-41, R. 332-42, R. 332-43, R. 332-44, R. 332-45, R. 341-12, R. 341-17, R. 344-1, R. 345-6, R. 345-7, R. 345-8, R. 345-11, R. 351-1, R. 351-4, R. 370-1, R. 370-2, R. 370-3, R. 370-4, R. 381-1, R. 411-7, R. 411-8, R. 412-1, R. 412-10, R. 412-51, R. 413-2, R. 413-6, R. 414-1, R. 414-7, R. 511-2 et R. 522-1.

**Art. R112-23**

Chaque chef d'établissement pénitentiaire adapte le règlement intérieur type applicable à la catégorie dont relève l'établissement qu'il dirige en prenant en compte les modalités spécifiques de fonctionnement de ce dernier. Il recueille l'avis des personnels.

Le règlement intérieur de chaque établissement, ainsi que ses modifications le cas échéant, sont transmis pour approbation au directeur interrégional des services pénitentiaires. Il est adressé pour information au juge de l'application des peines, au président du tribunal judiciaire et au procureur de la République.

######## Paragraphe 3 : Construction et aménagement

**Art. R112-24**

En application des dispositions de l'article R*. 421-8 du code de l'urbanisme, les constructions situées à l'intérieur de l'enceinte des établissements pénitentiaires sont dispensées de toute formalité au titre du même code.

**Art. R112-25**

En application des dispositions de l'article R*. 421-13 du code de l'urbanisme, les travaux relatifs à la reconstruction des établissements pénitentiaires après mutinerie sont dispensés de toute formalité au titre du même code.

**Art. R112-26**

Conformément aux dispositions de l'article R. 331-4 du code de l'urbanisme, les constructions d'établissements pénitentiaires édifiées en vertu d'une mission globale confiée par l'Etat à un opérateur économique, en application des dispositions de l'article L. 2171-4 du code de la commande publique, sont exonérées de la part communale ou intercommunale de la taxe d'aménagement.

######## Paragraphe 4 : Implantation

**Art. D112-27**

Une maison d'arrêt ou un quartier maison d'arrêt est implanté auprès de chaque cour d'assises et de chaque tribunal judiciaire.

Un arrêté du garde des sceaux, ministre de la justice, fixe la liste des maisons d'arrêt et des quartiers maison d'arrêt. Cet arrêté est annexé au présent code.

**Art. D112-28**

Toutefois, en l'absence de maison d'arrêt ou de quartier maison d'arrêt dans le ressort d'une cour d'assises ou d'un tribunal judiciaire, les personnes prévenues, accusées ou appelantes ressortissant à ces juridictions, sont détenues dans une maison d'arrêt ou un quartier maison d'arrêt d'un autre ressort.

Les listes des cours d'assises et des tribunaux judiciaires concernés auprès desquels il n'y a pas de maison d'arrêt ou de quartiers maison d'arrêt ainsi que les maisons d'arrêt ou quartiers maison d'arrêt où sont détenues les personnes prévenues, accusées ou appelantes ressortissant à ces juridictions, sans préjudice des dispositions de l'article D. 211-4, figurent dans les tableaux ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> LISTE DES COURS D'ASSISES AUPRES DESQUELLES IL N'Y A PAS DE MAISON D'ARRET OU DE QUARTIERS MAISON D'ARRET ET MENTIONNANT<br/> LES ETABLISSEMENTS PENITENTIAIRES OU SONT DETENUES LES PERSONNES ACCUSEES RESSORTISSANT A CES JURIDICTIONS</th></tr><tr><th> COURS D'ASSISES</th><th> ÉTABLISSEMENTS PÉNITENTIAIRES DE RATTACHEMENT</th></tr><tr><td align="center" rowspan="2"> Finistère (Quimper)</td><td align="left"> Maison d'arrêt de Brest</td></tr><tr><td align="left"> Quartier maison d'arrêt du centre pénitentiaire de Lorient-Ploemeur</td></tr><tr><td align="center"> Gers (Auch)</td><td align="left"> Maison d'arrêt d'Agen</td></tr><tr><td align="center"> Lot (Cahors)</td><td align="left"> Maison d'arrêt de Montauban</td></tr><tr><td align="center" rowspan="2"> Orne (Alençon)</td><td align="left"> Quartier maison d'arrêt du centre pénitentiaire de Caen</td></tr><tr><td align="left"> Maison d'arrêt du Mans-les-Croisettes</td></tr><tr><td align="center"> Haut-Rhin (Colmar)</td><td align="left"> Quartier maison d'arrêt du centre pénitentiaire de Mulhouse-Lutterbach</td></tr><tr><td align="center"> Haute-Savoie (Annecy)</td><td align="left"> Maison d'arrêt de Bonneville</td></tr><tr><td align="center" rowspan="2"> Seine-et-Marne (Melun)</td><td align="left"> Quartier maison d'arrêt du centre pénitentiaire de Meaux-Chauconin-Neufmontiers</td></tr><tr><td align="left"> Maison d'arrêt de Fleury-Mérogis</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="3"> LISTE DES TRIBUNAUX JUDICIAIRES AUPRES DESQUELS IL N'Y A PAS DE MAISON D'ARRET OU DE QUARTIERS MAISON D'ARRET ET MENTIONNANT<br/> LES ETABLISSEMENTS PENITENTIAIRES OU SONT DETENUES LES PERSONNES PREVENUES OU APPELANTES RESSORTISSANT A CES JURIDICTIONS</th></tr><tr><th> COURS D'APPEL</th><th> JURIDICTIONS</th><th> ÉTABLISSEMENTS PÉNITENTIAIRES DE RATTACHEMENT</th></tr><tr><td align="center" rowspan="2"> Agen</td><td align="left"> Auch</td><td align="left"> Maison d'arrêt d'Agen</td></tr><tr><td align="left"> Cahors</td><td align="left"> Maison d'arrêt de Montauban</td></tr><tr><td align="center"> Aix-en-Provence</td><td align="left"> Tarascon</td><td align="left"> Centre pénitentiaire d'Avignon-Le Pontet</td></tr><tr><td align="center" rowspan="3"> Amiens</td><td align="left"> Saint-Quentin</td><td align="left"> Centre pénitentiaire de Laon</td></tr><tr><td align="left"> Senlis</td><td align="left"> Centre pénitentiaire de Liancourt</td></tr><tr><td align="left"> Soissons</td><td align="left"> Centre pénitentiaire de Laon</td></tr><tr><td align="center"> Angers</td><td align="left"> Saumur</td><td align="left"> Maison d'arrêt d'Angers</td></tr><tr><td align="center" rowspan="2"> Bordeaux</td><td align="left"> Bergerac</td><td align="left"> Maison d'arrêt de Périgueux</td></tr><tr><td align="left"> Libourne</td><td align="left"> Centre pénitentiaire de Bordeaux-Gradignan</td></tr><tr><td align="center" rowspan="3"> Caen</td><td align="left"> Alençon</td><td align="left"> Maison d'arrêt du Mans-Les Croisettes</td></tr><tr><td align="left"> Argentan</td><td align="left"> Quartier maison d'arrêt du centre pénitentiaire de Caen<br/> Maison d'arrêt de Le Mans-Les Croisettes</td></tr><tr><td align="left"> Lisieux</td><td align="left"> Quartier maison d'arrêt du centre pénitentiaire de Caen</td></tr><tr><td align="center" rowspan="2"> Chambéry</td><td align="left"> Annecy</td><td align="left"> Maison d'arrêt de Bonneville</td></tr><tr><td align="left"> Thonon-les-Bains</td><td align="left"> Maison d'arrêt de Bonneville</td></tr><tr><td align="center" rowspan="2"> Colmar</td><td align="left"> Saverne</td><td align="left"> Maison d'arrêt de Strasbourg</td></tr><tr><td align="left"> Colmar</td><td align="left"> Centre pénitentiaire de Mulhouse-Lutterbach</td></tr><tr><td align="center"> Dijon</td><td align="left"> Mâcon</td><td align="left"> Centre pénitentiaire de Varennes-le-Grand</td></tr><tr><td align="center" rowspan="2"> Douai</td><td align="left"> Boulogne-sur-Mer</td><td align="left"> Centre pénitentiaire de Longuenesse</td></tr><tr><td align="left"> Cambrai</td><td align="left"> Maison d'arrêt de Douai</td></tr><tr><td align="center"> Grenoble</td><td align="left"> Bourgoin-Jallieu</td><td align="left"> Centre pénitentiaire de Saint-Quentin-Fallavier</td></tr><tr><td align="center"> Limoges</td><td align="left"> Brive-la-Gaillarde</td><td align="left"> Maison d'arrêt de Tulle</td></tr><tr><td align="center"> Lyon</td><td align="left"> Roanne</td><td align="left"> Centre pénitentiaire de Villefranche-sur-Saône<br/> Centre pénitentiaire de Saint-Etienne-La Talaudière</td></tr><tr><td align="center"> Metz</td><td align="left"> Thionville</td><td align="left"> Centre pénitentiaire de Metz-Queuleu</td></tr><tr><td align="center"> Montpellier</td><td align="left"> Narbonne</td><td align="left"> Maison d'arrêt de Carcassonne</td></tr><tr><td align="center" rowspan="2"> Nancy</td><td align="left"> Val de Briey</td><td align="left"> Centre pénitentiaire de Metz-Queuleu</td></tr><tr><td align="left"> Verdun</td><td align="left"> Maison d'arrêt de Bar-le-Duc</td></tr><tr><td align="center" rowspan="2"> Nîmes</td><td align="left"> Alès</td><td align="left"> Maison d'arrêt de Nîmes</td></tr><tr><td align="left"> Carpentras</td><td align="left"> Centre pénitentiaire d'Avignon-Le Pontet</td></tr><tr><td align="center"> Orléans</td><td align="left"> Montargis</td><td align="left"> Centre pénitentiaire d'Orléans-Saran<br/> Centre pénitentiaire de Fleury-Mérogis</td></tr><tr><td align="center" rowspan="3"> Paris</td><td align="left"> Fontainebleau</td><td align="left"> Centre pénitentiaire de Meaux-Chauconin-Neufmontiers<br/> Centre pénitentiaire de Fleury-Mérogis</td></tr><tr><td align="left"> Melun</td><td align="left"> Centre pénitentiaire de Meaux-Chauconin-Neufmontiers<br/> Centre pénitentiaire de Fleury-Mérogis</td></tr><tr><td align="left"> Sens</td><td align="left"> Maison d'arrêt d'Auxerre</td></tr><tr><td align="center"> Pau</td><td align="left"> Dax</td><td align="left"> Maison d'arrêt de Bayonne<br/> Centre pénitentiaire de Mont-de-Marsan</td></tr><tr><td align="center"> Poitiers</td><td align="left"> Les Sables-d'Olonne</td><td align="left"> Maison d'arrêt de La Roche-sur-Yon<br/> Maison d'arrêt de Fontenay-le-Comte</td></tr><tr><td align="center" rowspan="2"> Rennes</td><td align="left"> Quimper</td><td align="left"> Maison d'arrêt de Brest<br/> Centre pénitentiaire de Lorient-Ploemeur</td></tr><tr><td align="left"> Saint-Nazaire</td><td align="left"> Centre pénitentiaire de Nantes-Carquefou</td></tr><tr><td align="center"> Riom</td><td align="left"> Cusset</td><td align="left"> Centre pénitentiaire de Moulins-Yzeure<br/> Centre pénitentiaire de Riom</td></tr><tr><td align="center"> Rouen</td><td align="left"> Dieppe</td><td align="left"> Maison d'arrêt de Rouen<br/> Centre pénitentiaire du Havre</td></tr><tr><td align="center" rowspan="2"> Toulouse</td><td align="left"> Castres</td><td align="left"> Maison d'arrêt d'Albi Centre pénitentiaire de Toulouse-Seysses</td></tr><tr><td align="left"> Saint-Gaudens</td><td align="left"> Centre pénitentiaire de Toulouse-Seysses</td></tr><tr><td align="center"> Versailles</td><td align="left"> Chartres</td><td align="left"> Centre pénitentiaire d'Orléans-Saran</td></tr></tbody></table></div></div>

######## Paragraphe 5 : Equipes de sécurité pénitentiaire intervenant au sein des établissements

######### Sous-Paragraphe 1 : Equipes locales de sécurité pénitentiaire

**Art. D112-29**

Les équipes locales de sécurité pénitentiaire constituent des équipes de sécurité pénitentiaire au sens de l'article L. 223-17.

Elles sont placées sous l'autorité du chef de l'établissement pénitentiaire.

**Art. D112-30**

Les équipes locales de sécurité pénitentiaire sont chargées d'exécuter des missions de prise en charge extérieures des personnes détenues, en particulier :

1° Les extractions médicales des personnes détenues ;

2° Les extractions judiciaires des personnes détenues ;

3° Les autorisations de sortie sous escorte des personnes détenues ;

4° Les transferts administratifs des personnes détenues ;

5° Les translations judiciaires des personnes détenues.

Les équipes locales de sécurité pénitentiaire sont également chargées des missions de sécurisation intérieure et périmétrique des établissements pénitentiaires.

Selon l'organisation de l'établissement, les équipes locales de sécurité pénitentiaire peuvent également être amenées à réaliser toute mission normalement dévolue aux personnels de surveillance de leur corps et grade d'appartenance.

######### Sous-Paragraphe 2 : Equipes de sécurité des unités hospitalières

**Art. D112-31**

Les équipes de sécurité des unités hospitalières constituent des équipes de sécurité pénitentiaire au sens de l'article L. 223-17.

Elles sont placées sous l'autorité du chef de l'établissement pénitentiaire.

**Art. D112-32**

Les équipes de sécurité des unités hospitalières sont chargées d'exécuter des missions de sécurisation des unités hospitalières sécurisées interrégionales et des unités hospitalières spécialement aménagées, en particulier :

1° Les extractions médicales des personnes détenues affectées dans les unités hospitalières ;

2° Les extractions judiciaires les concernant ;

3° Les transferts administratifs des personnes détenues rejoignant ou quittant ces unités ;

4° La sécurisation des unités hospitalières spécialement aménagées et des unités hospitalières sécurisées interrégionales ;

5° La surveillance des personnes détenues affectées en unités hospitalières sécurisées interrégionales.

######## Paragraphe 6 : Accessibilité des établissements aux personnes en situation de handicap

**Art. D112-33**

L'administration pénitentiaire favorise l'accessibilité des établissements pénitentiaires aux personnes en situation de handicap, que celles-ci soient détenues, visiteuses, intervenantes ou membres du personnel.

**Art. D112-34**

Afin d'améliorer les conditions de vie des personnes détenues en situation de handicap, l'administration pénitentiaire aménage les zones nécessaires et prévoit un nombre adapté de cellules aménagées pour les personnes en situation de handicap.

Les arrêtés interministériels fixant les règles d'accessibilité applicables aux établissements pénitentiaires et pris en application des dispositions des articles R. 162-13 et R. 164-5 du code de la construction et de l'habitation sont annexés au présent code.

####### Sous-section 3 : Services pénitentiaires d'insertion et de probation

**Art. D112-35**

Dans chaque département, un service pénitentiaire d'insertion et de probation, service déconcentré de l'administration pénitentiaire, est chargé d'exécuter les missions prévues par les dispositions des articles D. 113-36, D. 113-41, D. 113-59, D. 113-62, D. 522-3 et D. 542-1.

Le siège du service pénitentiaire d'insertion et de probation et la liste des antennes locales d'insertion et de probation sont fixés par arrêté du garde des sceaux, ministre de la justice. Cet arrêté est annexé au présent code.

**Art. D112-36**

Chaque année, le directeur du service pénitentiaire d'insertion et de probation transmet un rapport d'activité au directeur interrégional des services pénitentiaires, au président du tribunal judiciaire et au procureur de la République près du tribunal ainsi qu'au juge de l'application des peines.

**Art. D112-38**

Le service pénitentiaire d'insertion et de probation assure une permanence pour répondre aux demandes de la juridiction et à toutes mesures d'urgence nécessitées par la situation des personnes mentionnées par les dispositions des articles D. 113-36, D. 113-41, D. 522-4 et D. 542-1.

###### Section 3 : Agence nationale du travail d'intérêt général et de l'insertion professionnelle des personnes placées sous main de justice

**Art. D112-39**

L'agence du travail d'intérêt général et de l'insertion professionnelle des personnes placées sous main de justice est un service à compétence nationale rattaché au garde des sceaux, ministre de la justice. Sa gestion administrative et financière est rattachée à la direction de l'administration pénitentiaire.

**Art. D112-40**

L'agence a pour mission de développer le travail d'intérêt général ainsi que la formation professionnelle, le travail et l'insertion professionnelle par l'activité économique pour les personnes placées sous main de justice, en particulier dans les établissements pénitentiaires.

A cet effet, elle est chargée :

1° De proposer au garde des sceaux, ministre de la justice, en lien avec les autres ministères concernés, et notamment le ministère du travail, une stratégie nationale du travail d'intérêt général, de l'emploi pénitentiaire et de l'insertion professionnelle et par l'activité économique ;

2° De rechercher des structures susceptibles d'accueillir des postes de travail d'intérêt général ainsi que des types d'activités ou de fonctions pour ces postes ; de rechercher des partenaires pour développer la formation professionnelle, le travail et l'insertion professionnelle et par l'activité économique des personnes placées sous main de justice ;

3° De coordonner avec les ministères concernés, la mise en œuvre opérationnelle des offres d'activité par les structures partenaires et d'y associer les collectivités territoriales ;

4° D'administrer une plate-forme numérique au soutien de ses missions, permettant notamment de recenser et de localiser les offres d'activité ;

5° En complément du travail en concession et au service général, d'assurer la gestion en régie de l'emploi dans les établissements pénitentiaires et d'organiser la commercialisation des biens et services produits par les personnes détenues ; à ce titre, elle est chargée de gérer le compte de commerce intitulé " Régie industrielle des établissements pénitentiaires " ;

6° D'animer un réseau de partenaires publics et privés sur le territoire ;

7° D'assurer la promotion du travail d'intérêt général et de l'emploi pénitentiaire, d'établir des statistiques et d'évaluer la mise œuvre de ces dispositifs ;

8° De proposer au garde des sceaux, ministre de la justice, les évolutions législatives et réglementaires pour faciliter la mise en œuvre opérationnelle des offres d'activité par les structures partenaires.

L'agence participe à l'objectif de réinsertion des personnes placées sous main de justice notamment celles rencontrant des difficultés sociales ou professionnelles.

**Art. D112-41**

L'agence est placée sous l'autorité d'un directeur, qui peut être assisté d'un adjoint. Ils sont nommés par arrêté du garde des sceaux, ministre de la justice.

Le directeur établit un rapport annuel sur l'activité de l'agence.

**Art. D112-42**

Un comité d'orientation stratégique propose des orientations et délibère de toutes les missions et activités de l'agence. Le plan d'action stratégique de l'agence, élaboré par le directeur, lui est soumis pour avis.

Le comité comprend 20 membres. Il est composé de :

1° Représentants de l'Etat, dont le directeur de l'administration pénitentiaire et le délégué général à l'emploi et à la formation professionnelle ;

2° Représentants de collectivités publiques ;

3° Représentants d'entreprises, d'associations, de structures de l'économie sociale et solidaire et des secteurs d'activité concernés.

Les représentants mentionnés aux 2° et 3° sont désignés pour une durée de trois ans.

Un arrêté du garde des sceaux, ministre de la justice, désigne les membres et les modalités d'organisation de ce comité.

###### Section 4 : Ecole nationale d'administration pénitentiaire

####### Sous-section 1 : Dispositions générales

**Art. R112-43**

L'Ecole nationale d'administration pénitentiaire est un établissement public de l'Etat à caractère administratif doté de la personnalité morale et de l'autonomie financière.

Elle est placée sous la tutelle du garde des sceaux, ministre de la justice. Son siège est à Agen.

Elle est substituée à l'Etat dans l'ensemble des droits et obligations qui résultaient pour celui-ci des contrats et conventions conclus pour la gestion de l'Ecole nationale d'administration pénitentiaire avant le 1er janvier 2001.

**Art. R112-44**

L'Ecole nationale d'administration pénitentiaire a pour missions :

1° La formation professionnelle initiale et tout au long de la vie des fonctionnaires et agents publics occupant un emploi dans l'administration pénitentiaire ainsi que la formation professionnelle continue des partenaires du service public pénitentiaire ;

2° La préparation à des concours de la fonction publique et, à ce titre, organise des préparations destinées à permettre la diversification des recrutements, dont les modalités sont définies par arrêté du garde des sceaux, ministre de la justice ;

3° La réalisation de travaux de recherches et d'études et leur diffusion ;

4° Le développement et la mise en œuvre d'actions de partenariat avec des institutions d'enseignement et de recherche ;

5° Le développement et la mise en œuvre d'actions de coopération internationale, notamment en matière de formation et de recherche.

Elle peut assurer des prestations de service à titre onéreux.

####### Sous-section 2 : Organisation administrative

**Art. R112-45**

L'Ecole nationale d'administration pénitentiaire est administrée par un conseil d'administration et dirigée par un directeur.

**Art. R112-46**

Le conseil d'administration comprend, outre le président nommé par décret, sur proposition du garde des sceaux, ministre de la justice, pour une durée de trois ans renouvelable :

1° Six représentants de l'Etat, membres de droit :

a) Le directeur de l'administration pénitentiaire ou son représentant ;

b) Un représentant du ministre chargé de l'emploi et de la formation professionnelle ;

c) Un représentant du ministre chargé de la santé ;

d) Un représentant du ministre chargé de l'éducation nationale ;

e) Un représentant du ministre de l'intérieur ;

f) Le préfet du département de Lot-et-Garonne ou son représentant ;

2° Quatre fonctionnaires des services déconcentrés de l'administration pénitentiaire et quatre suppléants proposés par le directeur de l'administration pénitentiaire :

a) Un directeur interrégional des services pénitentiaires ;

b) Un directeur des services pénitentiaires d'insertion et de probation ;

c) Deux fonctionnaires exerçant en établissement pénitentiaire, dont un chef d'établissement pénitentiaire ;

3° Trois personnalités extérieures choisies en raison de leurs compétences, dont l'une exerce les fonctions de vice-président ; en cas d'empêchement du président, le vice-président exerce les attributions de ce dernier ;

4° Trois délégués titulaires et trois délégués suppléants élus par les élèves en cours de scolarité à l'Ecole nationale d'administration pénitentiaire répartis en trois collèges :

a) Personnel de surveillance ;

b) Personnel pénitentiaire d'insertion et de probation ;

c) Personnel de direction ;

5° Un représentant du personnel titulaire et un représentant suppléant désignés par chacune des organisations syndicales siégeant au comité technique de l'administration pénitentiaire ; en cas de nouvelles consultations du personnel des services pénitentiaires, la liste des représentants peut faire l'objet, le cas échéant, de modifications ;

6° Deux représentants titulaires et deux représentants suppléants élus par le personnel de l'école.

Les membres du conseil d'administration, à l'exception de ceux mentionnés aux 4°, 5° et 6° du présent article, sont nommés par arrêté du garde des sceaux, ministre de la justice, pour une durée de trois ans renouvelable.

**Art. R112-47**

La durée du mandat des membres du conseil d'administration est de trois ans. Le mandat des membres désignés en raison de leurs fonctions cesse avec celles-ci.

Les modalités d'élection des représentants des élèves et de ceux du personnel de l'école sont définies par le règlement intérieur de l'école.

Lorsqu'un siège devient vacant au sein du conseil d'administration, un nouveau titulaire est désigné dans les mêmes formes que son prédécesseur et achève le mandat de celui-ci, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

Le directeur de l'Ecole nationale d'administration pénitentiaire, le directeur adjoint, les directeurs chargés de la formation initiale, de la formation continue, de la recherche, le secrétaire général, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le représentant du bureau de l'administration centrale de l'administration pénitentiaire chargé de la formation participe au conseil d'administration sans pouvoir prendre part au vote.

Le président peut inviter à assister aux séances du conseil d'administration avec voix consultative toute personne dont il juge la présence utile.

**Art. R112-48**

Le mandat de membre du conseil d'administration de l'Ecole nationale d'administration pénitentiaire est exercé à titre gratuit, sous réserve du remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

**Art. R112-49**

Le conseil d'administration se réunit sur convocation de son président et au moins deux fois par an.

Le président est tenu de convoquer le conseil d'administration, dans le mois qui suit la réception de la demande qui lui en est faite, lorsque celle-ci émane du garde des sceaux, ministre de la justice, du directeur de l'école ou de la majorité des membres du conseil.

Le président fixe l'ordre du jour du conseil, après avis du directeur de l'école. Lorsque la convocation est de droit, l'ordre du jour doit obligatoirement comporter l'examen des questions qui ont justifié cette convocation.

Les délibérations du conseil d'administration ne sont valables que si la moitié au moins de ses membres sont présents. A défaut, il est procédé à la convocation d'une nouvelle réunion qui doit se tenir dans un délai de quinze jours. Le conseil délibère alors valablement quel que soit le nombre des membres présents.

Les délibérations du conseil sont prises à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

Un membre du conseil peut donner pouvoir à un autre membre dans l'hypothèse où son suppléant serait lui-même empêché de siéger. Aucun membre ne peut recevoir plus d'un pouvoir.

Les avis et délibérations du conseil sont mentionnés dans des procès-verbaux signés par le président et adressés au garde des sceaux, ministre de la justice, ainsi qu'à tous les membres du conseil, dans la quinzaine qui suit la date de la séance. Le compte rendu synthétique des débats du conseil élaboré par le directeur est soumis à l'approbation du conseil lors de la séance suivante.

Après adoption, le compte rendu mentionné au précédent alinéa est porté à la connaissance des personnels et élèves de l'école par tout moyen.

**Art. R112-50**

Le conseil d'administration délibère sur :

1° Les orientations générales de l'école, dont le programme annuel des formations après avis du conseil pédagogique et scientifique ;

2° Le catalogue annuel des actions de formation continue ainsi que le programme annuel des recherches, études et colloques après avis du conseil pédagogique et scientifique ;

3° Le rapport annuel du directeur sur l'activité de l'établissement avant sa transmission au garde des sceaux, ministre de la justice ;

4° Le budget et ses modifications ;

5° Le compte financier et l'affectation des résultats ;

6° Les acquisitions, aliénations ou échanges d'immeubles ;

7° L'exercice des actions en justice et les transactions ; il peut, dans les conditions qu'il détermine, déléguer ses attributions au directeur de l'école ;

8° Les emprunts et participations à toute forme de groupement public ou privé ;

9° Les catégories de contrats, conventions ou marchés qui devront, en raison de leur nature ou de leur montant, lui être soumis pour approbation ;

10° L'acceptation des dons et legs ;

11° Le règlement intérieur de l'école.

Il fixe son règlement intérieur.

**Art. R112-51**

Le conseil d'administration peut désigner en son sein un comité restreint de six membres, composé notamment de son président, d'un représentant du personnel et d'un représentant des élèves. En cas de partage égal des voix, celle du président est prépondérante.

Le directeur de l'Ecole nationale d'administration pénitentiaire, le directeur adjoint, les directeurs chargés de la formation initiale, de la formation continue, de la recherche, le secrétaire général, le contrôleur budgétaire et l'agent comptable ou leurs représentants assistent aux séances du comité restreint avec voix consultative.

Le conseil d'administration peut déléguer au comité restreint tout ou partie des attributions mentionnées aux 5°, 6°, 7°, 8° et 9° de l'article R. 112-50.

Le comité restreint rend compte à la première séance du conseil d'administration des décisions qu'il a prises en vertu de cette délégation.

**Art. R112-52**

Sous réserve des cas prévus aux alinéas suivants, les délibérations du conseil sont exécutoires quinze jours après leur réception par le garde des sceaux, ministre de la justice, à moins que celui-ci, dans ce délai, n'y fasse opposition ou, au contraire, autorise, compte tenu de l'urgence, leur exécution immédiate. Toutefois, ce délai est porté à trente jours s'agissant du règlement intérieur de l'école et de ses modifications.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par les dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les acquisitions, aliénations et échanges d'immeubles ainsi que sur les emprunts et prises de participation ne sont exécutoires qu'après approbation expresse du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

Les décisions prises par le comité restreint en vertu de la délégation prévue par les dispositions de l'article R. 112-51 sont exécutoires dans les mêmes conditions.

**Art. R112-53**

Le directeur de l'Ecole nationale d'administration pénitentiaire est nommé par décret, sur proposition du garde des sceaux, ministre de la justice, pour une durée de trois ans renouvelable une fois. L'emploi de directeur est régi par les dispositions du décret n° 2023-1122 du 30 novembre 2023 relatif à certains emplois de direction du ministère de la justice et du décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat.

Il est assisté d'un directeur adjoint, nommé par arrêté du garde des sceaux, ministre de la justice, qui le supplée en cas d'absence ou d'empêchement.

Il est également assisté d'un secrétaire général et des directeurs chargés de la formation initiale, de la formation continue et de la recherche, nommés par arrêté du garde des sceaux, ministre de la justice.

**Art. R112-54**

Le directeur de l'Ecole nationale d'administration pénitentiaire prépare et exécute les délibérations et décisions du conseil d'administration.

Il assure le fonctionnement et la gestion des services de l'établissement. Il recrute, nomme et gère les personnels contractuels de l'école.

Il met en œuvre la mission pédagogique et scientifique de l'école. A ce titre, il préside le conseil pédagogique et scientifique de l'école.

Il désigne les professeurs, conférenciers et intervenants et nomme à toutes les fonctions pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination.

Il a autorité sur l'ensemble du personnel de l'école ou en formation dans celle-ci et est responsable de la discipline intérieure et de la sécurité au sein de l'établissement dans les conditions prévues par le règlement intérieur.

Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il prend, en cas d'urgence, l'initiative d'agir en justice pour la défense des intérêts de l'établissement et en rend compte à la plus prochaine réunion du conseil d'administration.

Il est ordonnateur des recettes et des dépenses de l'établissement.

Il peut déléguer sa signature au directeur adjoint pour l'ensemble de ses attributions, au secrétaire général, aux directeurs chargés de la formation initiale, de la formation continue et de la recherche, dans la limite de leurs attributions respectives, ainsi qu'à leurs subordonnés.

**Art. R112-55**

Sous réserve des dispositions du décret n° 97-3 du 7 janvier 1997 portant déconcentration de la gestion de certains personnels relevant du ministère de la justice, le garde des sceaux, ministre de la justice, peut déléguer, par arrêté, au directeur de l'école ses pouvoirs disciplinaires en ce qui concerne l'avertissement et le blâme des élèves appartenant aux corps de fonctionnaires effectuant leur scolarité à l'Ecole nationale d'administration pénitentiaire.

**Art. R112-56**

Le personnel de l'Ecole nationale d'administration pénitentiaire comprend, outre le personnel de direction, les agents soumis aux dispositions de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires affectés à l'établissement en position d'activité ou de détachement pour y exercer des fonctions administratives, techniques, d'enseignement ou de recherche et les agents contractuels recrutés selon les modalités prévues par la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat. Ceux de ces agents qui étaient également soumis, avant leur affectation à l'école, au statut fixé par le décret n° 66-874 du 21 novembre 1966 conservent le bénéfice du régime de rémunération et d'indemnités qui leur était applicable dans leur précédente affectation.

L'école peut, en outre, faire appel à du personnel rémunéré à la vacation pour assurer à titre accessoire un enseignement ou toute autre action relevant de ses missions. Ce personnel est recruté par le directeur de l'école.

**Art. R112-57**

Les formateurs et les responsables de formation affectés à l'Ecole nationale d'administration pénitentiaire sont nommés par arrêté du garde des sceaux, ministre de la justice, pour une durée de quatre ans, renouvelable dans la limite d'une durée totale de sept ans.

####### Sous-section 3 : Organisation pédagogique

**Art. R112-58**

Les programmes d'enseignement et de recherche, l'organisation de la formation initiale et continue ainsi que les modalités d'évaluation de la scolarité sont fixés par arrêté du garde des sceaux, ministre de la justice, pris après avis du conseil d'administration.

**Art. R112-59**

Les agents suivant une formation sont, pendant la durée de celle-ci, soumis au règlement intérieur de l'établissement, défini aux articles L. 112-4 et R. 112-22.

Des auditeurs libres, français et étrangers, peuvent être admis à suivre des stages sous la responsabilité du directeur de l'école.

**Art. R112-60**

Un conseil pédagogique et scientifique est placé auprès du directeur de l'Ecole nationale d'administration pénitentiaire.

Il contribue à la définition :

1° Des programmes d'enseignement et de recherche ;

2° Du contenu du catalogue annuel de formation ;

3° Du contenu du programme annuel des recherches, études et colloques.

Ses travaux et avis sont transmis au conseil d'administration.

La composition de ce conseil, qui doit comporter des représentants du directeur de l'administration pénitentiaire, du personnel et des personnalités qualifiées, et ses modalités de fonctionnement sont prévues par le règlement intérieur de l'école.

Le conseil pédagogique et scientifique se réunit en séance plénière, sur convocation du directeur de l'école, au moins une fois par an.

Les dispositions de l'article R. 112-48 sont applicables aux fonctions de membre du conseil pédagogique et scientifique de l'école.

####### Sous-section 4 : Organisation financière

**Art. R112-61**

L'Ecole nationale d'administration pénitentiaire est soumise aux principes et règles de gestion budgétaire et comptable prévus par les dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R112-62**

Les recettes de l'Ecole nationale d'administration pénitentiaire comprennent :

1° Les subventions, avances, fonds de concours ou participations de l'Etat, de l'Union européenne, des collectivités territoriales, des établissements publics ou de toutes autres personnes physiques ou morales ;

2° Les revenus des biens meubles et immeubles, fonds et valeurs ;

3° Les dons et legs faits au profit de l'établissement ;

4° Les produits de la vente des publications et documents de formation élaborés ou diffusés par l'école ;

5° Les produits de conventions et contrats portant notamment sur les travaux, études ou recherches effectués par l'école ;

6° Les produits de conventions et contrats portant sur la formation des partenaires du service public pénitentiaire ou sur la formation d'auditeurs étrangers exerçant ou ayant vocation à exercer une mission pénitentiaire ;

7° Les contributions de personnes publiques ou privées versées en contrepartie de prestations de services fournies par l'école ;

8° Les produits financiers ;

9° Les contributions aux frais de restauration et d'hébergement ou à tous autres frais des personnes séjournant à l'école ;

10° Toutes autres recettes autorisées par les lois et règlements.

**Art. R112-63**

Les dépenses de l'Ecole nationale d'administration pénitentiaire comprennent :

1° Les frais de rémunération des personnels titulaires et contractuels ;

2° Les frais de vacations ;

3° Les acquisitions des biens immobiliers ;

4° Les baux et locations d'immeubles ;

5° Les frais de fonctionnement et les frais d'équipement et, d'une manière générale, tous ceux qui sont nécessaires à son activité.

**Art. R112-64**

Des régies d'avances et des régies de recettes peuvent être créées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

**Art. R112-65**

Un arrêté du garde des sceaux, ministre de la justice, et du ministre chargé du budget détermine les conditions d'affectation à l'établissement des biens meubles et immeubles nécessaires à son fonctionnement. Une convention conclue entre l'Etat et l'établissement définit les modalités d'utilisation des biens ainsi affectés.

**Art. R112-66**

Les objectifs que l'Ecole nationale d'administration pénitentiaire s'engage à atteindre et les moyens que l'Etat met, à cette fin, à sa disposition peuvent faire l'objet d'une convention pluriannuelle.

##### Chapitre III : PERSONNELS

###### Section 1 : Dispositions communes

####### Sous-section 1 : Composition

**Art. D113-1**

Pour assurer leur fonctionnement, les services déconcentrés de l'administration pénitentiaire disposent des catégories de personnels suivantes :

1° Fonctionnaires des services déconcentrés de l'administration pénitentiaire placés par décret en Conseil d'Etat sous statut spécial :

a) Personnel de direction : corps des directeurs des services pénitentiaires, emploi de direction du ministère de la justice et emploi de direction du ministère de la justice d'insertion et de probation ;

b) Personnel de surveillance : corps des chefs des services pénitentiaires, corps de commandement et corps d'encadrement et d'application ;

c) Personnel d'insertion et de probation : corps des directeurs pénitentiaires d'insertion et de probation, corps des chefs des services d'insertion et de probation, corps des conseillers pénitentiaires d'insertion et de probation ;

d) Personnel administratif : corps des attachés d'administration de l'Etat, corps des secrétaires administratifs, corps des adjoints administratifs ;

e) Personnel technique de l'administration pénitentiaire : corps des directeurs techniques, corps des techniciens, corps des adjoints techniques ;

2° Fonctionnaires des corps communs du ministère de la justice affectés dans les services déconcentrés de l'administration pénitentiaire :

Personnel de service social : corps des assistants de service social du ministère de la justice, corps des conseillers techniques de service social du ministère de la justice ;

3° Fonctionnaires des corps interministériels affectés dans les services déconcentrés de l'administration pénitentiaire :

Personnel infirmier : corps interministériel des infirmières et infirmiers de l'Etat ;

4° Agents non titulaires de l'Etat affectés dans les services déconcentrés de l'administration pénitentiaire.

**Art. D113-2**

Dans le présent code, les termes " travailleurs sociaux " s'appliquent indifféremment aux assistants sociaux et aux conseillers techniques de service social.

**Art. D113-3**

Dans chaque direction interrégionale et dans chaque établissement ou service pénitentiaire, la composition du personnel est déterminée par le garde des sceaux, ministre de la justice, conformément aux textes fixant le recrutement et les attributions de fonctionnaires, employés et agents de l'administration pénitentiaire.

####### Sous-section 2 : Actions de formation

**Art. D113-4**

Les personnels des services déconcentrés de l'administration pénitentiaire sont tenus de parfaire leurs connaissances professionnelles dans les conditions qui sont fixées par l'administration centrale.

Ils ont l'obligation de participer aux enseignements et stages de formation ou de perfectionnement assurés par l'Ecole nationale de l'administration pénitentiaire, dans le cadre du dispositif déconcentré de formation continue, ou par tout autre organisme.

####### Sous-section 3 : Actions sanitaires et sociales

**Art. D113-5**

Auprès de chaque établissement ou service, un médecin lié par convention avec l'administration pénitentiaire dispense les soins au personnel. Ce médecin assure :

1° L'examen et les soins hors vacation des agents qui en font la demande ;

2° Sur demande, la visite à domicile et hors vacation, des agents malades résidant à moins de deux kilomètres de l'établissement ou du service et se trouvant dans l'impossibilité de se déplacer.

Dans les cas prévus par les dispositions des 1° et 2°, le personnel titulaire et stagiaire des services déconcentrés de l'administration pénitentiaire a droit au remboursement intégral de ses frais médicaux, pharmaceutiques et d'hospitalisation, sauf s'il se trouve en disponibilité, en détachement, en congé annuel ou exceptionnel. Il possède le même droit lorsqu'il a recours à un médecin spécialiste, après en avoir obtenu l'autorisation de l'administration sur avis conforme du médecin lié par convention avec l'administration pénitentiaire auprès de l'établissement ou du service.

Selon l'importance de l'établissement pénitentiaire, un ou plusieurs médecins sont désignés par le directeur interrégional des services pénitentiaires pour remplir ces missions.

Les soins au personnel de l'établissement pénitentiaire ne relèvent pas des missions de l'unité sanitaire, en dehors des situations d'urgence.

**Art. D113-6**

Le personnel bénéficie par ailleurs d'un service social assuré par l'assistant social ou l'assistante sociale attaché à l'établissement, compte tenu des règles relatives à la liaison et à la coordination des services sociaux.

####### Sous-section 4 : Occupation des logements

**Art. D113-7**

Les personnels de l'administration pénitentiaire sont tenus d'occuper personnellement les logements qui leur sont attribués dans le cadre d'une concession de logement par nécessité absolue de service.

**Art. D113-8**

Les logements prévus par les dispositions de l'article D. 113-7 doivent être situés hors de la zone où sont hébergées les personnes détenues.

Toutefois, à titre exceptionnel, les agents vivant seuls peuvent être logés au sein de cette zone. Les dispositions de l'article D. 113-9 leur sont applicables.

**Art. D113-9**

Dans aucun cas, et sous aucun prétexte, les membres du personnel logés à l'établissement ne doivent recevoir des personnes détenues dans leur logement.

Aucun membre de leur famille ne doit pénétrer à l'intérieur de la zone mentionnée par les dispositions de l'article D. 113-8.

####### Sous-section 5 : Autres dispositions applicables aux personnels

**Art. D113-10**

Indépendamment des récompenses prévues par son statut particulier, le personnel pénitentiaire peut, dans la limite des crédits budgétaires ouverts à cet effet, bénéficier de gratifications exceptionnelles attribuées en raison d'actes de courage ou de dévouement.

**Art. D113-11**

Les agents mentionnés par les dispositions du 1° de l'article D. 113-1 exercent les fonctions définies par le statut spécial des fonctionnaires des services déconcentrés de l'administration pénitentiaire et par les textes relatifs à l'organisation et à la gestion des services de l'administration pénitentiaire.

Les agents mentionnés par les dispositions des 2°, 3° et 4° de l'article D. 113-1 exercent leurs fonctions dans les conditions et sous les obligations particulières résultant des dispositions législatives et réglementaires régissant le service public pénitentiaire.

###### Section 2 : Missions et attributions

####### Sous-section 1 : Dispositions générales

**Art. R113-12**

Conformément aux dispositions de l'article R. 312-13 du code de l'organisation judiciaire, les directeurs interrégionaux des services pénitentiaires peuvent être invités à participer à la conférence annuelle portant sur la justice des mineurs.

**Art. R113-13**

Conformément aux dispositions des articles R. 212-64 et R. 312-85 du code de l'organisation judiciaire, des représentants de l'administration pénitentiaire peuvent être membres des conseils de juridiction des tribunaux judiciaires et des cours d'appel.

**Art. R113-14**

Conformément aux dispositions de l'article R. 131-2 du code de l'organisation judiciaire, les directeurs interrégionaux des services pénitentiaires émettent un avis sur les projets de conventions constitutives des maisons de justice et du droit.

**Art. R113-15**

Conformément aux dispositions de l'article R. 132-6-1 du code de la sécurité intérieure, dans les zones de sécurité prioritaire, des représentants des services pénitentiaires d'insertion et de probation peuvent être associés à la cellule de coordination opérationnelle des forces de sécurité intérieure.

**Art. R113-16**

Dans les limites et conditions fixées par les dispositions de l'article R. 50-52 du code de procédure pénale, des agents de la direction de l'administration pénitentiaire et des directions interrégionales des services pénitentiaires peuvent directement interroger le fichier judiciaire national automatisé des auteurs d'infractions terroristes à partir de la seule identité d'une personne.

**Art. R113-17**

Dans les limites et conditions fixées par les dispositions de l'article R. 53-8-24 du code de procédure pénale, des agents de la direction de l'administration pénitentiaire et des directions interrégionales des services pénitentiaires peuvent directement interroger le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes à partir de la seule identité d'une personne.

**Art. D113-18**

Conformément aux dispositions de l'article D. 132-6 du code de la sécurité intérieure, des représentants de l'administration pénitentiaire sont membres du conseil départemental de prévention de la délinquance et de la radicalisation et de lutte contre la drogue, les dérives sectaires et les violences faites aux femmes.

**Art. D113-19**

Conformément aux dispositions de l'article D. 48-5-1 du code de procédure pénale, les directeurs interrégionaux des services pénitentiaires ou leurs représentants, ainsi que les agents qu'ils désignent, participent à la conférence régionale portant sur les aménagements de peines et les alternatives à l'incarcération.

**Art. D113-20**

Conformément aux dispositions de l'article D. 48-5-4 du code de procédure pénale, les chefs d'établissement pénitentiaire, les responsables de greffe d'établissement pénitentiaire et le directeur des services pénitentiaires d'insertion et de probation sont membres de droit, dans sa formation élargie, de la commission de l'exécution et de l'application des peines instituée auprès de chaque tribunal judiciaire.

####### Sous-section 2 : Missions et attributions des personnels de surveillance

**Art. D113-21**

Les chefs d'établissement pénitentiaire organisent régulièrement des réunions de synthèse afin de coordonner l'action des différents personnels et de faciliter l'échange d'informations sur les modalités d'application des régimes de détention.

**Art. D113-22**

A l'exception des agents exerçant les fonctions de chef d'établissement pénitentiaire ou de ceux qui exercent une fonction définie par instruction de service, les personnels de surveillance sont tenus au port de l'uniforme pendant le service, et, en dehors du service, lorsqu'ils se trouvent dans les locaux de la détention.

Les surveillants sont tenus de consigner leurs observations concernant les différentes missions qui leur sont confiées.

####### Sous-section 3 : Missions et attributions des personnels d'insertion et de probation

######## Paragraphe 1 : Dispositions générales

**Art. D113-23**

Le directeur du service pénitentiaire d'insertion et de probation est placé sous l'autorité du directeur interrégional des services pénitentiaires.

**Art. D113-24**

Les personnels du service pénitentiaire d'insertion et de probation ont libre accès, aux heures de service de jour, aux locaux de détention pour les besoins de leur service.

Les entretiens avec les personnes détenues ont lieu, dans des conditions garantissant la confidentialité, soit dans un parloir ou bureau, soit dans la cellule de la personne détenue intéressée et, si elle se trouve au quartier disciplinaire, dans un local spécial.

######## Paragraphe 2 : Prévention de la commission de nouvelles infractions

**Art. D113-25**

Sous l'autorité du directeur du service pénitentiaire d'insertion et de probation, le service pénitentiaire d'insertion et de probation s'assure que la personne qui lui est confiée se soumet aux mesures de contrôle et respecte les obligations qui lui sont imposées.

**Art. D113-26**

Le service pénitentiaire d'insertion et de probation met en œuvre les mesures propres à favoriser la prévention de la récidive.

######## Paragraphe 3 : Suivi et contrôle des personnes confiées à l'administration pénitentiaire

######### Sous-Paragraphe 1 : Définition des modalités de suivi

**Art. R113-27**

Conformément aux dispositions de l'article R. 57-3 du code de procédure pénale, le service pénitentiaire d'insertion et de probation assiste le juge d'application des peines.

**Art. D113-28**

Les orientations générales relatives à l'exécution des mesures confiées au service pénitentiaire d'insertion et de probation sont déterminées, et leur mise en œuvre est évaluée, par les magistrats mandants mentionnés à l'article D. 576 du code de procédure pénale dans les conditions prévues par les dispositions du même article.

**Art. D113-29**

Conformément aux dispositions de l'article D. 577 du code de procédure pénale, le service pénitentiaire d'insertion et de probation est destinataire, le cas échéant, d'instructions particulières sur chaque dossier de la part du juge de l'application des peines, du procureur de la République et des autres magistrats mandants.

**Art. D113-30**

Dans les conditions prévues par les dispositions de l'article D. 577 du code de procédure pénale, le service pénitentiaire d'insertion et de probation définit et met en œuvre les modalités de la prise en charge des personnes qui lui sont confiées en liaison avec les magistrats mandants.

**Art. D113-31**

Conformément aux dispositions de l'article D. 49-27 du code de procédure pénale, le service pénitentiaire d'insertion et de probation assiste le juge de l'application des peines dans la détermination des principales modalités d'exécution des peines restrictives de liberté.

**Art. D113-32**

Dans les conditions prévues par les dispositions de l'article D. 49-81 du code de procédure pénale, le service pénitentiaire d'insertion et de probation territorialement compétent peut être mandaté par le juge d'application des peines de Paris pour mettre en œuvre des mesures de contrôle ou veiller au respect d'obligations imposées à des personnes condamnées pour actes de terrorisme.

**Art. D113-33**

Le directeur du service pénitentiaire d'insertion et de probation s'assure du suivi de chaque mesure dont le service est saisi et de l'exécution des instructions données par les magistrats mandants.

Il vérifie que les rapports sont régulièrement adressés aux magistrats.

######### Sous-Paragraphe 2 : Constitution du dossier individuel

**Art. D113-34**

Au sein du service pénitentiaire d'insertion et de probation, il est tenu un dossier pour chaque personne faisant l'objet d'une mesure prévue par les dispositions des articles D. 113-36, D. 113-41 et D. 542-1. Ce dossier comprend les pièces d'ordre judiciaire nécessaires au suivi de la mesure, les éléments relatifs au contrôle des obligations ou conditions imposées ainsi que la copie des rapports adressés au magistrat mandant.

Les documents couverts par le secret professionnel ne peuvent être consultés que par un membre du service pénitentiaire d'insertion et de probation.

En cas de changement de résidence de la personne suivie, le service transmet sous pli fermé ces documents au service compétent du lieu de la nouvelle résidence.

Le dossier est communiqué à sa demande au magistrat qui a saisi le service, sauf pour les renseignements recueillis par voie de confidences auprès des personnes prises en charge.

**Art. D113-35**

La troisième partie du dossier individuel de la personne détenue ayant fait l'objet d'une procédure d'orientation en application des dispositions de l'article D. 214-10 correspond au dossier destiné aux membres du service pénitentiaire d'insertion et de probation compétent auprès de l'établissement pénitentiaire, dont le contenu est défini par l'article D. 214-13.

######### Sous-Paragraphe 3 : Mise en œuvre des mesures de contrôle des personnes confiées

**Art. D113-36**

Le service pénitentiaire d'insertion et de probation met en œuvre les mesures de contrôle et veille au respect des obligations imposées aux personnes condamnées, à l'emprisonnement avec sursis probatoire, à un suivi socio-judiciaire ou à un travail d'intérêt général, aux personnes faisant l'objet d'une mesure d'ajournement de peine avec mise à l'épreuve, aux libérés conditionnels, aux condamnés placés sous surveillance judiciaire ou faisant l'objet d'un suivi en application de l'article 721-2 ou des articles 706-25-16 à 706-25-21 du code de procédure pénale, d'une suspension de peine, d'une semi-liberté, d'un placement extérieur, d'un placement sous surveillance électronique ou d'un placement sous surveillance électronique mobile, aux interdits de séjour et aux personnes visées à l'article L. 51 du code du service national.

Il met également en œuvre les peines de substitution et les mesures de contrôle et de surveillance relatives aux obligations imposées aux personnes condamnées dans d'autres Etats membres de l'Union européenne, lorsque la condamnation ou la décision prononçant les peines ou les mesures a été reconnue par les autorités judiciaires françaises dans les conditions prévues par les articles 764-1 à 764-42 du code de procédure pénale.

######## Paragraphe 4 : Evaluation des personnes confiées

######### Sous-Paragraphe 1 : Avis au sein des instances pluridisciplinaires

**Art. R113-37**

Conformément aux dispositions des articles R. 224-1 à R. 224-25, les personnels des services pénitentiaires d'insertion et de probation participent aux évaluations pluridisciplinaires des personnes détenues placées en unité pour personnes détenues violentes ou en quartier de prise en charge de la radicalisation.

**Art. D113-38**

L'avis du service pénitentiaire d'insertion et de probation sur l'orientation d'une personne détenue condamnée est versé au dossier d'orientation, dans le cadre de la procédure d'orientation prévue par les dispositions des articles D. 211-9 à D. 211-31.

**Art. D113-39**

A la demande du juge ou du tribunal de l'application des peines, dans les conditions prévues par les dispositions de l'article D. 49-24 du code de procédure pénale, le service pénitentiaire d'insertion et de probation procède, avant la libération d'une personne détenue condamnée, à une synthèse socio-éducative de la situation de la personne intéressée.

######### Sous-Paragraphe 2 : Aide à l'individualisation de la situation des personnes confiées

**Art. D113-40**

Le service pénitentiaire d'insertion et de probation est chargé de rechercher les moyens propres à favoriser l'individualisation de la situation pénale des personnes détenues, notamment dans le cadre des orientations données par le juge de l'application des peines.

Chaque fois que la demande leur en est faite ou à leur initiative, personnels du service pénitentiaire d'insertion et de probation fournissent à l'autorité judiciaire et aux services de l'administration pénitentiaire les éléments permettant de mieux individualiser l'exécution de la mesure privative de liberté de chaque personne détenue ; ils élaborent notamment des avis ou rapports sur les personnes prévenues ou les personnes détenues dont la situation pénale est examinée en commission d'application des peines.

**Art. D113-41**

Le service pénitentiaire d'insertion et de probation concourt, sur saisine des autorités judiciaires, à la préparation des décisions de justice à caractère pénal ; il peut être chargé de l'exécution des enquêtes et des mesures préalables au jugement. A cet effet, il effectue les vérifications sur la situation matérielle, familiale et sociale des personnes faisant l'objet d'enquêtes ou de poursuites judiciaires afin de permettre une meilleure individualisation des mesures ou peines et de favoriser l'insertion des personnes intéressées.

Il assure le suivi et le contrôle des personnes placées sous contrôle judiciaire. Il effectue les investigations qui lui sont demandées préalablement à l'exécution des peines privatives de liberté.

**Art. D113-42**

Chaque fois que la demande leur en est faite ou à leur initiative, les personnels du service pénitentiaire d'insertion et de probation fournissent à l'autorité judiciaire ou aux services de l'administration pénitentiaire les éléments permettant de mieux individualiser la situation des personnes placées sous main de justice.

######## Paragraphe 5 : Communication avec l'autorité judiciaire

######### Sous-Paragraphe 1 : Transmission de rapports

**Art. D113-43**

Le service pénitentiaire d'insertion et de probation propose au magistrat mandant les aménagements de peine ou les modifications des mesures de contrôle et obligations et rend compte de leur respect ou de leur violation.

**Art. D113-44**

Le service pénitentiaire d'insertion et de probation adresse au magistrat mandant un rapport d'évaluation dans les trois mois suivant la date à laquelle l'exécution d'une mesure de contrôle lui est confiée. Il lui transmet un rapport de fin de mesure un mois avant l'échéance de la mesure ainsi qu'un rapport annuel lorsque la durée de la mesure excède deux ans.

Il lui adresse des rapports ponctuels en cours d'exécution de la mesure :

1° En cas de difficulté dans l'application des orientations générales ou des instructions particulières données par l'autorité judiciaire ;

2° En cas de modification de la situation de la personne condamnée susceptible d'avoir des implications sur le respect de ses obligations et interdictions ;

3° En cas de changement significatif des modalités de la prise en charge de la personne condamnée ;

4° En cas d'incident dans le suivi de la mesure, et ce dans les plus brefs délais ;

5° En cas de demande du magistrat mandant.

######### Sous-Paragraphe 2 : Échange d'informations

**Art. D113-45**

Les personnels du service pénitentiaire d'insertion et de probation sont tenus au secret professionnel.

Dans le cadre de l'exécution des mesures prévues par les dispositions des articles D. 113-36, D. 113-41 et D. 542-1, les personnels du service pénitentiaire d'insertion et de probation ne peuvent opposer le secret professionnel aux autorités judiciaires, sauf pour les renseignements recueillis par voie de confidences auprès des personnes prises en charge.

**Art. D113-46**

Conformément aux dispositions de l'article D. 49-18 du code de procédure pénale, le directeur du service pénitentiaire d'insertion et de probation est destinataire d'une copie des jugements des juridictions de l'application des peines.

**Art. D113-47**

Conformément aux dispositions de l'article D. 49-44 du code de procédure pénale, le directeur du service pénitentiaire d'insertion et de probation est destinataire des copies des arrêts de la chambre de l'application des peines.

**Art. D113-48**

Conformément aux dispositions de l'article D. 578 du code de procédure pénale, le directeur du service pénitentiaire d'insertion et de probation visite chaque année, avec le juge de l'application des peines, les foyers ou organismes d'hébergement accueillant les personnes confiées.

######### Sous-Paragraphe 3 : Traitement de données à caractère personnel relatif à l'application des peines

**Art. R113-49**

Le traitement automatisé de données à caractère personnel dénommé " Application des Peines, Probation et Insertion " (APPI) a pour finalités de :

1° Faciliter l'évaluation de la situation des personnes placées sous main de justice, prévenues ou condamnées, pour la détermination ou l'exécution des décisions de l'autorité judiciaire relatives à leur insertion ou leur probation ;

2° Faciliter la gestion des procédures suivies devant les juridictions en charge de l'application des peines ainsi que des mesures mises en œuvre par les services pénitentiaires d'insertion et de probation en cette matière ;

3° Faciliter le suivi de l'aide apportée par les services pénitentiaires d'insertion et de probation aux personnes libérées ;

4° Faciliter la gestion et le suivi des mesures d'enquête ou de contrôle confiées aux services pénitentiaires d'insertion et de probation pour la mise en œuvre des mesures de sûreté ordonnées par les juridictions d'instruction, la juridiction des libertés et de la détention ou les juridictions de jugement ;

5° Faciliter le suivi des enquêtes confiées aux services pénitentiaires d'insertion et de probation par les autorités judiciaires préalablement aux décisions sur l'action publique et à l'exécution des peines privatives de liberté ;

6° Permettre l'exploitation des informations recueillies à des fins de recherches statistiques.

**Art. R113-50**

Peuvent être enregistrées dans le traitement automatisé les informations et les données à caractère personnel suivantes :

1° Concernant les personnes faisant l'objet de la procédure ou de la mesure :

a) Personnes physiques :

— civilité, nom de naissance, nom d'usage, prénoms, alias, sexe, date de naissance, lieu de naissance et nationalité ;

— nom de naissance et prénoms du père et de la mère ;

— nom et prénoms du curateur ou du tuteur ;

— situation de famille, nombre d'enfants, nombre de frères et sœurs, rang dans la fratrie ;

— informations relatives aux documents suivants : carte nationale d'identité, carte de résident, carte de séjour temporaire sans ou avec autorisation de travail, passeport, permis de conduire, livret de famille, livret militaire, carte de ressortissant, certificat de participation à l'appel de préparation à la défense ;

— adresse du domicile déclaré, adresse postale pour les sans domicile fixe, coordonnées de géolocalisation, des zones d'exclusion, des zones tampon et des zones d'inclusion, ainsi que les horaires d'assignation ;

— nom, prénoms, adresse et téléphone de la personne assurant l'hébergement de la personne concernée ;

— profession, horaires de travail, situation par rapport à l'emploi, expérience professionnelle, fonction élective, code de la catégorie socioprofessionnelle, code de la nature de l'activité ;

— niveau d'étude et de formation, diplômes, distinctions ;

— ressources et charges de toute nature, existence d'une procédure de surendettement ;

— prestations sociales de toute nature dont la personne intéressée est susceptible de bénéficier ;

b) Personnes morales :

— sociale, activité, numéro SIREN et adresse du siège social ou de l'établissement ;

— actif et passif, informations relatives à l'existence d'un plan de sauvegarde, d'un redressement judiciaire ou d'une liquidation judiciaire ;

— nom, prénoms, qualité, date et lieu de naissance, adresse personnelle

du représentant légal ;

2° Concernant les autres personnes :

a) Experts et personnes qualifiées : nom, prénoms, titre, grade, emploi, adresse professionnelle, numéro de téléphone, numéro de télécopie et adresse de messagerie électronique professionnels ;

b) Avocats : nom et prénoms, barreau auquel l'avocat est rattaché, adresse du cabinet, référence, adresse de messagerie électronique, numéro de téléphone et numéro de télécopie du cabinet ;

c) Victimes et parties civiles : nom, prénoms, adresse personnelle, représentant légal pour les mineurs ;

d) Personnes appelées à fournir des informations ou des prestations nécessaires à l'exécution de la mesure : nom, prénoms, profession, adresse personnelle ou professionnelle, lien de parenté avec la personne intéressée, numéro de téléphone, numéro de télécopie et adresse de messagerie électronique professionnels ou, s'il s'agit d'une personne morale, dénomination et adresse du siège social ou de l'établissement, numéro de téléphone, numéro de télécopie et adresse de messagerie électronique ;

3° Concernant la procédure et les mesures :

a) Mention de la mesure d'enquête, de contrôle ou d'aménagement de la peine prise par la juridiction en charge de l'application des peines ou mise en œuvre par le service pénitentiaire d'insertion et de probation en application des dispositions du code pénal ou du code de procédure pénale ;

b) Libellé du service chargé de la mise en œuvre de la mesure ;

c) Nom de naissance ou d'usage et prénom, corps et/ou grade et fonction de l'agent chargé de l'exécution de la mesure ;

d) Mentions des actes, juridictionnels ou non, se rapportant à la conduite des procédures suivies devant les juridictions de l'application des peines et aux mesures mises en œuvre par les services pénitentiaires d'insertion et de probation ;

e) Informations relatives à l'évaluation de la situation de la personne placée sous main de justice :

— suivi médical assuré dans le cadre de la mesure privative ou restrictive de liberté : existence du suivi, nature, psychiatrique ou autre, du suivi, existence d'une obligation de soins et contenu de celle-ci, caractère volontaire du suivi, existence d'un traitement médicamenteux, existence d'une évaluation du risque suicidaire, compatibilité du suivi médical avec une prise en charge par le service pénitentiaire d'insertion et de probation ;

— déroulement de la détention : lieux de détention successifs, maintien des liens familiaux, activités, postes de travail occupés, incidents ayant donné lieu à signalement au préfet ou à l'autorité judiciaire ou à poursuites disciplinaires et décision prise sur les poursuites ;

— respect par la personne faisant l'objet de la mesure privative ou restrictive de liberté des obligations mises à sa charge par l'autorité judiciaire, acceptation de la condamnation par la personne concernée ;

— conclusions de l'évaluation de la situation de la personne concernée par le service pénitentiaire d'insertion et de probation : parcours d'exécution de peine prévu, éléments favorables ou défavorables à la réinsertion, objectifs, moyens et modalités de la prise en charge par le service ;

f) Rapports établis par le service pénitentiaire d'insertion et de probation en exécution d'une mesure d'enquête, de suivi ou de contrôle décidée par les autorités judiciaires.

**Art. R113-51**

L'enregistrement des données mentionnées par les dispositions du I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 est autorisé lorsque ces données ont été recueillies par les services pénitentiaires d'insertion et de probation à la demande des autorités judiciaires pour l'évaluation de la situation de la personne suivie et qu'elles sont nécessaires à la mise en œuvre des dispositions relatives à l'application des peines.

Il est interdit de sélectionner une catégorie particulière de personnes à partir des données mentionnées au premier alinéa.

**Art. R113-52**

Les données à caractère personnel enregistrées sont conservées cinq ans à compter de la fin de la peine, de la fin de la mesure d'aménagement de la peine ou de la mesure de sûreté dont la personne suivie fait l'objet.

**Art. R113-53**

Peuvent seuls accéder aux données à caractère personnel enregistrées dans le traitement, lorsque cet accès est nécessaire à la conduite des procédures relatives à l'application des peines ou à la mise en œuvre de l'une des mesures mentionnées par les dispositions de l'article R. 113-49 dont ils ont la charge :

1° Les procureurs de la République, les magistrats du siège en charge de l'application des peines, les juges d'instruction et les juges des libertés et de la détention ;

2° Les directeurs des services pénitentiaires d'insertion et de probation, les directeurs pénitentiaires d'insertion et de probation et les personnels d'insertion et de probation de l'administration pénitentiaire ;

3° Les chefs d'établissement pénitentiaire ;

4° Les directeurs des services, chefs de services et éducateurs du secteur public de la protection judiciaire de la jeunesse pour la préparation, la mise en œuvre et le suivi de l'exécution, des condamnations prononcées par une juridiction spécialisée pour mineurs lorsque la personne condamnée a atteint l'âge de dix-huit ans ;

5° Les agents du greffe chargés d'assister les magistrats mentionnés par les dispositions du 1°, individuellement désignés et spécialement habilités à cet effet par les chefs de juridiction ;

6° Les personnels administratifs, les personnels de service social et les personnels de surveillance affectés dans les services pénitentiaires d'insertion et de probation, individuellement désignés et spécialement habilités à cet effet par le directeur interrégional des services pénitentiaires.

**Art. R113-54**

Sont destinataires des données à caractère personnel enregistrées dans le traitement, outre les autorités et les personnels mentionnés par les dispositions de l'article R. 113-53 :

1° Les magistrats du siège et du ministère public pour les nécessités liées au traitement des seules procédures dont ils sont saisis ;

2° Les personnels habilités des services centraux et des services déconcentrés de la direction de l'administration pénitentiaire en charge du suivi des personnes placées sous main de justice pour les nécessités de l'accomplissement de leur mission.

**Art. R113-55**

Les droits d'information, d'accès, de rectification, d'effacement et de limitation des données prévus par les dispositions des articles 104 à 106 de la loi n° 78-17 du 6 janvier 1978 s'exercent auprès du procureur de la République près le tribunal judiciaire du siège de la juridiction saisie de la procédure ou dans le ressort duquel est situé le service pénitentiaire d'insertion et de probation auquel a été confiée la mesure.

**Art. R113-56**

Le droit d'opposition prévu par les dispositions de l'article 110 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au présent traitement.

**Art. R113-57**

Les consultations du présent traitement font l'objet d'un enregistrement comprenant l'identifiant de leur auteur ainsi que la date, l'heure et l'objet de l'opération. Ces informations sont conservées pendant un délai de trois ans.

**Art. R113-58**

Le présent traitement peut faire l'objet d'une interconnexion avec le traitement automatisé relatif au contrôle des personnes placées sous surveillance électronique mobile et le système de gestion informatisée des personnes placées sous surveillance électronique.

Il peut faire l'objet d'une mise en relation avec le traitement automatisé dénommé " Cassiopée ", le traitement automatisé du casier judiciaire national et le système de gestion nationale des personnes détenues en établissement pénitentiaire (GENESIS).

Toutefois, aucune des données mentionnées par les dispositions de l'article R. 113-51 ne peut faire l'objet d'une interconnexion ou d'une mise en relation.

######## Paragraphe 6 : Aide à l'insertion et à la réinsertion des personnes confiées à l'administration pénitentiaire

**Art. D113-59**

Le service pénitentiaire d'insertion et de probation peut apporter une aide matérielle aux personnes qui lui sont confiées par les autorités judiciaires.

**Art. D113-60**

Auprès de chaque établissement pénitentiaire, le service pénitentiaire d'insertion et de probation a pour mission de participer à la prévention des effets désocialisants de l'emprisonnement sur les personnes détenues, de favoriser le maintien des liens sociaux et familiaux et de les aider à préparer leur réinsertion sociale.

Il assure les liaisons avec les divers services sociaux, éducatifs, médico-sociaux et prend tous contacts qu'il juge nécessaires pour la réinsertion des personnes détenues.

**Art. D113-61**

Le service pénitentiaire d'insertion et de probation contribue, en liaison avec le chef de l'établissement pénitentiaire et les services compétents, à l'élaboration de la programmation des activités sportives de l'établissement.

**Art. D113-62**

Le service pénitentiaire d'insertion et de probation, avec la participation, le cas échéant, des autres services de l'Etat, des collectivités territoriales et de tous organismes publics ou privés, favorise l'accès aux droits et aux dispositifs d'insertion de droit commun des personnes détenues et des personnes qui lui sont confiées par les autorités judiciaires.

Il s'assure de la continuité des actions d'insertion.

**Art. D113-63**

Le service pénitentiaire d'insertion et de probation détermine, en liaison avec les chefs d'établissement pénitentiaire auprès desquels il intervient, les actions de formation professionnelle au bénéfice des personnes placées sous main de justice, dans les conditions prévues par les dispositions de l'article D. 113-62.

**Art. D113-64**

A titre exceptionnel, il peut être fait appel à des personnes bénévoles, agréées par le directeur du service pénitentiaire d'insertion et de probation après avis du juge de l'application des peines, dans des conditions fixées par arrêté du garde des sceaux, ministre de la justice. Cet arrêté est annexé au présent code.

Le directeur du service peut retirer ou suspendre son agrément soit d'office, soit à la demande du juge de l'application des peines ou du procureur de la République.

###### Section 3 : Compétences des personnels de direction et délégations de signature

**Art. R113-65**

Le directeur interrégional des services pénitentiaires est compétent pour prendre les décisions administratives individuelles suivantes :

1° Agrément des associations pour le compte desquelles les personnes détenues peuvent être autorisées à travailler ;

2° Autorisation de visiter ou de communiquer avec des personnes non nominativement désignées détenues dans les établissements pénitentiaires situés dans le ressort de la direction interrégionale ;

3° Restitution de tout ou partie de la part disponible du compte nominatif d'une personne détenue réincarcérée après une évasion ;

4° Autorisation, pour une personne détenue, de se faire soigner par un médecin de son choix ;

5° Autorisation de portée interrégionale d'effectuer des photographies, croquis, prises de vue ou enregistrements sonores se rapportant à la détention ;

6° Autorisation, pour une mère détenue avec son enfant, de le garder auprès d'elle au-delà de l'âge de dix-huit mois ;

7° Nomination des membres non fonctionnaires de la commission consultative devant émettre un avis sur la demande mentionnée au 6° ;

8° Habilitation des aumôniers assurant le service religieux dans les établissements pénitentiaires ;

9° Autorisation de sortie des écrits d'une personne détenue en vue de leur publication ou divulgation sous quelque forme que ce soit ;

10° Autorisation, pour une personne détenue, d'être hospitalisée dans un établissement de santé privé ;

11° Autorisation d'hospitalisation d'une personne détenue dans un établissement de santé situé dans le ressort de la direction interrégionale des services pénitentiaires.

Pour l'exercice des compétences définies par le présent code, le directeur interrégional des services pénitentiaires peut déléguer sa signature à un ou plusieurs fonctionnaires appartenant à un corps de catégorie A occupant un emploi au siège de la direction interrégionale.

**Art. R113-66**

Le chef de l'établissement pénitentiaire est compétent pour délivrer les autorisations de visiter l'établissement qu'il dirige.

Pour l'exercice des compétences définies par le présent code, le chef d'établissement peut déléguer sa signature à son adjoint, à un fonctionnaire appartenant à un corps de catégorie A ou à un membre du corps de commandement placé sous son autorité.

Il peut également la déléguer à un major pénitentiaire ou à un premier surveillant, placé sous son autorité :

1° Pour les mesures d'affectation des personnes détenues en cellule ;

2° Pour les mesures de retrait, pour des motifs de sécurité, des objets et vêtements habituellement laissés en leur possession ainsi que des médicaments, matériels et appareillages médicaux ;

3° Pour les mesures de fouille des personnes détenues ;

4° Pour l'utilisation de moyens de contrainte ;

5° Pour la mise en œuvre des mesures de contrôle, pour des motifs de sécurité, des personnes accédant à l'établissement pénitentiaire.

**Art. D113-67**

Tout chef d'établissement pénitentiaire peut soumettre au directeur interrégional sous l'autorité duquel il est placé, une décision d'exécution de la détention relevant de sa compétence. Il en est pareillement pour le directeur interrégional à l'égard du garde des sceaux, ministre de la justice.

L'urgence peut conférer à un chef d'établissement une compétence qui relèverait normalement du directeur interrégional, à charge de compte-rendu immédiat et si besoin téléphonique.

**Art. D113-68**

En l'absence du chef de service, le directeur du service pénitentiaire d'insertion et de probation délègue sa signature à un personnel du service pénitentiaire d'insertion et de probation pour ordonner les dépenses courantes nécessaires au fonctionnement du service.

**Art. D113-69**

Pour l'exercice des compétences définies par les dispositions du présent code, le directeur du service pénitentiaire d'insertion et de probation peut déléguer sa signature à un directeur d'insertion et de probation, à un chef de service d'insertion et de probation, et à un conseiller technique de service social.

##### Chapitre IV : RÉSERVE CIVILE PÉNITENTIAIRE

**Art. D114-1**

Le garde des sceaux, ministre de la justice, peut faire appel à des réservistes pour assurer les missions mentionnées par les dispositions de l'article L. 114-1.

**Art. D114-2**

Les réservistes sont soumis aux règles régissant l'exercice du pouvoir hiérarchique dans leur service d'affectation.

**Art. D114-3**

Dans l'accomplissement de leurs missions, les réservistes disposent de toutes les prérogatives liées aux fonctions qu'ils exercent.

Les réservistes portent, lorsque la mission le requiert, un uniforme dont ils reçoivent dotation.

Ils se voient attribuer une carte professionnelle de réserviste civil pénitentiaire.

**Art. D114-4**

La gestion des réservistes est assurée par la direction interrégionale des services pénitentiaires dans le ressort de laquelle est situé leur domicile.

Le directeur interrégional pourvoit à leur affectation dans un service du ministère de la justice.

Les réservistes sont tenus d'avertir l'autorité de gestion de tout changement dans leur situation personnelle susceptible d'affecter l'accomplissement de leur mission.

Ils sont placés sous l'autorité du chef du service dans lequel ils sont appelés à servir.

**Art. D114-5**

La capacité à servir des réservistes donne lieu à un contrôle dont les modalités sont fixées par arrêté du garde des sceaux, ministre de la justice.

**Art. D114-6**

Des instructions du garde des sceaux, ministre de la justice, peuvent fixer des conditions particulières d'affectation dans certains services spécialisés.

**Art. D114-7**

Lorsque la nature de la mission le justifie et au regard des compétences et des acquis de son expérience professionnelle antérieure, le réserviste peut être amené à suivre une formation d'adaptation.

**Art. D114-8**

Les réservistes ne peuvent être âgés de plus de soixante-cinq ans.

**Art. D114-9**

Les droits et obligations du réserviste volontaire sont énoncés dans un contrat d'engagement le liant à l'Etat. La signature de ce contrat est subordonnée à la reconnaissance préalable de la capacité et de l'aptitude de l'agent à occuper l'emploi souhaité. Le contrat rattache le réserviste à son lieu d'affectation. Celui-ci est fixé en priorité dans le département dans le ressort duquel est situé le domicile du réserviste.

**Art. D114-10**

La durée du contrat est d'un an, renouvelable par décision expresse de l'autorité administrative, dans la limite de cinq ans. Les mentions devant figurer dans ce contrat sont précisées par arrêté du garde des sceaux, ministre de la justice. Ce contrat est modifié, en tant que de besoin, par voie d'avenant.

**Art. D114-11**

A titre exceptionnel et sur demande de la personne intéressée, l'exécution des obligations nées du contrat d'engagement peut être suspendue pour une durée maximum de six mois, sans que cette suspension ait pour effet de proroger la durée dudit contrat.

**Art. D114-12**

La résiliation du contrat d'engagement peut être prononcée par l'autorité administrative :

1° D'office, en cas d'inaptitude médicale de la personne intéressée à l'emploi ;

2° Sur demande justifiée de la personne intéressée.

**Art. D114-13**

La radiation de la réserve civile est prononcée automatiquement par l'autorité administrative dans les cas suivants :

1° Atteinte par la personne intéressée de la limite d'âge fixée par les dispositions de l'article D. 114-8 ;

2° Condamnation de la personne intéressée à une peine criminelle ou correctionnelle.

**Art. D114-14**

La radiation de la réserve civile peut être prononcée, après avis d'une commission présidée par le directeur interrégional des services pénitentiaires compétent, pour insuffisance professionnelle, inconduite ou manquement au code de déontologie du service public pénitentiaire.

Un arrêté du garde des sceaux, ministre de la justice, précise la composition et les modalités de fonctionnement de cette commission.

**Art. D114-15**

Les réservistes perçoivent, en rémunération des missions qui leur sont assignées, une indemnité et des frais de déplacement dont les montants sont établis selon un barème défini par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget. Les frais de déplacement couvrent l'aller et le retour entre le domicile du réserviste et son lieu d'affectation. Le calcul de l'indemnité part du jour de la mise en route du réserviste jusqu'au jour du retour à son domicile.

**Art. D114-16**

Lorsque le réserviste volontaire accomplit des missions d'une durée supérieure à dix jours ouvrés par année civile alors qu'il occupe un emploi salarié, il adresse par la voie recommandée une demande d'accord à son employeur. Celui-ci dispose d'un mois à compter de la notification de la demande pour se prononcer. L'employeur notifie au salarié son refus éventuel et le salarié informe l'administration pénitentiaire de ce refus. A défaut de réponse de l'employeur dans le délai d'un mois, l'accord de celui-ci est réputé acquis.

##### Chapitre V : ACTEURS DE LA PRISE EN CHARGE DE LA SANTÉ DES PERSONNES DÉTENUES

###### Section 1 : Etablissements publics de santé rattachés aux établissements pénitentiaires

**Art. R115-1**

A chaque établissement pénitentiaire d'une région est rattaché un établissement public de santé situé à proximité, dont la désignation, les missions et le fonctionnement sont déterminés par les dispositions des articles R. 6111-27, R. 6111-28, R. 6111-30, R. 6111-32 à R. 6111-34 et R. 6111-39 du code de la santé publique. Les modalités d'intervention de chaque établissement public de santé rattaché à un établissement pénitentiaire sont fixées par un protocole, et le cas échéant, un protocole complémentaire, dans les conditions prévues par les dispositions des articles R. 6111-29, R. 6111-31, R. 6111-36 à R. 6111-38 du même code.

La prise en charge des frais afférents aux soins des personnes détenues en milieu pénitentiaire et en milieu hospitalier est organisée par les dispositions des articles R. 6111-35 et R. 6111-40 du même code.

La liste des unités hospitalières sécurisées interrégionales est établie par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre en charge de la santé et du ministre en charge du budget. Cet arrêté est annexé au présent code.

**Art. R115-2**

Les unités hospitalières spécialement aménagées au sein des établissements de santé prennent en charge les personnes détenues souffrant de troubles psychiatriques, avec ou sans leur consentement, dans les conditions prévues par les dispositions des articles R. 3214-1 et R. 3214-2 du code de la santé publique, et selon les modalités arrêtées par la convention prévue par les dispositions de l'article R. 3214-3 du même code.

La liste des unités hospitalières spécialement aménagées est établie par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre de l'intérieur et du ministre en charge de la santé. Cet arrêté est annexé au présent code.

###### Section 2 : Unités médicales et services médico-psychologiques

####### Sous-section 1 : Unités sanitaires

**Art. D115-3**

Les missions de diagnostic et de soins en milieu pénitentiaire et la coordination des actions de prévention et d'éducation pour la santé sont assurées par une équipe hospitalière placée sous l'autorité médicale d'un praticien hospitalier, dans le cadre d'une unité sanitaire en milieu pénitentiaire (USMP), conformément aux dispositions des articles R. 6111-27 à R. 6111-38 du code de la santé publique.

En application des dispositions de l'article R. 6122-14 du code de la santé publique , le directeur général de l'agence régionale de santé désigne, pour chaque établissement pénitentiaire de la région, l'établissement public de santé situé à proximité de l'établissement pénitentiaire, qui est chargé de mettre en œuvre les missions décrites au premier alinéa du présent article.

En application des dispositions de l'article R. 6111-28 du code de la santé publique , lorsque l'établissement public de santé désigné par le directeur général de l'agence régionale de santé ne comporte pas de service de psychiatrie et que l'établissement pénitentiaire n'est pas desservi par un service médico-psychologique régional mentionné par les dispositions de l'article D. 115-6, le directeur général de l'agence régionale de santé désigne en outre, dans les mêmes conditions, l'établissement public de santé ou l'établissement de santé privé, situé à proximité, qui est chargé de dispenser aux personnes détenues les soins en psychiatrie.

**Art. D115-4**

Les modalités d'intervention de l'établissement public de santé rattaché à un établissement pénitentiaire en application des dispositions de l'article R. 6111-27 du code de la santé publique sont fixées par un protocole signé dans les conditions prévues par les dispositions de l'article R. 6111-29 du même code.

Les modalités d'intervention de l'établissement de santé désigné en application des dispositions de l'article R. 6111-28 du même code sont fixées par un protocole complémentaire signé dans les conditions prévues par les dispositions de l'article R. 6111-29 du même code.

**Art. D115-5**

L'administration pénitentiaire met à disposition de l'unité sanitaire des locaux spécialisés destinés aux consultations, aux examens et, le cas échéant, à une implantation de la pharmacie à usage intérieur, en application des dispositions de l'article R. 6111-32 du code de la santé publique.

Des cellules situées à proximité de l'unité sanitaire peuvent être réservées à l'hébergement momentané des personnes détenues malades dont l'état de santé exige des soins fréquents ou un suivi médical particulier, sans toutefois nécessiter une hospitalisation. L'affectation des personnes détenues dans ces cellules est décidée par le chef de l'établissement pénitentiaire, sur proposition du praticien responsable de l'unité sanitaire.

**Art. D115-6**

Les secteurs de psychiatrie en milieu pénitentiaire répondent aux besoins de santé mentale de la population détenue dans les établissements pénitentiaires relevant de chacun de ces secteurs, sans préjudice des actions de prévention, de diagnostic et de soins courants mises en œuvre par les secteurs de psychiatrie générale ou infanto-juvénile, en application des dispositions du code de la santé publique.

Chaque secteur de psychiatrie en milieu pénitentiaire est rattaché à un établissement dispensant des soins aux personnes détenues en application des dispositions de l'article L. 6111-1-2 du code de la santé publique et placé sous l'autorité d'un psychiatre, praticien hospitalier, assisté d'une équipe pluridisciplinaire. Il comporte notamment un service médico-psychologique régional aménagé dans un établissement pénitentiaire.

L'administration pénitentiaire prend à sa charge la construction, l'aménagement et l'entretien des locaux individualisés et adaptés, nécessaires au bon fonctionnement du service médico-psychologique régional, en application du décret mentionné par le précédent alinéa.

**Art. D115-7**

L'administration pénitentiaire assure la sécurité des personnes concourant aux missions de santé dans l'enceinte de l'établissement pénitentiaire.

Des personnels de surveillance sont affectés par le chef d'établissement pénitentiaire dans les unités sanitaires mentionnées par les dispositions de l'article D. 115-3 et les secteurs de psychiatrie en milieu pénitentiaire mentionnés par les dispositions de l'article D. 115-6, après avis des médecins responsables de ces unités et secteurs.

**Art. D115-8**

Si une intervention médicale paraît nécessaire en dehors des heures d'ouverture de l'unité sanitaire les personnels pénitentiaires appliquent les directives prévues par le protocole mentionné par les dispositions du premier alinéa de l'article D. 115-4.

**Art. D115-9**

Le dossier médical des personnes détenues est conservé sous la responsabilité des établissements de santé comprenant une unité sanitaire ou un secteur de psychiatrie mentionnés par les dispositions des articles D. 115-3 et D. 115-6.

Quand le dossier est établi par l'établissement de santé, il est soumis aux dispositions relatives aux règles de recueil des informations des patients du code de la santé publique.

Seul le personnel soignant peut avoir accès au dossier médical.

En cas de transfèrement ou d'extraction vers un établissement hospitalier, les informations médicales contenues dans le dossier sont transmises au médecin destinataire dans des conditions matérielles garantissant leur inviolabilité.

**Art. D115-10**

Les établissements de santé comprenant une unité sanitaire ou un secteur de psychiatrie mentionnés par les dispositions des articles D. 115-3 et D. 115-6 établissent un rapport annuel d'activité incluant la présentation des actions de prévention et d'éducation pour la santé.

Ce rapport est transmis aux signataires des protocoles. Il est présenté à l'instance de concertation constituée en application des dispositions de l'article R. 6111-36 du code de la santé publique ainsi qu'à la commission de surveillance.

**Art. D115-11**

Les rapports annuels d'activité présentés en application de l'article D. 115-10 sont adressés au directeur interrégional des services pénitentiaires, qui en assure la transmission au ministère de la justice en y joignant ses éventuelles observations.

####### Sous-section 2 : Services médico-psychologiques régionaux

**Art. R115-12**

Dans chaque région pénitentiaire et dans les conditions prévues par les dispositions de l'article R. 3221-5 du code de la santé publique, les services médico-psychologiques régionaux sont aménagés au sein des secteurs de psychiatrie en milieu pénitentiaire rattachés à des établissements de santé.

**Art. D115-13**

Conformément aux dispositions de l'article D. 312-154-1 du code de l'action sociale et des familles, les personnes confiées au service public pénitentiaire peuvent être prises en charge en appartement de coordination thérapeutique et bénéficier d'un accompagnement médico-social adapté sur orientation d'un service médico-psychologique régional aménagé dans un établissement pénitentiaire.

####### Sous-section 3 : Personnels de santé

######## Paragraphe 1 : Habilitation du personnel hospitalier

**Art. D115-14**

Les praticiens hospitaliers exerçant à temps plein dans les unités sanitaires ou les secteurs de psychiatrie mentionnés par les dispositions des articles D. 115-3 et D. 115-6 sont, préalablement à leur nomination, habilités par le garde des sceaux, ministre de la justice.

Les praticiens hospitaliers exerçant à temps partiel dans ces structures sont, préalablement à leur nomination ou à leur affectation, habilités par le directeur interrégional des services pénitentiaires territorialement compétent.

Les autres personnels médicaux et hospitaliers exerçant dans ces structures sont, préalablement à leur nomination ou à leur affectation, habilités par le directeur interrégional des services pénitentiaires territorialement compétent.

**Art. D115-15**

L'habilitation est accordée, après avis du préfet de département ou, à Paris, du préfet de police ou, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône, pour une période de cinq ans, renouvelable par tacite reconduction.

L'habilitation ne peut être accordée aux personnes qui ont fait l'objet d'une condamnation justifiant l'inscription au bulletin n° 2 du casier judiciaire, pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs.

L'habilitation est retirée de plein droit lorsque cette exigence cesse d'être remplie.

**Art. D115-16**

Les personnels hospitaliers sont informés par le directeur interrégional des services pénitentiaires ou son représentant des conditions d'exercice en milieu carcéral et des obligations résultant des dispositions du présent code et du code de la santé publique.

Le règlement intérieur, défini aux articles L. 112-4 et R. 112-22, de l'établissement pénitentiaire dans lequel ils sont amenés à exercer leur mission, doit leur être remis par le chef de l'établissement pénitentiaire.

**Art. D115-17**

L'habilitation peut être suspendue par le directeur interrégional des services pénitentiaires pour les praticiens hospitaliers à temps plein, ou par le chef de l'établissement pénitentiaire pour les autres personnels hospitaliers, en cas de manquements graves aux dispositions du code de procédure pénale, du code de la santé publique, du règlement intérieur défini aux articles L. 112-4 et R. 112-22, ou du reste du présent code. Le directeur de l'établissement de santé doit en être préalablement informé.

L'autorité qui a délivré l'habilitation rend, dans le mois suivant la suspension, une décision motivée de maintien ou de retrait de l'habilitation, après avoir recueilli les observations de la personne habilitée et l'avis de l'autorité investie du pouvoir de nomination.

**Art. D115-18**

En cas d'absence ou d'empêchement de l'une des personnes habilitées, ou en cas de nécessité de service, d'autres personnels hospitaliers relevant de l'établissement de santé signataire du protocole passé en application des dispositions de l'article R. 6111-29 du code de la santé publique peuvent être autorisés, sur proposition du directeur de cet établissement, à pénétrer dans l'établissement pénitentiaire par le chef de l'établissement pénitentiaire.

**Art. D115-19**

Dans le cadre des actions de prévention et d'éducation pour la santé, l'autorisation d'accès à l'établissement pénitentiaire est accordée par le chef de l'établissement aux personnes intervenant au titre des collectivités territoriales et aux membres du réseau associatif spécialisé auquel peut faire appel l'établissement de santé.

**Art. D115-20**

Dans le cadre de la prise en charge globale des personnes présentant une dépendance à un produit licite ou illicite, l'autorisation d'accès à l'établissement pénitentiaire est accordée, par le chef d'établissement, aux personnels des structures spécialisées de soins, notamment des centres de soins d'accompagnement et de prévention en addictologie.

######## Paragraphe 2 : Attributions des médecins

**Art. R115-21**

Les médecins chargés des prestations de médecine générale intervenant dans les unités sanitaires et dans les services médico-psychologiques régionaux mentionnés par les dispositions de l'article R. 3221-5 du code de la santé publique assurent des consultations médicales, à la suite de demandes formulées par la personne détenue ou, le cas échéant, par le personnel pénitentiaire ou par toute autre personne agissant dans l'intérêt de la personne détenue.

Ces médecins sont en outre chargés de :

1° Réaliser un examen médical systématique pour les personnes détenues venant de l'état de liberté ;

2° Réaliser les visites aux personnes détenues placées au quartier disciplinaire ou confinées dans une cellule ordinaire dans les conditions prévues par les dispositions de l'article R. 234-31, chaque fois que ces médecins l'estiment nécessaire et au minimum, en tout état de cause, deux fois par semaine ;

3° Réaliser les visites aux personnes détenues placées à l'isolement, dans les conditions prévues par les dispositions de l'article R. 213-19, chaque fois que ces médecins l'estiment nécessaire et au moins deux fois par semaine ;

4° Réaliser l'examen des personnes détenues sollicitant des attestations relatives à une inaptitude au travail pour raison médicale ;

5° Réaliser l'examen médical des personnes détenues sollicitant une attestation relative à la pratique d'une activité sportive ;

6° Réaliser l'examen des personnes détenues sollicitant pour raison médicale un changement d'affectation ou une modification ou un aménagement quelconque de leur régime de détention.

**Art. R115-22**

Les médecins mentionnés par les dispositions de l'article R. 115-21 veillent à ce que la transmission, au personnel médical du nouvel établissement, des éléments utiles à la continuité des soins des personnes détenues soit assurée à l'occasion de leur transfert en application des dispositions des articles R. 1112-1 et R. 1112-2 du code de la santé publique.

**Art. D115-23**

Conformément aux dispositions de l'article R. 6111-33 du code de la santé publique, le praticien responsable de l'unité sanitaire organise le suivi médical des personnes détenues et coordonne les actions de prévention et d'éducation pour la santé mises en œuvre à leur égard.

**Art. D115-24**

Le médecin responsable des unités sanitaires ou des secteurs de psychiatrie mentionnés par les dispositions de l'article D. 115-3 veille à l'observation des règles d'hygiène collective et individuelle dans l'établissement pénitentiaire.

A ce titre, il est habilité à visiter l'ensemble des locaux de l'établissement et à signaler aux services compétents les insuffisances en matière d'hygiène et, de manière générale, toute situation susceptible d'affecter la santé des personnes détenues ; il donne son avis sur les moyens d'y remédier.

**Art. D115-25**

Les médecins intervenant dans les unités sanitaires ou les secteurs de psychiatrie mentionnés aux articles D. 115-3 et D. 115-6 délivrent à la personne détenue, à sa demande, des certificats ou attestations relatifs à son état de santé et, sous réserve de son accord exprès, à sa famille ou à son conseil.

Ils lui fournissent les attestations ou documents indispensables pour bénéficier des avantages qui lui sont reconnus par la sécurité sociale, et notamment de ceux prévus par la législation sur les accidents du travail et les maladies professionnelles.

Ils délivrent aux autorités pénitentiaires des attestations écrites contenant les renseignements strictement nécessaires à l'orientation de la personne détenue ainsi qu'aux modifications ou aux aménagements du régime pénitentiaire que pourrait justifier son état de santé.

En tout état de cause, si ces médecins estiment que l'état de santé d'une personne détenue n'est pas compatible avec un maintien en détention ou avec le régime pénitentiaire qui lui est appliqué, ils en avisent par écrit le chef de l'établissement pénitentiaire. Ce dernier en informe aussitôt, s'il y a lieu, l'autorité judiciaire compétente.

Un double des attestations et avis délivrés en application des alinéas 3 et 4 du présent article est remis à la personne détenue intéressée, à sa demande.

######## Paragraphe 3 : Attributions des personnels infirmiers

**Art. D115-26**

Le personnel infirmier répond aux demandes de soins dans le cadre de son rôle propre, dispense les soins et administre les médicaments sur prescription médicale, en application des dispositions relatives aux règles de la profession d'infirmier ou d'infirmière prévues par le code de la santé publique.

#### Titre II : DÉONTOLOGIE

**Art. R120-1**

Les dispositions des chapitres I à III du présent titre constituent le code de déontologie du service public pénitentiaire prévu par les dispositions de l'article L. 120-1.

**Art. R120-2**

Le code de déontologie du service public pénitentiaire s'applique :

1° Dans les conditions déterminées par les dispositions des articles R. 122-1 à R. 122-24 du chapitre II du présent titre, aux personnels, fonctionnaires et agents non titulaires, de l'administration pénitentiaire tels que définis par les dispositions de l'article L. 113-1, dans le respect des règles les régissant ;

2° Dans les mêmes conditions, à l'exclusion des articles R. 122-2, R. 122-8, R. 122-21, R. 122-24, R. 822-1, R. 832-1, R. 842-1, R. 852-4, R. 862-5 et R. 872-5, aux membres de la réserve civile pénitentiaire prévue par les dispositions de l'article L. 114-1, qui sont assimilés aux personnels pénitentiaires pour ce qui est des règles pénitentiaires auxquelles ils sont soumis ;

3° Dans les conditions déterminées par les dispositions des articles R. 123-1 à R. 123-5 du chapitre III du présent titre, aux personnes physiques et aux agents des personnes morales de droit public ou privé, concourant au service public pénitentiaire en vertu d'une habilitation ou d'un agrément.

**Art. R120-3**

Le code de déontologie du service public pénitentiaire est remis individuellement par l'administration pénitentiaire à chacune des personnes auxquelles il s'applique. Il est affiché dans les établissements et services pénitentiaires. Cet affichage est réalisé de telle façon que le code de déontologie soit également porté à la connaissance des personnes placées sous main de justice.

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R121-1**

Les valeurs de l'administration pénitentiaire et de ses membres résident dans la juste et loyale exécution des décisions de justice et du mandat judiciaire confié et dans le respect des personnes et de la règle de droit.

**Art. R121-2**

L'administration pénitentiaire concourt, par sa participation à la garde et à la réinsertion des personnes qui lui sont confiées par l'autorité judiciaire, à la garantie des libertés et à la défense des institutions de la République, au maintien de l'ordre public et de la sécurité intérieure et à la protection des personnes et des biens.

**Art. R121-3**

Tout manquement aux devoirs définis par le code de déontologie du service public pénitentiaire expose son auteur à une sanction disciplinaire ou au retrait, dans les conditions fixées par le présent code, du titre en vertu duquel il intervient au sein des services de l'administration pénitentiaire, sans préjudice, le cas échéant, des peines prévues par la loi pénale.

**Art. D121-4**

Indépendamment des défenses résultant de la loi pénale, il est interdit aux agents des services déconcentrés de l'administration pénitentiaire et aux personnes ayant accès aux établissements pénitentiaires :

1° De fumer dans les lieux fermés et couverts affectés à un usage collectif, ou qui constituent des lieux de travail ;

2° D'introduire ou de consommer des boissons alcoolisées dans ces établissements, à l'exception des logements des agents et des locaux affectés aux services de restauration et d'y paraître en état d'ébriété.

##### Chapitre II : DISPOSITIONS APPLICABLES AUX PERSONNELS DE L'ADMINISTRATION PÉNITENTIAIRE

###### Section 1 : Devoirs généraux

**Art. R122-1**

Le personnel de l'administration pénitentiaire est loyal envers les institutions républicaines. Il est intègre, impartial et probe. Il ne se départit de sa dignité en aucune circonstance.

**Art. R122-2**

Le personnel de l'administration pénitentiaire consacre l'intégralité de son activité professionnelle aux tâches qui lui sont confiées, dans les conditions fixées aux articles L. 121-1 à L. 121-11 du code général de la fonction publique.

**Art. R122-3**

Le personnel de l'administration pénitentiaire doit s'abstenir de tout acte, de tout propos ou de tout écrit qui serait de nature à porter atteinte à la sécurité et au bon ordre des établissements et services et doit remplir ses fonctions dans des conditions telles que celles-ci ne puissent préjudicier à la bonne exécution des missions dévolues au service public pénitentiaire.

**Art. R122-4**

Le personnel de l'administration pénitentiaire est astreint au devoir de réserve et au respect de la discrétion et du secret professionnels, dans les conditions prévues par les lois et règlements.

**Art. R122-5**

Les personnels de l'administration pénitentiaire se doivent mutuellement respect, aide et assistance dans l'exercice de leurs missions.

**Art. R122-6**

Le personnel de l'administration pénitentiaire ne peut faire un usage de la force que dans les conditions et limites posées par les lois et règlements.

**Art. R122-7**

Le personnel qui serait témoin d'agissements prohibés par le présent code doit s'efforcer de les faire cesser et les porter à la connaissance de sa hiérarchie. Si ces agissements sont constitutifs d'infractions pénales, il les porte également à la connaissance du procureur de la République.

**Art. R122-8**

Le personnel de l'administration pénitentiaire prête serment, lors de sa première affectation au sein de l'administration pénitentiaire, en audience publique devant le président du tribunal judiciaire ou de la cour d'appel dans le ressort desquels se trouve son lieu d'affectation.

Les fonctionnaires déjà affectés au sein de l'administration pénitentiaire au 1er janvier 2011 peuvent, à leur demande, prêter serment dans les conditions prévues au premier ou au deuxième alinéa.

**Art. R122-9**

La formule du serment est la suivante :

" Je jure de bien et loyalement remplir mes fonctions et d'observer les devoirs qu'elles m'imposent dans le strict respect des personnes confiées au service public pénitentiaire et de leurs droits. Je m'engage à me conformer à la loi et aux ordres reçus et à ne faire qu'un usage légitime des pouvoirs qui me sont confiés ".

###### Section 2 : Devoirs à l'égard des personnes confiées

**Art. R122-10**

Le personnel de l'administration pénitentiaire exerce ses missions dans le respect absolu des personnes qui lui sont confiées par l'autorité judiciaire et de leurs droits. Il s'interdit à leur égard toute forme de violence ou d'intimidation. Il ne manifeste aucune discrimination. Il ne doit user ni de dénomination injurieuse, ni de tutoiement, ni de langage grossier ou familier. Il manifeste le même comportement à l'égard de leurs proches.

**Art. R122-11**

Le personnel de l'administration pénitentiaire prend, dans le cadre de sa mission, toute mesure tendant à la sauvegarde de la vie et de la santé des personnes qui lui sont confiées, notamment en faisant appel, en tant que de besoin, au personnel de santé.

**Art. R122-12**

Le personnel de l'administration pénitentiaire doit en toute circonstance se conduire et accomplir ses missions de telle manière que son exemple ait une influence positive sur les personnes dont il a la charge et suscite leur respect.

**Art. R122-13**

Outre les informations auxquelles est tenue l'administration pénitentiaire à l'égard des personnes dont elle a la charge, le personnel est tenu de rappeler à ces personnes, en tant que de besoin, leurs droits et de leurs devoirs ainsi que les sanctions ou mesures dont elles peuvent faire l'objet dans les conditions prévues par les textes.

Pendant toute la durée de leur placement, il veille à permettre à ces personnes, dans le respect des lois et règlements, l'exercice de leurs droits.

**Art. R122-14**

Le personnel de l'administration pénitentiaire ne peut occuper les personnes qui lui sont confiées à des fins personnelles, ni accepter d'elles, directement ou indirectement, des dons et avantages de quelque nature que ce soit.

Il ne peut se charger d'aucun message et d'aucune mission, acheter ou vendre aucun produit ou service pour le compte des personnes qui lui sont confiées.

Il ne peut leur remettre ni recevoir d'elles des sommes d'argent, objets ou substances quelconques en dehors des cas prévus par la loi.

Il ne doit permettre ni faciliter aucune communication non autorisée par les textes entre personnes détenues ou entre les personnes détenues et l'extérieur.

Il ne doit pas agir, que ce soit de façon directe ou indirecte, auprès des personnes qui lui sont confiées pour influer sur leurs moyens de défense ou le choix de leurs défenseurs.

**Art. R122-15**

Le personnel de l'administration pénitentiaire ne peut entretenir sciemment avec des personnes placées par décision de justice sous l'autorité ou le contrôle de l'établissement ou du service dont il relève, ainsi qu'avec les membres de leur famille ou leurs amis, de relations qui ne seraient pas justifiées par les nécessités du service.

Cette interdiction demeure pendant une période de cinq années à compter de la fin de l'exercice de ladite autorité ou dudit contrôle matérialisée par :

1° La cessation des fonctions au sein de l'établissement ou du service du personnel ;

2° Le transfèrement dans un autre établissement ou service de la personne détenue ;

3° La levée d'écrou de la personne détenue.

Lorsqu'il a eu de telles relations avec ces personnes antérieurement à leur prise en charge par le service ou l'établissement dont il relève, ainsi qu'avec les membres de leur famille ou leurs amis, le personnel de l'administration pénitentiaire en informe le chef d'établissement ou le chef de service dès cette prise en charge.

Le personnel de l'administration pénitentiaire ayant des liens familiaux avec des personnes placées par décision de justice sous l'autorité ou le contrôle de l'établissement ou du service dont il relève doit également en informer son chef d'établissement ou son chef de service.

###### Section 3 : Droits et devoirs de la hiérarchie et des agents placés sous son autorité

**Art. R122-16**

L'autorité investie du pouvoir hiérarchique exerce les fonctions de commandement et d'encadrement. A ce titre, elle prend les décisions et les fait appliquer ; elle les traduit par des ordres qui doivent être précis et assortis des explications nécessaires à leur bonne exécution.

**Art. R122-17**

L'autorité investie du pouvoir hiérarchique est responsable des ordres qu'elle donne, de leur exécution et de leurs conséquences. Lorsqu'elle charge un subordonné d'agir en ses lieu et place, sa responsabilité demeure entière et s'étend aux actes que le subordonné accomplit régulièrement dans le cadre de ses fonctions et des ordres reçus.

L'agent doit exécuter loyalement les ordres qui lui sont donnés par l'autorité investie du pouvoir hiérarchique. Il est responsable de l'exécution des tâches qui lui sont confiées ou des conséquences de leur inexécution.

**Art. R122-18**

L'autorité transmet ses ordres par la voie hiérarchique. Si l'urgence ne permet pas de suivre cette voie, les échelons intermédiaires en sont informés sans délai.

Hors le cas de réquisition, aucun ordre ne peut être donné à un personnel de l'administration pénitentiaire qui ne relève pas de l'autorité fonctionnelle de son auteur, si ce n'est pour faire appliquer les règles générales de la discipline.

**Art. R122-19**

Tout agent de l'administration pénitentiaire doit se conformer aux instructions de son supérieur hiérarchique, sauf dans le cas où l'ordre est manifestement illégal et de nature à compromettre gravement un intérêt public. Si l'agent croit se trouver en présence d'un tel ordre, il a le devoir de faire part de ses objections à l'autorité qui l'a donné, en indiquant expressément la signification illégale qu'il attache à l'ordre litigieux.

Si l'ordre est maintenu et que, malgré les explications ou l'interprétation qui en ont été données par le supérieur hiérarchique, l'agent persiste dans sa contestation, il doit être pris acte de son opposition.

Il en est rendu compte à l'autorité supérieure.

Tout refus d'exécuter un ordre qui ne répondrait pas aux conditions prévues par les dispositions du présent article engage la responsabilité de l'intéressé.

**Art. R122-20**

Tout personnel de l'administration pénitentiaire a le devoir de rendre compte à l'autorité investie du pouvoir hiérarchique, sans omission ou dissimulation, de son action et de l'exécution des missions qu'il en a reçues, ou, le cas échéant, des raisons qui ont rendu leur exécution impossible.

Il est veillé à ce que, lors des relèves de service, toutes les informations utiles soient consignées au bénéfice des agents qui reçoivent la charge des personnes qui sont confiées à l'administration pénitentiaire.

**Art. R122-21**

L'administration pénitentiaire fournit à son fonctionnaire les moyens de remplir ses obligations de formation, telles que prévues par les dispositions de l'article L. 113-2 du présent code et L. 422-20 du code général de la fonction publique, lors de son recrutement par la formation initiale et durant sa carrière en organisant une formation continue.

Elle veille notamment à lui assurer, avant sa prise de fonctions, une formation sur les principales règles nationales et internationales relatives à la protection des droits de l'homme et sur la déontologie.

Elle est tenue de dispenser une formation spécifique aux agents susceptibles d'avoir recours à l'usage de la force et des armes.

Le personnel de l'administration pénitentiaire est tenu d'actualiser régulièrement ses connaissances professionnelles, compte tenu notamment de l'évolution des missions, des métiers et des pratiques pénitentiaires.

**Art. R122-22**

L'administration garantit sa protection aux personnels pénitentiaires et à leurs proches dans les conditions fixées par les dispositions des articles L. 134-1 à L. 134-12 du code général de la fonction publique.

**Art. R122-23**

Le personnel de l'administration pénitentiaire jouit du libre exercice du droit syndical.

**Art. R122-24**

Le personnel de l'administration pénitentiaire exerce ses droits d'expression et de manifestation dans les conditions prévues par son statut.

##### Chapitre III : DISPOSITIONS APPLICABLES AUX PERSONNES PHYSIQUES ET AUX AGENTS DES PERSONNES MORALES CONCOURANT AU SERVICE PUBLIC PÉNITENTIAIRE

###### Section 1 : Devoirs à l'égard des personnes confiées

**Art. R123-1**

Les personnes physiques et les agents des personnes morales concourant au service public pénitentiaire ont, à l'égard des personnes placées sous main de justice auprès desquelles ils interviennent, un comportement appliquant les principes de respect absolu, de non-discrimination et d'exemplarité énoncés par les dispositions des articles R. 122-10 et R. 122-12. Ils interviennent dans une stricte impartialité vis-à-vis de ces personnes et dans le respect des règles déontologiques applicables à leur profession.

**Art. R123-2**

Les personnes physiques et les agents des personnes morales concourant au service public pénitentiaire ne peuvent entretenir sciemment avec des personnes placées par décision de justice sous l'autorité ou le contrôle de l'établissement ou du service dans lequel ils interviennent, ainsi qu'avec les membres de leur famille ou leurs amis, de relations qui ne seraient pas justifiées par les nécessités de leur mission.

Cette interdiction cesse avec :

1° La fin de leur mission au sein de l'établissement ou du service ;

2° Le transfèrement dans un autre établissement ou service de la personne détenue ;

3° La levée d'écrou de la personne détenue.

Lorsqu'ils ont eu de telles relations avec ces personnes antérieurement à leur prise en charge par l'établissement ou le service dans lequel ils interviennent, ainsi qu'avec les membres de leur famille ou leurs amis, les personnes physiques et les agents des personnes morales concourant au service public pénitentiaire en informent le chef d'établissement ou le chef de service, dès cette prise en charge.

Les personnes physiques et les agents des personnes morales concourant au service public pénitentiaire ayant des liens familiaux avec des personnes placées par décision de justice sous l'autorité ou le contrôle de l'établissement ou du service dans lequel ils interviennent doivent également en informer le chef d'établissement ou le chef de service.

**Art. R123-3**

Les personnes physiques et les agents des personnes morales concourant au service public pénitentiaire ne peuvent occuper les personnes auprès desquelles ils interviennent à des fins personnelles ni accepter d'elles, directement ou indirectement, des dons et avantages de quelque nature que ce soit.

Ils ne peuvent leur remettre ni recevoir d'elles des sommes d'argent, objets ou substances quelconques en dehors des cas prévus par la loi ou entrant dans le cadre de leur intervention auprès des personnes placées sous main de justice.

Ils ne doivent permettre ni faciliter aucune mission ou aucun message irréguliers entre les personnes détenues ou entre les personnes détenues et l'extérieur.

###### Section 2 : Conditions d'interventions

**Art. R123-4**

Les personnes physiques et les agents des personnes morales concourant au service public pénitentiaire s'abstiennent de toute entrave au fonctionnement régulier des établissements et services déconcentrés de l'administration pénitentiaire.

Ils se conforment aux consignes imposées par l'administration pour la sécurité des établissements et services et leur propre sécurité.

**Art. R123-5**

Les personnes physiques et les agents des personnes morales concourant au service public pénitentiaire ne divulguent, hors les cas prévus par la loi, aucune information relative à la sécurité des établissements ou services ou à l'état de santé, à la vie privée ou à la situation pénale des personnes auprès desquelles ils interviennent.

#### Titre III : CONTRÔLE ET ÉVALUATION DES ÉTABLISSEMENTS ET SERVICES PÉNITENTIAIRES

**Art. D130-1**

Il est tenu dans chaque établissement un registre où mention doit être faite de toutes les visites ou inspections effectuées en application des dispositions du présent titre.

Ce registre est présenté obligatoirement aux autorités qui ont procédé à ces visites ou inspections, afin qu'elles puissent y consigner leurs observations.

##### Chapitre Ier : VISITE DES ÉTABLISSEMENTS PÉNITENTIAIRES PAR LES AUTORITÉS JUDICIAIRES

**Art. R131-1**

Chaque personne détenue peut demander à être entendue par les magistrats et fonctionnaires chargés de l'inspection ou de la visite de l'établissement, hors la présence de tout membre du personnel de l'établissement pénitentiaire.

**Art. D131-2**

Lors de ses visites d'établissements pénitentiaires, le juge de l'application des peines vérifie les conditions dans lesquelles les personnes condamnées y exécutent leur peine.

Il lui appartient de faire part de ses observations éventuelles aux autorités compétentes pour y donner suite.

Il adresse chaque année au garde des sceaux, ministre de la justice, sous le couvert des chefs de cour et de tribunaux judiciaires, un rapport sur l'application des peines.

**Art. D131-3**

A l'occasion de ses visites dans les établissements pénitentiaires, le président de la chambre de l'instruction vérifie la situation des personnes mises en examen en état de détention provisoire.

Il transmet ses observations éventuelles au président de la chambre d'instruction compétent à l'égard des personnes prévenues qui ne relèvent pas d'une juridiction du ressort de sa cour d'appel.

A l'occasion de ses visites dans les établissements pénitentiaires, le juge d'instruction peut également voir les personnes prévenues.

**Art. D131-4**

Lors des visites qu'il effectue dans chaque établissement pénitentiaire, le procureur de la République entend les personnes détenues qui auraient des réclamations à présenter.

Il rend compte de ses observations éventuelles au procureur général.

**Art. D131-5**

Un rapport conjoint du premier président et du procureur général rend compte chaque année au garde des sceaux, ministre de la justice, du fonctionnement des établissements pénitentiaires de leur ressort et du service assuré par le personnel de ces établissements.

##### Chapitre II : VISITE DES ÉTABLISSEMENTS PÉNITENTIAIRES PAR LES PARLEMENTAIRES ET LES BÂTONNIERS

**Art. R132-1**

Le chef d'un établissement pénitentiaire ne peut s'opposer à l'entrée des journalistes accompagnant les parlementaires que pour des motifs impératifs liés à la sécurité, au bon ordre, à l'intérêt public ou à la protection des victimes, des personnes détenues et du personnel au sein de l'établissement. Il peut mettre fin, à tout moment, à leur présence pour ces motifs.

Les parlementaires ne peuvent être accompagnés de plus de cinq journalistes, titulaires de la carte d'identité professionnelle prévue par les dispositions de l'article L. 7111-6 du code du travail, dont deux utilisant du matériel de prise de vue ou de son. Le nombre maximal de journalistes s'entend par visite, quel que soit le nombre de parlementaires y participant. Leur entrée est concomitante à celle des parlementaires qu'ils accompagnent dans leur parcours. Leur sortie ne peut être postérieure à celle des parlementaires.

**Art. R132-2**

Les écrits, photographies, croquis, prises de vue et de son que les journalistes effectuent sont circonscrits au cadre de la visite du parlementaire. Lorsqu'ils sont de nature à permettre l'identification des personnes détenues, celles-ci doivent consentir par écrit à la diffusion ou à l'utilisation de leur image ou de leur voix. Les enregistrements et images ne peuvent couvrir une zone interdite par le chef de l'établissement pénitentiaire pour des motifs tenant au bon ordre et à la sécurité. Leur diffusion ou leur utilisation ne peut permettre d'identifier les personnels présents au sein de l'établissement que si ces derniers y ont consenti par écrit.

Les obligations relatives à la diffusion des productions des journalistes s'imposent aux directeurs de publication, éditeurs et distributeurs de ces productions.

##### Chapitre III : CONTRÔLE PAR LES AUTORITÉS ADMINISTRATIVES INDÉPENDANTES

###### Section 1 : Contrôle par le Contrôleur général des lieux de privation de liberté

**Art. R133-1**

Dans le respect des dispositions des articles 13 et 14 du décret n° 2008-246 du 12 mars 2008 relatif au Contrôleur général des lieux de privation de liberté, l'administration pénitentiaire concourt au bon exercice des missions de cette autorité et des contrôleurs qui l'assistent.

###### Section 2 : Action du Défenseur des droits

**Art. D133-2**

Les délégués du Défenseur des droits peuvent exercer leur action auprès de toutes les personnes détenues quelle que soit leur situation pénale. Toutefois, le droit de visite est suspendu à l'égard des personnes détenues placées au quartier disciplinaire et à l'égard des personnes prévenues dans les cas où ces dernières font l'objet de l'interdiction de communiquer prévue par les dispositions du premier alinéa de l'article 145-4 du code de procédure pénale.

Les délégués du Défenseur des droits reçoivent les personnes détenues dans un local situé à l'intérieur de la détention et en dehors de la présence d'un surveillant.

##### Chapitre IV : CONTRÔLE PAR LES AUTRES AUTORITÉS ADMINISTRATIVES

###### Section 1 : Dispositions générales

**Art. D134-1**

Sans préjudice du contrôle des autorités judiciaires, prévu par les dispositions des articles D. 131-2 à D. 131-5, et celui du conseil d'évaluation prévu par les dispositions des articles D. 136-2 à D. 136-6, les établissements pénitentiaires font l'objet du contrôle général de l'inspection générale de la justice et des inspections périodiques des magistrats ou des fonctionnaires de la direction de l'administration pénitentiaire et des directeurs régionaux ou de leurs adjoints ; en outre, ils sont soumis aux inspections du préfet ou du sous-préfet, ainsi que, dans le domaine de leur compétence, de toutes autres autorités administratives investies d'un pouvoir de contrôle à l'égard des différents services de l'administration

Les modalités selon lesquelles les directeurs régionaux et leurs adjoints effectuent leurs inspections et en dressent rapport sont définies par une instruction de service.

**Art. D134-2**

Les administrations ou corps intéressés par certaines parties du service des établissements pénitentiaires sont habilités à en vérifier l'organisation et le fonctionnement, dans la limite des attributions que leur confèrent les lois et règlements.

**Art. D134-3**

Les magistrats et les fonctionnaires ou autres personnes ayant autorité ou mission dans l'établissement pénitentiaire ont accès à la détention après justification de leur qualité ou présentation de leur ordre de mission et après s'être soumis aux mesures de contrôle réglementaires.

S'ils ont à s'entretenir avec les personnes détenues, ils peuvent le faire en dehors des jours et délais normaux de visite et en l'absence de tout membre du personnel ; l'entretien a lieu éventuellement dans les cellules lorsque cette façon de procéder ne présente pas d'inconvénient.

###### Section 2 : Contrôle par l'inspection générale de la Justice

**Art. D134-4**

L'inspection générale de la justice exerce une mission permanente d'inspection, de contrôle, d'étude, de conseil et d'évaluation sur l'ensemble de l'administration pénitentiaire, en application des dispositions du décret n° 2016-1675 du 5 décembre 2016.

###### Section 3 : Contrôle de la santé des personnes détenues et de l'hygiène

**Art. D134-5**

L'inspection générale des affaires sociales et les services des agences régionales de santé veillent à l'observation des mesures nécessaires au maintien de la santé des personnes détenues et de l'hygiène dans les établissements pénitentiaires.

Ces services contrôlent à l'intérieur des établissements pénitentiaires l'exécution des lois et règlements se rapportant à la santé publique et effectuent toutes vérifications utiles à leurs missions.

##### Chapitre V : VISITE DES ÉTABLISSEMENTS PÉNITENTIAIRES PAR LE COMITÉ EUROPÉEN DE PRÉVENTION DE LA TORTURE ET DES PEINES OU TRAITEMENTS INHUMAINS OU DÉGRADANTS

##### Chapitre VI : ÉVALUATION DES SERVICES PÉNITENTIAIRES

**Art. R136-1**

Un conseil d'évaluation est institué auprès de chaque établissement pénitentiaire afin d'évaluer les conditions de fonctionnement de l'établissement et de proposer, le cas échéant, toutes mesures de nature à les améliorer.

La composition et les modalités de fonctionnement de ce conseil sont déterminées par les dispositions des articles D. 136-2 à D. 136-6.

**Art. D136-2**

Le conseil d'évaluation est présidé par le préfet du département dans lequel est situé l'établissement pénitentiaire ou, à Paris, par le préfet de police, et dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

Le président du tribunal judiciaire dans le ressort duquel est situé l'établissement pénitentiaire et le procureur de la République près ledit tribunal sont désignés en qualité de vice-présidents.

Le conseil d'évaluation comprend :

1° Le président du conseil départemental ou son représentant ;

2° Le président du conseil régional ou son représentant ;

3° Les maires des communes sur le territoire desquelles est situé l'établissement pénitentiaire ou leurs représentants ;

4° Le président et le procureur de la République des juridictions, autres que celle dans le ressort de laquelle est situé l'établissement concerné, compétentes pour traiter des situations des justiciables pris en charge par l'établissement pénitentiaire ;

5° Les juges de l'application des peines intervenant dans l'établissement pénitentiaire ou leur représentant désigné par le président de chaque tribunal judiciaire concerné ;

6° Le juge des enfants exerçant les fonctions définies par l' article R. 251-3 du code de l'organisation judiciaire et intervenant dans l'établissement, si le conseil est institué auprès d'un établissement pénitentiaire pour mineurs ou d'un établissement pénitentiaire comportant un quartier des mineurs ;

7° Le doyen des juges d'instruction du ressort du tribunal judiciaire dans lequel est situé l'établissement ;

8° Le directeur académique des services de l'Education nationale ou son représentant ;

9° Le directeur général de l'agence régionale de santé ou son représentant ;

10° Le commandant du groupement de gendarmerie du département ou son représentant ;

11° Le directeur départemental de la sécurité publique, ou le chef du service territorial de sécurité publique de la direction territoriale de la police nationale, ou son représentant ;

12° Le bâtonnier de l'ordre des avocats du ressort du tribunal judiciaire dans lequel est situé l'établissement ou son représentant ;

13° Un représentant de chaque association intervenant dans l'établissement ;

14° Un représentant des visiteurs de prisons intervenant dans l'établissement ;

15° Un aumônier agréé de chaque culte intervenant dans l'établissement.

Les membres de la commission visés aux 13° et 14° sont nommés pour une période de deux ans renouvelable par un arrêté préfectoral dont une ampliation est adressée au garde des sceaux, ministre de la justice.

La composition du conseil d'évaluation est arrêtée par le préfet.

Le premier président et le procureur général de la cour d'appel dans le ressort de laquelle est situé l'établissement pénitentiaire peuvent participer à la réunion du conseil d'évaluation ou désigner un représentant à cette fin.

Le directeur de l'établissement pénitentiaire, le directeur départemental du service pénitentiaire d'insertion et de probation, le directeur interrégional des services pénitentiaires et, le cas échéant, le directeur interrégional de la protection judiciaire de la jeunesse ou leurs représentants assistent aux travaux du conseil d'évaluation.

**Art. D136-3**

Le conseil d'évaluation se réunit au moins une fois par an, sur convocation du président et des vice-présidents, qui fixent conjointement l'ordre du jour. Le conseil d'évaluation peut également être réuni sur un point précis à la demande du chef de l'établissement pénitentiaire ou du tiers de ses membres au moins.

Le secrétariat du conseil est assuré par les services déconcentrés de l'administration pénitentiaire.

**Art. D136-4**

Les membres du conseil d'évaluation peuvent être délégués pour visiter l'établissement pénitentiaire aussi fréquemment que le conseil l'estime utile.

Le conseil peut procéder à l'audition de toute personne susceptible de lui apporter des informations utiles à l'exercice de sa mission.

Il auditionne à leur demande les représentants des organisations professionnelles des personnels pénitentiaires sur toute matière relevant de sa compétence.

**Art. D136-5**

Le chef de l'établissement pénitentiaire et le directeur du service pénitentiaire d'insertion et de probation présentent chaque année au conseil d'évaluation un rapport d'activité de l'établissement.

Le conseil est également destinataire :

1° Du règlement intérieur de l'établissement défini aux articles L. 112-4 et R. 112-22 et de chacune de ses modifications ;

2° Des rapports établis à l'issue des contrôles spécialisés effectués par les administrations compétentes en matière, notamment, de santé, d'hygiène, de sécurité du travail, d'enseignement et de consommation.

Il peut solliciter toute autre information ou document utiles à l'exercice de sa mission.

**Art. D136-6**

Le conseil d'évaluation établit un procès-verbal de ses réunions qu'il transmet au directeur interrégional des services pénitentiaires de la circonscription dans laquelle est situé l'établissement. Le directeur interrégional des services pénitentiaires transmet ce procès-verbal assorti de ses observations au garde des sceaux, ministre de la justice.

### Livre II : DÉTENTION EN ÉTABLISSEMENT PÉNITENTIAIRE

#### Titre Ier : PRISE EN CHARGE DES PERSONNES DÉTENUES

##### Chapitre Ier : AFFECTATION EN DÉTENTION

###### Section 1 : Séparation des femmes et des hommes

**Art. R211-1**

Les femmes et les hommes sont détenus dans des établissements pénitentiaires distincts ou dans des quartiers distincts d'un même établissement.

Dans ce dernier cas, toutes dispositions doivent être prises pour qu'aucune communication entre les uns et les autres ne soit possible, à l'exception des activités organisées sur le fondement des dispositions de l'article L. 411-3, au cours et à l'occasion desquelles les femmes et les hommes peuvent communiquer.

Les femmes détenues ne sont surveillées que par des personnels féminins. Toutefois, l'encadrement peut comporter des personnels masculins.

En outre, les personnels surveillant des activités organisées de façon mixte peuvent être des personnels tant féminins que masculins.

**Art. D211-2**

Le personnel masculin n'a accès au quartier des femmes que sur autorisation du chef de l'établissement pénitentiaire.

###### Section 2 : Dispositions applicables aux personnes prévenues

####### Sous-section 1 : Affectation en établissement pénitentiaire

**Art. D211-3**

Dans les conditions prévues par les dispositions de l'article D. 52 du code de procédure pénale, les personnes détenues prévenues pour une cause et condamnées pour une autre sont soumises au même régime que les personnes condamnées.

**Art. D211-4**

Sous réserve des dispositions du deuxième alinéa de l'article D. 52 du code de procédure pénale, les personnes prévenues placées en détention provisoire sont détenues, pendant la durée de l'instruction, selon les prescriptions du mandat ou de la décision de justice dont ils font l'objet, à la maison d'arrêt ou au quartier maison d'arrêt du centre pénitentiaire de la ville où siège la juridiction d'instruction ou du jugement devant laquelle ils ont à comparaître. Lorsque la personne est mise en examen, pour des faits relevant initialement de la compétence d'un tribunal judiciaire dans lequel il n'y a pas de pôle de l'instruction, par le juge d'instruction d'une juridiction dans laquelle se trouve un pôle, elle peut également être détenue dans la maison d'arrêt ou le centre pénitentiaire de la ville où siège le tribunal dans lequel il n'y a pas de pôle.

Toutefois, au cas où il n'y a pas de maison d'arrêt ou de quartier maison d'arrêt d'un centre pénitentiaire dans cette ville ou lorsque la maison d'arrêt ne comporte pas de locaux appropriés à l'âge ou à l'état de santé des personnes détenues, ou en ce qui concerne les femmes détenues, de quartiers aménagés pour elles, les personnes prévenues sont détenues à la maison d'arrêt ou au centre pénitentiaire le plus proche disposant d'installations adaptées, d'où elles sont extraites chaque fois que l'autorité judiciaire le requiert.

Dans les cas prévus par les alinéas précédents, lorsque la maison d'arrêt n'offre pas des conditions d'accueil satisfaisantes en raison notamment de son taux d'occupation, ou des garanties de sécurité suffisantes, les personnes prévenues sont détenues dans une autre maison d'arrêt.

Pour l'application du présent article, l'administration pénitentiaire informe l'autorité judiciaire de la capacité d'accueil et du taux d'occupation de l'ensemble des maisons d'arrêt.

####### Sous-section 2 : Décisions de l'autorité judiciaire relatives aux modalités de la détention

**Art. D211-5**

Conformément aux dispositions de l'article D. 55 du code de procédure pénale, le chef de l'établissement pénitentiaire rend compte en urgence aux magistrats chargés du dossier de la procédure des difficultés auxquelles pourrait donner lieu l'exécution des ordres qu'ils ont prononcés en application des dispositions de l'article 715 du même code.

**Art. D211-6**

Lorsqu'un placement en détention provisoire est ordonné, le titre de détention et la notice individuelle mentionnés aux articles D. 32-1-1 et D. 55-1 du code de procédure pénale sont transmis par l'autorité chargée de la procédure au chef de l'établissement pénitentiaire dans les conditions prévues par ces mêmes articles.

**Art. D211-7**

Conformément aux dispositions de l'article D. 56 du code de procédure pénale, une personne prévenue peut faire l'objet de mesures d'isolement ou de séparation d'autres personnes détenues décidées par l'autorité judiciaire, ainsi que d'interdictions judiciaires temporaires de communiquer.

**Art. D211-8**

Le chef de l'établissement pénitentiaire est destinataire des instructions du magistrat ayant ordonné la séparation de personnes prévenues en raison des nécessités de l'information dans les formes prévues par les dispositions de l'article D. 56-2 du code de procédure pénale.

###### Section 3 : Dispositions applicables aux personnes condamnées

####### Sous-section 1 : Orientation

######## Paragraphe 1 : Constitution du dossier d'orientation

**Art. D211-9**

La procédure d'orientation consiste à réunir tous les éléments relatifs à la personnalité de la personne condamnée, son sexe, son âge, ses antécédents, sa catégorie pénale, son état de santé physique et mentale, ses aptitudes, ses possibilités de réinsertion sociale et, d'une manière générale, tous renseignements susceptibles d'éclairer l'autorité compétente pour décider de l'affectation la plus adéquate.

L'affectation consiste à déterminer, sur la base de ces éléments, dans quel établissement la personne condamnée doit exécuter sa peine.

**Art. D211-10**

La procédure d'orientation est obligatoirement mise en œuvre pour les personnes condamnées dont le temps de détention restant à exécuter est supérieur à deux ans.

Elle s'opère dans les conditions définies par les dispositions des articles D. 211-11 à D. 211-14, à l'aide des renseignements qui sont fournis par l'autorité judiciaire et par l'administration pénitentiaire sur les personnes intéressées, et, éventuellement, grâce aux examens auxquels ces dernières sont soumises au centre national d'évaluation de l'administration pénitentiaire.

**Art. D211-11**

Le chef de l'établissement pénitentiaire constitue un dossier d'orientation pour chaque personne condamnée à laquelle il reste à exécuter un temps de détention d'une durée supérieure à deux ans. Ce dossier comprend les renseignements relatifs à la situation pénale et pénitentiaire de la personne condamnée, les éléments afférents aux conditions de prise en charge sanitaire et l'avis du service pénitentiaire d'insertion et de probation compétent auprès de l'établissement, l'avis du juge de l'application des peines et celui du juge des enfants s'il y a lieu, ainsi que la proposition du chef d'établissement.

Les personnes condamnées ayant à exécuter un temps de détention d'une durée inférieure ou égale à deux ans peuvent faire l'objet d'un dossier d'orientation selon les mêmes modalités lorsque le chef d'établissement estime que leur situation nécessite une orientation particulière.

Le dossier d'orientation des personnes condamnées visées par le premier alinéa contient également les pièces mentionnées par les dispositions de l'article D. 211-12.

Le dossier d'orientation est adressé au directeur interrégional des services pénitentiaires, qui arrête une décision d'affectation lorsque celle-ci relève de sa compétence ou communique le dossier assorti de son avis au garde des sceaux, ministre de la justice.

**Art. D211-12**

Le ministère public près la juridiction qui a prononcé une condamnation à une peine privative de liberté adresse à l'établissement pénitentiaire où la personne condamnée est détenue ou doit être détenue l'extrait de jugement ou d'arrêt, la notice individuelle prévue par les dispositions de l'article D. 158 du code de procédure pénale et, s'il y a lieu, la copie de la décision sur les intérêts civils conformément aux dispositions de l'article D. 332-11 du présent code.

Le ministère public adresse en outre à l'établissement pénitentiaire, les pièces suivantes :

1° La copie du rapport de l'enquête ou des enquêtes sur la personnalité, la situation matérielle, familiale ou sociale de la personne intéressée, qui auraient été prescrites conformément aux dispositions de l'article 41 , alinéa 8, et de l'article 81 , alinéas 6 et 7 du code de procédure pénale ;

2° La copie du rapport de l'examen ou des examens médicaux, psychiatriques ou médico-psychologiques auxquels il aurait été éventuellement procédé en exécution d'une décision judiciaire ;

3° La copie du réquisitoire définitif et de la décision de condamnation ;

4° Et, s'il y a lieu, les avis mentionnés par les dispositions de l'article D. 211-13 ;

5° Le bulletin n° 1 du casier judiciaire de la personne condamnée.

Ces pièces doivent être envoyées dans les plus brefs délais possibles, en privilégiant la transmission par voie électronique.

L'absence de réception de l'intégralité des pièces précitées à l'expiration d'un délai d'un mois à compter du caractère définitif de la décision pénale, ne fait pas obstacle à la constitution du dossier d'orientation et à la décision d'affectation des personnes condamnées dont le temps de détention restant à exécuter est inférieur à cinq ans.

Une copie des documents prévus par le présent article est également adressée, en privilégiant la transmission par voie électronique, par le ministère public au secrétariat-greffe du juge de l'application des peines compétent pour être versé dans le dossier individuel des personnes condamnées prévu par les dispositions de l'article D. 49-29 du code de procédure pénale .

Le ministère public près la juridiction de condamnation ou la juridiction d'application des peines qui a prononcé une interdiction de contact ou de paraître devenue exécutoire, pendant la durée de détention d'une personne, adresse au chef de l'établissement pénitentiaire où celle-ci est détenue, en privilégiant la transmission par voie électronique, copie de la décision. Il adresse également un extrait de l'ordonnance de protection prise le cas échéant pendant cette même durée, mentionnant notamment la date d'expiration de la décision ainsi que les nom et prénom des personnes intéressées et, si ces informations sont connues, leurs date et lieu de naissance.

**Art. D211-13**

Chaque fois qu'ils l'estiment utile, le président de la juridiction qui a prononcé la condamnation ainsi que le représentant du ministère public peuvent exprimer leur avis sur l'affectation qui leur semble la mieux appropriée à la personne condamnée ou sur celle qui, au contraire, leur paraît inadaptée.

Ces avis sont joints aux documents mentionnés par les dispositions de l'article D. 211-12, en vue de leur transmission à l'établissement où la personne condamnée est détenue.

Une copie de ces avis est également adressée au secrétariat-greffe du juge de l'application des peines compétent.

**Art. D211-14**

Afin de compléter le dossier mentionné par les dispositions de l'article D. 211-11, le garde des sceaux, ministre de la justice, ou le directeur interrégional des services pénitentiaires, peut procéder ou faire procéder, notamment par l'un des services pénitentiaires d'insertion et de probation, à toute enquête sur la situation familiale et sociale d'une personne condamnée. Le chef de l'établissement pénitentiaire peut également faire procéder à une telle enquête par le service pénitentiaire d'insertion et de probation compétent auprès de son établissement.

######## Paragraphe 2 : Evaluation préalable

**Art. D211-15**

En cas d'admission au centre national d'évaluation, la personne condamnée est transférée dans cet établissement suivant les instructions et à la date arrêtées par le garde des sceaux, ministre de la justice. La personne intéressée est soumise aux différents examens qui semblent nécessaires.

Au vu de ces examens, du dossier qui a été constitué en application des dispositions de l'article D. 211-11 et des propositions du centre national d'évaluation, une décision d'affectation dans l'établissement qui paraît le mieux approprié à la personnalité de la personne condamnée est prise par le garde des sceaux, ministre de la justice.

**Art. D211-16**

Indépendamment de toute demande de changement d'affectation émanant d'une personne condamnée ou du chef de l'établissement pénitentiaire, le garde des sceaux, ministre de la justice, peut charger le centre national d'évaluation d'effectuer un bilan d'évolution de la personnalité d'une personne condamnée dans la perspective, notamment, d'une libération conditionnelle ou d'une meilleure individualisation du régime de détention ou d'exécution de la peine.

**Art. D211-17**

Lorsque le placement d'une personne condamnée aux fins d'une évaluation pluridisciplinaire de dangerosité dans le centre national d'évaluation est ordonné par l'autorité judiciaire afin d'apprécier la nécessité d'une surveillance judiciaire, la durée de ce placement est déterminée par l'administration pénitentiaire, dans les conditions prévues par les dispositions de l'article D. 147-34 du code de procédure pénale.

######## Paragraphe 3 : Décision d'affectation

**Art. D211-18**

Le garde des sceaux, ministre de la justice, dispose d'une compétence d'affectation des personnes condamnées dans tous les établissements pénitentiaires ou quartiers de centres pénitentiaires. Sa compétence est exclusive pour les affectations dans les maisons centrales et les quartiers maison centrale ainsi que pour décider de l'affectation :

1° Des personnes condamnées à une ou plusieurs peines dont la durée totale est supérieure ou égale à dix ans et dont la durée de détention restant à exécuter au moment où leur condamnation ou la dernière de leurs condamnations est devenue définitive est supérieure à cinq ans ;

2° Des personnes condamnées à raison d'actes de terrorisme tels que prévus et réprimés par les dispositions des articles 421-1 à 421-6 du code pénal ;

3° Des personnes condamnées ayant fait l'objet d'une inscription au répertoire des personnes détenues particulièrement signalées, prévu par les dispositions de l'article D. 223-11.

**Art. D211-19**

Le directeur interrégional des services pénitentiaires est compétent pour décider de l'affectation, dans les centres de détention ou quartiers centre de détention, les centres de semi-liberté ou quartiers de semi-liberté, les structures d'accompagnement vers la sortie, les maisons d'arrêt ou quartiers maison d'arrêt, les établissements spécialisés pour mineurs et les quartiers des mineurs des établissements pénitentiaires des personnes condamnées autres que celles mentionnées à l'article D. 211-18.

**Art. D211-20**

Le directeur interrégional des services pénitentiaires peut déléguer sa compétence aux directeurs des établissements pénitentiaires comprenant un quartier maison d'arrêt et un quartier centre de détention, pour l'affectation des personnes condamnées qui y sont détenues et auxquelles il reste à exécuter, au moment où leur condamnation ou la dernière de leurs condamnations est devenue définitive, une détention d'une durée inférieure à deux ans.

Le directeur interrégional des services pénitentiaires peut également déléguer sa compétence aux directeurs des établissements pénitentiaires comprenant un quartier maison d'arrêt et une structure d'accompagnement vers la sortie, pour l'affectation des personnes condamnées qui y sont détenues et auxquelles il reste à exécuter, au moment où leur condamnation ou la dernière de leurs condamnations est devenue définitive, une détention dont la durée totale n'excède pas deux ans.

Le directeur interrégional des services pénitentiaires peut déléguer sa compétence au directeur de l'établissement comportant un quartier des mineurs ou au directeur de l'établissement pénitentiaire spécialisé pour mineurs pour décider du maintien dans leur affectation des personnes condamnées atteignant l'âge de la majorité en détention dans les conditions prévues par les dispositions de l'article R. 124-10 du code de la justice pénale des mineurs.

**Art. D211-21**

Les personnes condamnées affectées dans des maisons d'arrêt sont maintenues dans l'établissement où elles sont écrouées ou sont transférées dans une autre maison d'arrêt du ressort de la direction interrégionale. Dans ce second cas, l'affectation est décidée par le directeur interrégional des services pénitentiaires en tenant compte notamment de la capacité offerte par chaque établissement pénitentiaire.

**Art. D211-22**

Dans tous les cas prévus par les dispositions des articles D. 211-18 à D. 211-21, la décision d'affectation est prise, sauf urgence, après consultation du juge de l'application des peines.

**Art. D211-23**

Lorsque l'affectation incombe au garde des sceaux, ministre de la justice, la décision donne lieu :

1° Soit à l'envoi de la personne condamnée au centre national d'évaluation ;

2° Soit à la délivrance d'un ordre de transfèrement de la personne condamnée à destination d'un établissement pour peines ou d'une maison d'arrêt qui paraît le mieux adapté à sa situation ;

3° Soit au maintien de la personne intéressée à l'établissement où elle se trouve ;

4° Soit à sa mise à la disposition d'un directeur interrégional des services pénitentiaires.

**Art. D211-24**

Lorsque l'affectation incombe au directeur interrégional des services pénitentiaires, la décision donne lieu :

1° Soit à la délivrance d'un ordre de transfèrement de la personne condamnée à destination d'un centre de détention ou d'un centre de semi-liberté ou d'une maison d'arrêt ou d'un quartier d'un centre pénitentiaire appartenant à l'une de ces catégories d'établissements pénitentiaires ou d'une structure d'accompagnement vers la sortie, relevant de sa circonscription ;

2° Soit au maintien de la personne intéressée à l'établissement où elle se trouve ;

3° Soit à sa mise à la disposition d'un autre directeur interrégional des services pénitentiaires après l'accord préalable de ce dernier. Le garde des sceaux, ministre de la justice, est compétent en cas de désaccord entre les directeurs interrégionaux des services pénitentiaires ;

4° Soit à un dessaisissement au profit du garde des sceaux, ministre de la justice, en vue d'une affectation dans une maison centrale ou un quartier maison centrale, dès lors que le directeur interrégional des services pénitentiaires estime que la personne condamnée doit être affectée dans cette catégorie d'établissement. Dans ce cas, la décision incombe au garde des sceaux, ministre de la justice, qui décide de l'affectation de la personne condamnée dans l'établissement pénitentiaire le plus approprié.

######## Paragraphe 4 : Changements d'affectation

**Art. D211-25**

La personne détenue dont le comportement se révèle incompatible avec l'application du régime propre à l'établissement pour peines au sein duquel elle est placée peut faire l'objet d'une procédure de changement d'affectation.

**Art. D211-26**

L'affectation peut être modifiée soit à la demande de la personne condamnée, soit à la demande du chef de l'établissement pénitentiaire dans lequel elle exécute sa peine.

L'affectation ne peut être modifiée que s'il survient un fait ou un élément d'appréciation nouveaux.

**Art. D211-27**

La décision de changement d'affectation appartient au garde des sceaux, ministre de la justice, dès lors qu'elle concerne :

1° Une personne condamnée dont il a décidé l'affectation en application des dispositions du deuxième alinéa de l'article D. 211-18 et dont la durée de détention restant à exécuter est supérieure à trois ans, au jour où est formée la demande mentionnée par le premier alinéa de l'article D. 211-26 ;

2° Une personne condamnée à raison d'actes de terrorisme tels que prévus et réprimés par les dispositions des articles 421-1 à 421-6 du code pénal ;

3° Une personne condamnée ayant fait l'objet d'une inscription au répertoire des personnes détenues particulièrement signalées, prévu par les dispositions de l'article D. 223-11.

Le directeur interrégional des services pénitentiaires est compétent pour décider du changement d'affectation des autres personnes condamnées.

**Art. D211-28**

Que la demande de changement d'affectation émane de la personne condamnée ou du chef de l'établissement pénitentiaire, ce dernier constitue un dossier qui comprend les éléments permettant d'établir la motivation de la demande.

Le garde des sceaux, ministre de la justice, le directeur interrégional des services pénitentiaires ou le chef de l'établissement pénitentiaire peuvent procéder ou faire procéder dans les conditions définies par les dispositions de l'article D. 211-14 à toute enquête sur la situation familiale ou sociale de la personne condamnée.

La décision de changement d'affectation est prise, sauf urgence, après avis du juge de l'application des peines et du procureur de la République du lieu de détention.

**Art. D211-29**

Lorsque la décision incombe au directeur interrégional des services pénitentiaires, elle donne lieu :

1° Soit à la délivrance d'un ordre de transfèrement de la personne condamnée à destination d'un centre de détention ou d'un centre de semi-liberté ou d'une maison d'arrêt ou d'un quartier d'un centre pénitentiaire appartenant à l'une de ces catégories d'établissements pénitentiaires ou d'une structure d'accompagnement vers la sortie, relevant de sa circonscription ;

2° Soit au maintien de la personne intéressée à l'établissement où elle se trouve ;

3° Soit à un dessaisissement au profit du garde des sceaux, ministre de la justice en vue d'une affectation dans une maison centrale ou un quartier maison centrale, dès lors que le directeur interrégional des services pénitentiaires estime que la personne condamnée doit être affectée dans cette catégorie d'établissement. Dans ce cas, le garde des sceaux, ministre de la justice, décide de l'affectation de la personne condamnée dans l'établissement pénitentiaire le plus approprié.

**Art. D211-30**

Lorsque la décision incombe au garde des sceaux, ministre de la justice, elle donne lieu :

1° Soit à l'envoi de la personne condamnée au centre national d'évaluation ;

2° Soit à la délivrance d'un ordre de transfèrement de la personne condamnée à destination d'un autre établissement ;

3° Soit au maintien de la personne condamnée à l'établissement où elle se trouve ;

4° Soit à sa mise à la disposition d'un directeur interrégional des services pénitentiaires.

**Art. D211-31**

Le directeur interrégional des services pénitentiaires ordonne tous les transfèrements utiles à l'intérieur de la circonscription territoriale dont il assure la direction concernant les personnes condamnées relevant de sa compétence d'affectation, les personnes détenues soumises à la contrainte judiciaire et les personnes condamnées mises à sa disposition.

Si les mesures qui lui paraissent nécessaires concernent d'autres personnes détenues, excèdent sa compétence ou soulèvent des difficultés particulières, il adresse dans les plus brefs délais un rapport au garde des sceaux, ministre de la justice.

####### Sous-section 2 : Parcours d'exécution de la détention

**Art. D211-32**

Le parcours d'exécution de la peine décrit notamment, pour chaque personne détenue condamnée, l'ensemble des actions qu'il est envisagé de mettre en œuvre au cours de sa détention afin de favoriser sa réinsertion. Il couvre l'ensemble de la période de détention, y compris la préparation à la sortie.

Il est défini et, le cas échéant, actualisé, à partir des éléments recueillis lors de la période d'observation pluridisciplinaire puis, tout au long de la détention, auprès de l'ensemble des services appelés à connaître de la situation de la personne détenue intéressée, ainsi que des souhaits exprimés par elle. Ces éléments sont consignés par écrit.

Il fait l'objet d'un réexamen à la demande de la personne détenue ou au moins une fois par an.

**Art. D211-33**

Le parcours d'exécution de la peine est élaboré après avis de la commission pluridisciplinaire unique mentionnée par les dispositions de l'article D. 211-34.

**Art. D211-34**

Il est institué auprès du chef de chaque établissement pénitentiaire, pour une durée de cinq ans, une commission pluridisciplinaire unique.

La commission pluridisciplinaire unique est présidée par le chef de l'établissement pénitentiaire ou son représentant.

Elle comprend en outre :

1° Le directeur du service pénitentiaire d'insertion et de probation ;

2° Un responsable du secteur de détention de la personne détenue dont la situation est examinée ;

3° Un représentant du service du travail et, le cas échéant, un représentant de l'agence du travail d'intérêt général et de l'insertion professionnelle des personnes placées sous main de justice ;

4° Un représentant du service de la formation professionnelle ;

5° Un représentant du service de l'enseignement.

Assistent également, avec voix consultative, aux réunions de la commission, sur convocation du chef de l'établissement pénitentiaire établie en fonction de l'ordre du jour :

1° Le psychologue en charge du parcours d'exécution de la peine ;

2° Un membre du service de la protection judiciaire de la jeunesse ;

3° Un représentant des équipes soignantes de l'unité sanitaire en milieu pénitentiaire ou du service médico-psychologique régional désigné par l'établissement de santé de rattachement ;

4° Un représentant des personnes morales intervenant au titre de l'insertion par l'activité économique ou de l'emploi.

5° Un représentant de l'entreprise adaptée implantée, le cas échéant, dans l'établissement.

La liste des membres de la commission pluridisciplinaire unique et des personnes susceptibles d'assister à ces réunions en application des quatre alinéas précédents est arrêtée par le chef de l'établissement pénitentiaire.

Les membres de la commission et les personnes entendues par elle sont tenus à une obligation de discrétion à l'égard des informations présentant un caractère confidentiel dont ils ont connaissance dans le cadre de l'exercice de leurs missions.

**Art. D211-35**

La commission pluridisciplinaire unique se réunit au moins une fois par mois pour examiner les parcours d'exécution de la peine.

**Art. D211-36**

Des modalités de prise en charge individualisées peuvent, pour l'application des dispositions de l'article L. 211-4, être appliquées, au sein de chaque établissement pénitentiaire, aux personnes détenues, en tenant compte de leur parcours d'exécution de la peine et de leur capacité à respecter les règles de vie en collectivité. Les modalités de prise en charge de chaque personne détenue sont consignées dans le parcours d'exécution de la peine.

##### Chapitre II : ENTRÉE EN DÉTENTION

###### Section 1 : Conditions préalables à la mise sous écrou

**Art. R212-1**

Conformément aux dispositions de l'article R. 61-1 du code de procédure pénale, la décision de mise à exécution de l'emprisonnement en raison de l'inobservation par la personne condamnée des obligations imposées dans le cadre du suivi socio-judiciaire en application des dispositions de l'article 131-36-1 du code pénal vaut ordre donné au chef de l'établissement pénitentiaire désigné de recevoir et de détenir la personne condamnée.

**Art. D212-2**

Conformément aux dispositions de l'article D. 45-2-4 du code de procédure pénale, il peut être tenu compte du taux d'occupation de l'établissement pénitentiaire et de son évolution prévisible pour déterminer la date d'incarcération de la personne condamnée.

**Art. D212-3**

Si le placement en détention résulte de l'exécution d'un mandat de dépôt à effet différé, la personne condamnée est reçue et détenue par l'établissement pénitentiaire désigné sur ordre de mise à exécution délivré par le procureur de la République au chef de l'établissement, dans les conditions prévues par les dispositions de l'article D. 48-2-4 du code de procédure pénale.

**Art. D212-4**

Pour chaque maison d'arrêt, le chef de l'établissement pénitentiaire informe chaque mois le président du tribunal judiciaire dans le ressort duquel elle se trouve, le juge de l'application des peines, le procureur de la République près ledit tribunal ainsi que le directeur interrégional des services pénitentiaires de l'état des effectifs au regard des capacités d'accueil de l'établissement.

**Art. D212-5**

Les peines s'exécutent au fur et à mesure de la réception des extraits de décision de condamnation.

En cas de réception simultanée de plusieurs extraits, il convient de faire exécuter :

1° Les peines sanctionnant la commission d'une infraction définie au chapitre Ier du titre II du livre IV du code pénal avant les autres peines ;

2° Les peines sanctionnant des faits commis en état de récidive légale avant les autres peines ;

3° Les peines dans l'ordre décroissant de leur quantum, la plus forte étant exécutée la première ; toutefois, si l'une des peines fait suite à une période de détention provisoire non interrompue, son exécution doit être poursuivie ;

4° La peine assortie du sursis avant celle qui a entraîné sa révocation.

Lorsqu'une évasion se produit au cours de l'exécution d'une peine, l'exécution de cette peine doit être reprise et menée jusqu'à son terme avant celle de la peine sanctionnant l'évasion.

Les décisions de retrait du bénéfice d'une réduction de peine s'exécutent à la suite de la dernière peine portée à l'écrou à la date de la décision.

###### Section 2 : Formalités et registres d'écrou

**Art. D212-6**

Tout établissement pénitentiaire est pourvu d'un registre d'écrou.

Le chef de l'établissement pénitentiaire, ou sous son autorité le fonctionnaire chargé du greffe, tient ce registre et veille à la légalité de la détention des personnes incarcérées ainsi qu'à la libération des personnes libérables.

Le registre d'écrou est constitué de feuilles mobiles classées dans un fichier et sur lesquelles figurent le numéro d'écrou initial ainsi que le numéro d'écrou actuel.

Il doit être présenté aux fins de contrôle et de visa, aux différentes autorités judiciaires à chacune de leurs visites, ainsi qu'aux autorités administratives qui procèdent à l'inspection générale de l'établissement.

**Art. D212-7**

Lors de la conduite de toute personne dans un établissement pénitentiaire en exécution d'un arrêt ou jugement de condamnation, d'un mandat de dépôt ou d'arrêt, d'un mandat d'amener lorsque ce mandat doit être suivi de détention provisoire, ou un ordre d'arrestation établi conformément à la loi, un acte d'écrou est dressé sur le registre prévu par les dispositions de l'article D. 212-6.

Le chef de l'établissement constate par cet acte la remise de la personne et inscrit la nature et la date du titre de détention, ainsi que l'autorité dont il émane. L'acte d'écrou est signé par le chef de l'établissement et par le chef d'escorte.

**Art. D212-8**

En cas de mandat de dépôt à effet différé, le chef de l'établissement pénitentiaire qui reçoit la personne condamnée à la date fixée mentionne ce mandat sur le registre d'écrou ainsi que l'ordre de mise à exécution de ce mandat prévu par les dispositions de l'article D. 48-2-5 du code de procédure pénale et dont une copie certifiée conforme lui a été transmise par le procureur général ou le procureur de la République.

Si la personne ne se présente pas à l'établissement pénitentiaire à la date fixée, le chef de l'établissement en avise le jour même ou le premier jour ouvrable suivant le procureur général ou le procureur de la République.

Si la personne condamnée se présente à l'établissement pénitentiaire après la date fixée, mais pendant un jour ouvrable et aux horaires permettant son placement en détention, le chef de l'établissement est tenu de le recevoir.

**Art. D212-9**

En cas d'exécution volontaire de la peine, le chef de l'établissement pénitentiaire mentionne sur le registre d'écrou l'arrêt ou le jugement de condamnation dont l'extrait lui a été transmis par le procureur général ou par le procureur de la République.

**Art. D212-10**

Dans les cas prévus par les dispositions des articles D. 212-7 à D. 212-9, avis de l'écrou est donné par le chef de l'établissement pénitentiaire, selon le cas, au procureur général ou au procureur de la République.

**Art. D212-11**

La date de la sortie de chaque personne détenue, et le cas échéant, la décision ou le texte de la loi motivant la libération, font l'objet d'une mention sur l'acte d'écrou.

**Art. D212-12**

Il n'y a pas lieu de lever l'écrou des personnes détenues faisant l'objet des mesures prévues par les dispositions de l'article D. 118 du code de procédure pénale, mais mention de ces mesures doit être portée au registre d'écrou.

**Art. D212-13**

Le registre d'écrou ne doit pas quitter l'établissement pénitentiaire.

Toutefois, à titre exceptionnel, la fiche d'écrou d'une personne détenue peut être déplacée en dehors de cet établissement afin de permettre soit l'écrou d'un individu hospitalisé immédiatement après son arrestation et momentanément intransportable, soit la levée d'écrou d'une personne détenue hospitalisée au moment de sa libération.

###### Section 3 : Accueil en détention

**Art. R212-14**

A son arrivée et jusqu'au moment où elle peut être conduite soit dans la cellule, soit dans le quartier où elle est affectée, chaque personne détenue est placée isolément dans une cellule d'attente ou dans des locaux en tenant lieu.

Elle est soumise aux formalités de l'écrou et aux mensurations anthropométriques.

Elle est invitée à préciser les coordonnées des personnes à prévenir au cas où elle viendrait à décéder, à être frappée d'une maladie grave mettant ses jours en danger, à être victime d'un accident grave ou à être placée dans un établissement psychiatrique.

A l'issue de l'accomplissement de ces formalités, il lui est proposé une douche. Il lui est remis une trousse de toilette comprenant des produits d'hygiène corporelle. Elle peut également demander à recevoir des effets vestimentaires de première nécessité.

Elle est mise en mesure d'informer sa famille de son placement en détention dans les meilleurs délais.

**Art. R212-15**

Toute personne détenue arrivant en cellule doit vérifier l'état du matériel et faire constater au personnel toute dégradation.

Chaque personne détenue est responsable du matériel mis à sa disposition par l'administration pénitentiaire. Elle doit en faire un usage normal et veiller à son bon entretien.

**Art. R212-16**

Lors de son arrivée en détention, chaque personne détenue bénéficie d'un examen médical dans les plus brefs délais.

**Art. R212-17**

A l'issue d'une phase d'accueil et d'observation pluridisciplinaire, qui ne peut excéder trois semaines, les informations relatives à la personnalité, l'état de santé et la dangerosité de chaque personne détenue sont consignées par écrit, dans un bilan de personnalité.

###### Section 4 : Accès aux entretiens

####### Sous-section 1 : Entretiens obligatoires

**Art. R212-18**

Chaque personne détenue est reçue par le chef de l'établissement pénitentiaire ou par un directeur des services pénitentiaires, un officier, un major ou un premier surveillant le jour de son arrivée ou, au plus tard, le lendemain.

Chaque personne détenue est également reçue, dès que possible, par un personnel d'insertion et de probation.

####### Sous-section 2 : Entretiens facultatifs

**Art. R212-19**

Pendant toute la durée de sa détention, chaque personne détenue peut être reçue par un membre du service pénitentiaire d'insertion et de probation soit à sa demande, soit sur convocation.

Le personnel d'insertion et de probation apprécie l'opportunité de recevoir une personne détenue ou d'effectuer les démarches qu'elle sollicite.

##### Chapitre III : ENCELLULEMENT

###### Section 1 : Encellulement individuel

**Art. D213-1**

Lorsque le régime de l'encellulement individuel n'est pas appliqué, il appartient au chef de l'établissement pénitentiaire de séparer :

1° Les personnes prévenues des personnes condamnées ;

2° Les personnes détenues devenues majeures en détention et âgées de moins de vingt et un ans des autres personnes détenues majeures ;

3° Les personnes détenues n'ayant pas exécuté antérieurement de peine privative de liberté de celles ayant déjà exécuté des détentions multiples ;

4° Les personnes condamnées à la contrainte judiciaire des autres personnes détenues.

Il peut être dérogé aux principes posés aux 2° à 4°, à titre exceptionnel, si la personnalité des personnes détenues le justifie.

**Art. D213-2**

Lorsqu'il suspend l'encellulement individuel d'une personne détenue en raison de sa personnalité, le chef de l'établissement pénitentiaire en informe sans délai le directeur interrégional des services pénitentiaires, ainsi que le juge de l'application des peines s'agissant des personnes condamnées et le magistrat chargé du dossier de la procédure s'agissant des personnes prévenues.

**Art. R213-3**

Si une personne détenue souhaite bénéficier du régime de l'encellulement individuel alors que la distribution intérieure de l'établissement et le nombre de personnes détenues ne le permettent pas, elle peut déposer auprès du chef de l'établissement pénitentiaire une requête pour être transférée dans la maison d'arrêt la plus proche permettant un tel placement.

Dans un délai de deux mois à compter du dépôt de la requête, le chef de l'établissement précise à la personne détenue la ou les maisons d'arrêt dans laquelle elle sera susceptible d'être transférée.

Si la personne détenue accepte l'une ou plusieurs des propositions, il est procédé dans les meilleurs délais à son transfèrement.

S'agissant des personnes prévenues, ces dispositions s'appliquent sous réserve de l'accord du magistrat chargé du dossier de la procédure en application de l'article 715 du code de procédure pénale.

**Art. D213-4**

Dans les maisons d'arrêt où, par suite de la distribution des locaux ou de leur encombrement temporaire, le régime de l'emprisonnement individuel ne peut être appliqué à toutes les personnes prévenues, celles à l'égard desquelles l'autorité judiciaire aura prescrit l'interdiction de communiquer ou la mise à l'isolement doivent être placées par priorité en cellule individuelle.

###### Section 2 : Modalités d'encellulement

####### Sous-section 1 : Temps passés en cellule et en dehors de la cellule

######## Paragraphe 1 : Dispositions communes à tous les établissements pénitentiaires

**Art. R213-5**

Pendant la journée, les personnes détenues peuvent être réunies pour le travail, les activités physiques et sportives, l'enseignement, la formation professionnelle ou les activités religieuses, culturelles ou de loisirs.

La durée pendant laquelle la personne détenue est enfermée en cellule la nuit ne peut excéder douze heures.

**Art. R213-6**

La tenue portée par les personnes détenues à l'occasion des mouvements doit faciliter, pour des raisons de sécurité, le contrôle de ces personnes ainsi que leur identification.

Les vêtements ou chaussures qui déclenchent le signal des détecteurs de masses métalliques sont déposés au vestiaire. Les personnes détenues peuvent demander à s'en défaire dans les conditions prévues par les dispositions de l'article R. 332-38.

**Art. R213-7**

L'emploi du temps est porté à la connaissance des personnes détenues.

Les déplacements s'effectuent en ordre, dans le calme et dans le respect des horaires prévus.

Chaque personne détenue doit pouvoir justifier de son identité et de l'objet de son déplacement.

**Art. R213-8**

Hors de sa cellule, chaque personne détenue doit conserver une tenue décente et appropriée.

**Art. R213-9**

La règle de l'encellulement individuel ne fait pas obstacle à ce que, pendant la journée, les personnes détenues soient réunies pour le travail, les activités physiques et sportives, l'enseignement, la formation professionnelle ou les activités religieuses, culturelles ou de loisirs.

**Art. R213-10**

Les personnes détenues sont autorisées à fumer en cellule et dans les cours de promenade.

Il est interdit de fumer en dehors de ces lieux.

######## Paragraphe 2 : Dispositions applicables aux maisons d'arrêt

**Art. R213-11**

Les personnes détenues sont enfermées dans leur cellule durant la nuit. Elles ne peuvent librement sortir de leur cellule durant la journée. Les déplacements hors de celle-ci doivent être justifiés par l'accès à la promenade, par un rendez-vous qui leur est fixé, par une convocation qui leur est adressée ou par une inscription à une activité.

En fonction de son parcours de détention, de sa dangerosité et de sa personnalité, la personne détenue peut bénéficier, si le règlement intérieur de l'établissement, mentionné à l'article R. 112-23 en prévoit les conditions, de dérogations aux règles de circulation en journée mentionnées au premier alinéa afin de développer son autonomie et sa participation aux activités en détention.

Lors de chaque mouvement, chaque personne détenue doit pouvoir justifier de son identité et de l'objet de son déplacement, faute de quoi elle est reconduite en cellule.

######## Paragraphe 3 : Dispositions applicables aux établissements pour peines

######### Sous-Paragraphe 1 : Dispositions communes

**Art. R213-12**

Les personnes détenues sont autorisées à aménager leur cellule d'une façon personnelle, mais ne doivent pas dégrader les installations immobilières ou mobilières existantes. Le chef de l'établissement pénitentiaire détermine la destination à donner à ces aménagements en cas de changement de cellule, de transfèrement ou de mise en liberté.

######### Sous-Paragraphe 2 : Dispositions applicables aux maisons centrales

**Art. R213-13**

Dans les maisons centrales et dans les quartiers maison centrale, les personnes détenues sont enfermées dans leur cellule durant la nuit. Elles ne peuvent librement sortir de leur cellule durant la journée.

Les déplacements, hors de la cellule, doivent être autorisés par un personnel pénitentiaire et justifiés par l'accès à la promenade, par un rendez-vous qui leur est fixé, par une convocation qui leur est adressée ou par une inscription à une activité. Ils sont accompagnés par un personnel pénitentiaire.

Chaque personne détenue prend ses repas seule en cellule.

######### Sous-Paragraphe 3 : Dispositions applicables aux centres de détention

**Art. R213-14**

Dans les centres de détention et dans les quartiers centre de détention, les personnes détenues sont enfermées dans leur cellule pendant la nuit.

Elles accèdent aux zones de parloirs et aux services de santé sur prise de rendez-vous préalable.

Elles accèdent aux zones de travail, de formation professionnelle, d'enseignement et d'activités socioculturelles encadrées après inscription et selon les horaires fixés dans leur emploi du temps.

Elles accèdent sur demande aux douches et aux postes téléphoniques situés sur la coursive de la détention.

Elles accèdent à la cour de promenade sans inscription préalable et a ont librement accès aux postes téléphoniques qui s'y trouvent placés, pendant les horaires d'ouverture de ces équipements.

Leurs déplacements sont accompagnés par le personnel pénitentiaire.

Chaque personne détenue prend ses repas seule en cellule.

**Art. R213-15**

Des aménagements, qui tiennent compte de la personnalité, de la santé et de la dangerosité des personnes détenues, peuvent être apportés aux dispositions de l'article R. 213-14 pour accompagner par une plus grande autonomie les efforts de celles-ci en matière de réinsertion sociale. Ils concernent notamment :

1° Les horaires de l'ouverture des portes des cellules pendant une partie de la journée ;

2° La circulation des personnes à l'intérieur de leur unité d'hébergement pendant les horaires d'ouverture des portes de cellule ;

3° L'accompagnement des mouvements en dehors de l'unité d'hébergement ;

4° L'accès aux postes téléphoniques situés sur la coursive pendant les horaires d'ouverture des portes de cellule ;

5° L'accès aux douches durant les horaires d'ouverture des portes de cellule ;

6° L'accès aux salles d'activités non encadrées situées au sein de son unité d'hébergement ;

7° La prise de repas en commun.

Lors de chaque mouvement, chaque personne détenue doit pouvoir justifier de son identité et du motif de son déplacement.

######### Sous-Paragraphe 4 : Dispositions applicables aux structures d'accompagnement vers la sortie

**Art. R213-16**

Chaque personne détenue circule de façon autonome au sein d'une structure d'accompagnement vers la sortie pendant les horaires d'ouverture des portes de cellule.

Elle prend ses repas soit en cellule, soit en commun.

Les horaires d'accès à la structure sont aménagés pour prendre en compte la diversité des situations pénales des personnes qui y sont détenues.

Les règles relatives à l'organisation de la détention et au régime de détention sont adaptées en fonction de la personnalité, de l'état de santé et de l'adhésion de la personne détenue au programme de prise en charge prévu à l'article D. 112-21.

####### Sous-section 2 : Isolement

**Art. R213-17**

Les personnes prévenues peuvent être placées à l'isolement par l'autorité administrative ou par l'autorité judiciaire dans les conditions prévues par les dispositions des articles R. 57-5-1 à R. 57-5-8 du code de procédure pénale. Elles sont soumises au régime de détention prévu par les articles R. 213-18, R. 213-19 et R. 213-20.

Les personnes condamnées peuvent être placées à l'isolement par l'autorité administrative.

######## Paragraphe 1 : Régime de la détention à l'isolement

**Art. R213-18**

La mise à l'isolement d'une personne détenue, par mesure de protection ou de sécurité, qu'elle soit prise d'office ou sur demande de la personne détenue, ne constitue pas une mesure disciplinaire.

La personne détenue placée à l'isolement est seule en cellule.

Elle conserve ses droits à l'information, aux visites, à la correspondance écrite et téléphonique, à l'exercice du culte et à l'utilisation de son compte nominatif.

Elle ne peut participer aux promenades et activités collectives auxquelles peuvent prétendre les personnes détenues soumises au régime de détention ordinaire, sauf autorisation, pour une activité spécifique, donnée par le chef de l'établissement pénitentiaire.

Toutefois, le chef de l'établissement pénitentiaire organise, dans toute la mesure du possible et en fonction de la personnalité de la personne détenue, des activités communes aux personnes détenues placées à l'isolement.

La personne détenue placée à l'isolement bénéficie d'au moins une heure quotidienne de promenade à l'air libre.

**Art. R213-19**

La liste des personnes détenues placées à l'isolement est communiquée quotidiennement à l'équipe de l'unité sanitaire de l'établissement.

Le médecin examine sur place chaque personne détenue au moins deux fois par semaine et aussi souvent qu'il l'estime nécessaire.

Ce médecin, chaque fois qu'il l'estime utile au regard de l'état de santé de la personne détenue, émet un avis sur l'opportunité de mettre fin à l'isolement et le transmet au chef de l'établissement pénitentiaire.

**Art. R213-20**

Les cellules du quartier d'isolement ont un ameublement identique à celui des cellules de détention ordinaire.

Les personnes détenues accèdent aux installations sportives et aux cours de promenade propres au quartier d'isolement.

Les personnes détenues ne participent pas aux offices célébrés en détention, sauf autorisation individuelle accordée par le chef de l'établissement pénitentiaire. En accord avec les représentants des différents cultes, des offices particuliers peuvent être mis en place.

Les dispositions du règlement intérieur, défini aux articles L. 112-4 et R. 112-22, relatives à l'isolement, sont affichées dans le quartier d'isolement. Chaque personne détenue placée au quartier d'isolement en reçoit une copie.

######## Paragraphe 2 : Procédure de placement à l'isolement sur décision de l'administration

**Art. R213-21**

Lorsqu'une décision d'isolement d'office initiale ou de prolongation est envisagée, la personne détenue est informée, par écrit, des motifs invoqués par l'administration, du déroulement de la procédure et du délai dont elle dispose pour préparer ses observations. Le délai dont elle dispose ne peut être inférieur à trois heures à partir du moment où elle est mise en mesure de consulter les éléments de la procédure, en présence de son avocat, si elle en fait la demande. Le chef de l'établissement pénitentiaire peut décider de ne pas communiquer à la personne détenue, ni à son avocat, les informations ou documents en sa possession qui contiennent des éléments pouvant porter atteinte à la sécurité des personnes ou de l'établissements.

Si la personne détenue ne comprend pas la langue française, les informations sont présentées par l'intermédiaire d'un interprète désigné par le chef de l'établissement. Il en est de même de ses observations, si elle n'est pas en mesure de s'exprimer en langue française.

Les observations de la personne détenue et, le cas échéant, celles de son avocat sont jointes au dossier de la procédure. Si la personne détenue présente des observations orales, elles font l'objet d'un compte rendu écrit signé par elle.

Le chef de l'établissement, après avoir recueilli préalablement à sa proposition de prolongation l'avis écrit du médecin intervenant à l'établissement, transmet le dossier de la procédure accompagné de ses observations au directeur interrégional des services pénitentiaires lorsque la décision relève de la compétence de celui-ci ou du garde des sceaux, ministre de la justice.

La décision est motivée. Elle est notifiée sans délai à la personne détenue par le chef de l'établissement.

**Art. R213-22**

En cas d'urgence, le chef de l'établissement pénitentiaire peut décider le placement provisoire à l'isolement d'une personne détenue, si la mesure est l'unique moyen de préserver la sécurité des personnes ou de l'établissement. Le placement provisoire à l'isolement ne peut excéder cinq jours.

A l'issue d'un délai de cinq jours, si aucune décision de placement à l'isolement prise dans les conditions prévues par le présent code n'est intervenue, il est mis fin à l'isolement.

La durée du placement provisoire à l'isolement s'impute sur la durée totale de l'isolement.

**Art. R213-23**

Le chef de l'établissement pénitentiaire décide de la mise à l'isolement pour une durée maximale de trois mois. Il peut renouveler la mesure une fois pour la même durée.

Il rend compte sans délai de sa décision au directeur interrégional des services pénitentiaires.

**Art. R213-24**

Au terme d'une durée de six mois, le directeur interrégional des services pénitentiaires peut prolonger l'isolement pour une durée maximale de trois mois.

La décision est prise sur rapport motivé du chef de l'établissement pénitentiaire.

Cette décision peut être renouvelée une fois pour la même durée.

**Art. R213-25**

Lorsqu'une personne détenue est à l'isolement depuis un an à compter de la décision initiale, le garde des sceaux, ministre de la justice, peut prolonger l'isolement pour une durée maximale de trois mois renouvelable.

La décision est prise sur rapport motivé du directeur interrégional des services pénitentiaires saisi par le chef de l'établissement pénitentiaire selon les modalités prévues par les dispositions de l'article R. 213-21.

L'isolement ne peut être prolongé au-delà de deux ans sauf, à titre exceptionnel, si le placement à l'isolement constitue l'unique moyen d'assurer la sécurité des personnes ou de l'établissement.

Dans ce cas, la décision de prolongation doit être spécialement motivée.

**Art. R213-26**

Lorsque la personne détenue faisant l'objet d'une mesure d'isolement d'office est transférée, le placement à l'isolement est maintenu provisoirement à son arrivée dans le nouvel établissement.

A l'issue d'un délai de quinze jours, si aucune décision d'isolement n'a été prise, il est mis fin à l'isolement.

Si la période restant à courir est inférieure à quinze jours, la mesure d'isolement prend fin à la date prévue dans la décision initiale ou de prolongation.

######## Paragraphe 3 : Procédure de placement à l'isolement sur demande de la personne détenue

**Art. R213-27**

La personne détenue qui demande son placement à l'isolement ou la prolongation de son isolement adresse au chef de l'établissement pénitentiaire une demande écrite et motivée. Si la personne détenue est dans l'impossibilité de présenter une requête écrite, sa demande fait l'objet d'un compte rendu écrit signé de la personne intéressée.

Le chef de l'établissement, après avoir recueilli préalablement l'avis écrit du médecin intervenant à l'établissement, transmet la demande de la personne détenue accompagnée de ses observations au directeur interrégional des services pénitentiaires lorsque la décision relève de la compétence de celui-ci ou du garde des sceaux, ministre de la justice.

Le chef de l'établissement peut décider d'un placement à l'isolement pour une durée maximale de trois mois. Il peut renouveler la mesure une fois pour la même durée.

Au terme d'une durée de six mois, le directeur interrégional des services pénitentiaires peut prolonger l'isolement pour une durée maximale de trois mois. La décision est prise sur rapport motivé du chef de l'établissement. Cette décision peut être renouvelée une fois pour la même durée.

Lorsqu'une personne détenue est placée à l'isolement depuis un an à compter de la décision initiale, le garde des sceaux, ministre de la justice peut prolonger l'isolement pour une durée maximale de trois mois renouvelable. La décision est prise sur rapport motivé du directeur interrégional des services pénitentiaires saisi par le chef de l'établissement selon les modalités du présent article. L'isolement ne peut être prolongé au-delà de deux ans sauf, à titre exceptionnel, si le placement à l'isolement constitue l'unique moyen d'assurer la sécurité de la personne détenue.

**Art. R213-28**

Lorsque la personne détenue est transférée, si elle renouvelle sa demande de placement à l'isolement à son arrivée dans le nouvel établissement, la mesure est maintenue provisoirement.

L'autorité compétente dispose d'un délai de quinze jours pour statuer sur la demande.

A l'issue de ce délai, si aucune décision d'isolement n'a été prise, il est mis fin à l'isolement.

**Art. R213-29**

L'isolement est levé par le chef de l'établissement pénitentiaire dès que la personne détenue en fait la demande.

Lorsque l'autorité qui a pris la décision envisage de lever l'isolement sans l'accord de la personne détenue, la décision est prise selon les modalités mentionnées par les dispositions de l'article R. 213-21.

######## Paragraphe 4 : Dispositions communes

**Art. R213-30**

Tant pour la décision initiale que pour les décisions ultérieures de prolongation, il est tenu compte de la personnalité de la personne détenue, de sa dangerosité ou de sa vulnérabilité particulière, et de son état de santé.

L'avis écrit du médecin intervenant dans l'établissement pénitentiaire est recueilli préalablement à toute proposition de renouvellement de la mesure au-delà de six mois et versé au dossier de la procédure.

**Art. R213-31**

Lorsqu'une personne détenue a déjà été placée à l'isolement et si cette mesure a fait l'objet d'une interruption inférieure à un an, la durée de l'isolement antérieur s'impute sur la durée de la nouvelle mesure.

Si l'interruption est supérieure à un an, la nouvelle mesure constitue une décision initiale de placement à l'isolement qui relève de la compétence du chef de l'établissement pénitentiaire.

**Art. R213-32**

L'hospitalisation de la personne détenue ou son placement en cellule disciplinaire sont sans effet sur le terme de l'isolement antérieurement décidé.

**Art. R213-33**

Il peut être mis fin à la mesure d'isolement à tout moment par l'autorité qui a pris la mesure ou qui l'a prolongée, d'office ou à la demande de la personne détenue.

**Art. R213-34**

Toute décision de placement, prolongation ou levée de l'isolement est consignée dans une fiche versée au dossier individuel de la personne détenue.

Il est tenu un registre des mesures d'isolement sous la responsabilité du chef de l'établissement pénitentiaire. Ce registre est visé par les autorités administratives et judiciaires lors de leurs visites de contrôle et d'inspection.

**Art. R213-35**

Toute décision de placement ou de prolongation d'isolement est communiquée sans délai par le chef de l'établissement pénitentiaire au juge de l'application des peines s'il s'agit d'une personne condamnée ou au magistrat chargé du dossier de la procédure s'il s'agit d'une personne prévenue.

Lorsque l'isolement est prolongé au-delà d'un an, le chef de l'établissement, préalablement à la décision, sollicite l'avis du juge de l'application des peines s'il s'agit d'une personne condamnée ou du magistrat chargé du dossier de la procédure s'il s'agit d'une personne prévenue.

La personne détenue peut faire parvenir au juge de l'application des peines ou au magistrat chargé du dossier de la procédure toutes observations concernant la décision prise à son égard.

Au moins une fois par trimestre, le chef de l'établissement rend compte à la commission d'application des peines du nombre et de l'identité des personnes détenues placées à l'isolement et de la durée de celui-ci pour chacune d'elles.

##### Chapitre IV : SUIVI DE LA SITUATION PÉNALE ET ADMINISTRATIVE

###### Section 1 : Registres et écritures

**Art. R214-1**

Les actes réalisés par les agents de l'administration pénitentiaire sont enregistrés dans le dossier pénal numérique prévu par les dispositions des articles R. 249-9 et suivants du code de procédure pénale.

**Art. D214-2**

Outre les écritures exigées pour l'entrée en détention ou la libération et la mention des ordonnances prévues par les dispositions des articles 133, 145, 148 et 179 du code de procédure pénale, ainsi que des jugements ou arrêts prévus par les dispositions des articles 213, 464-1 et 569 du code de procédure pénale, des indications doivent être portées pour prévenir les fraudes, fixer l'identité des personnes détenues et faire connaître les modifications subies par la situation pénale ou administrative de celles-ci pendant leur détention ou au moment de leur mise en liberté.

**Art. D214-3**

Indépendamment du registre d'écrou prévu par les dispositions de l'article D. 212-6, des registres ou livres prévus par la réglementation comptable, le chef de l'établissement pénitentiaire, ou, sous son autorité, le fonctionnaire chargé du greffe, tient dans chaque établissement les registres et les fichiers suivants :

1° Répertoire alphabétique des personnes détenues écrouées ;

2° Registre des demandes de mise en liberté, de saisine de la chambre d'instruction, de demandes d'actes ou de mesures utiles à l'instruction, de requêtes en annulation et de requêtes portant sur les conditions de détention ;

3° Registre des déclarations d'opposition ;

4° Registre des déclarations d'appel et de pourvoi ;

5° Registre des libérations par mois ;

6° Fichier des libérations conditionnelles ;

7° Fichier des interdits de séjour ;

8° Registre du contrôle numérique ;

9° Registre des mesures d'individualisation de la peine ;

10° Registre des inspections et carnet d'ordres de service ;

11° Registre des entrées et sorties ;

12° Registre des mesures mentionnées par les dispositions de l'article 723 du code de procédure pénale ;

13° Fichier des réductions de peine.

Les registres mentionnés ci-dessus sont composés des copies des exemplaires numérotés des déclarations, demandes et requêtes que le chef d'établissement est appelé à recevoir et à transmettre.

###### Section 2 : Levées et formalités d'écrou

**Art. D214-4**

En cas de sortie consécutive à une décision de suspension ou de fractionnement de peine, si la réintégration de la personne condamnée doit avoir lieu dans l'établissement d'origine, il est procédé à une levée d'écrou sous forme simplifiée.

De même, lors de son retour, un acte d'écrou est dressé sous forme simplifiée et la personne intéressée reprend le numéro d'écrou qui lui était attribué avant sa sortie.

Ces formalités d'écrou sous forme simplifiée sont également applicables aux personnes détenues qui font l'objet d'un transfèrement dans les conditions prévues par les dispositions de l'article D. 215-21.

**Art. D214-5**

Dans les cas d'application de la procédure d'écrou simplifié, le chef de l'établissement pénitentiaire est dispensé de l'envoi des avis prévus par les dispositions des articles D. 212-8, D. 212-10, D. 215-19 et D. 216-16.

###### Section 3 : Dossiers individuels

**Art. D214-6**

Pour toute personne détenue, il est constitué au greffe de l'établissement pénitentiaire un dossier individuel qui suit la personne intéressée dans les différents établissements où elle est éventuellement transférée.

Ce dossier contient, dans une cote spéciale, tous les renseignements tenus à jour, utiles à déterminer l'existence d'un éventuel risque suicidaire.

Indépendamment de ce dossier, des dossiers particuliers doivent être établis en outre à l'égard de certaines personnes détenues, notamment pour les personnes condamnées proposables à la libération conditionnelle, pour les personnes interdites de séjour, pour les personnes de nationalité étrangère passibles d'une mesure d'éloignement du territoire français et pour les personnes libérables qui ont à satisfaire à des obligations militaires.

**Art. D214-7**

Le dossier individuel contient un exemplaire des documents relatifs aux relevés signalétiques et aux prélèvements dont a fait l'objet la personne détenue par les services de la police nationale et les unités de la gendarmerie nationale, dans le cadre de la mise en œuvre des fichiers d'identification institués par un texte législatif ou réglementaire.

**Art. D214-8**

A la libération ou au décès d'une personne condamnée, ou après son évasion, les différentes parties de son dossier sont conservées au greffe de l'établissement pénitentiaire pendant la durée nécessaire à leur utilisation courante.

Passé ce délai, il appartient à l'administration pénitentiaire de procéder au versement de ces documents aux services des archives départementales.

Les modalités de consultation des archives sont fixées par les dispositions des articles L. 213-1 et suivants du code du patrimoine.

**Art. D214-9**

Le service pénitentiaire d'insertion et de probation est systématiquement avisé de l'identité et de la situation pénale de toute personne détenue venant d'être écrouée. Il a accès au dossier individuel de toute personne détenue.

####### Sous-section 1 : Dossier des personnes condamnées ayant fait l'objet d'une procédure d'orientation

**Art. D214-10**

Un dossier spécial est ouvert pour toute personne condamnée ayant fait l'objet d'une procédure d'orientation suivant les prescriptions des dispositions des articles D. 211-10 à D. 211-14.

Ce dossier comprend les quatre parties définies par les dispositions des articles D. 214-11, D. 214-12, D. 214-13 et D. 214-14.

**Art. D214-11**

La partie judiciaire du dossier prévu par les dispositions de l'article D. 214-10 contient l'extrait ou les extraits de jugement ou d'arrêt de condamnation, la notice individuelle mentionnée par les dispositions de l'article D. 158 du code de procédure pénale et toutes autres pièces ou documents relatifs à l'exécution des peines, notamment ceux qui concernent les victimes.

**Art. D214-12**

La partie pénitentiaire du dossier prévu par les dispositions de l'article D. 214-10 est constituée par le chef de l'établissement pénitentiaire dans lequel chaque personne condamnée accomplit sa peine.

Elle contient tous les renseignements tenus à jour sur son comportement en détention, au travail et pendant les activités, et sur les décisions administratives prises à son égard, outre la cote spéciale mentionnée par le premier alinéa de l'article D. 214-6.

Dans la même partie pénitentiaire du dossier prévu par les dispositions de l'article D. 214-10, sont consignées les sanctions disciplinaires prononcées ainsi que toutes les mesures visant à encourager les efforts des personnes détenues en vue de leur réinsertion sociale.

**Art. D214-13**

La troisième partie du dossier prévue par les dispositions de l'article D. 214-10 correspond au dossier destiné aux membres du service pénitentiaire d'insertion et de probation compétent auprès de l'établissement pénitentiaire.

Contenant des éléments ou documents recueillis par les personnels d'insertion et de probation ou qui leur ont été fournis, ce dossier leur permet de suivre l'évolution de chaque personne détenue et, ainsi, de mieux individualiser sa situation pénale et la préparation de sa libération. Il a aussi pour objet de leur permettre de renseigner l'autorité judiciaire qui en fait la demande, en application de l'article D. 113-40.

Les documents couverts par le secret professionnel ne peuvent être consultés que par un membre d'un service pénitentiaire d'insertion et de probation. En cas de transfèrement, le service pénitentiaire d'insertion et de probation transmet ces documents sous pli fermé au service compétent auprès de l'établissement de destination ou, en cas de libération et s'il y a lieu, au service pénitentiaire d'insertion et de probation du lieu de résidence de la personne intéressée.

**Art. D214-14**

Une partie du dossier individuel constitue une cote d'observation où sont assemblés les pièces et documents contenant le résultat des enquêtes, examens et expertises auxquels il a pu être procédé sur la personnalité, l'état médical, psychiatrique et psychologique, la situation matérielle, familiale ou sociale de la personne condamnée, soit au cours de l'information préalable, soit en vue de son orientation, soit ultérieurement pendant le cours de l'exécution de sa peine.

Ce dossier comprend, par conséquent, les pièces mentionnées par les dispositions des articles D. 211-13 et D. 211-14 et contient les différentes appréciations ou avis émis à l'égard de la personne condamnée intéressée, ainsi que les rapports de synthèse de l'observation.

####### Sous-section 2 : Dossier des autres personnes détenues

**Art. D214-15**

Pour les personnes condamnées n'ayant pas fait l'objet de la procédure d'orientation prévue par les dispositions de l'article D. 214-10, leur dossier est constitué au fur et à mesure de l'arrivée ou de la rédaction des pièces les concernant.

Toutes dispositions doivent être prises pour assurer la protection du secret de celles d'entre elles qui ont un caractère strictement médical ou social.

**Art. D214-16**

Le dossier mentionné par les dispositions de l'article D. 214-15 est conservé pendant la durée nécessaire à son utilisation courante au greffe de l'établissement pénitentiaire où la personne titulaire a été détenue en dernier lieu.

Passé ce délai, il appartient à l'administration pénitentiaire de procéder au versement de ces documents aux services d'archives départementales.

Les modalités de consultation des archives sont fixées par les dispositions des articles L. 213-1 et suivants du code du patrimoine.

**Art. D214-17**

Pour les personnes détenues de nationalité étrangère faisant l'objet d'une mesure d'éloignement du territoire, est constituée en application de l'article D. 214-6, une cote particulière où sont assemblés tous les documents et pièces comprenant des éléments d'identification et de nationalité fournis par les autorités judiciaires ou recueillis au cours de la détention.

Cette cote contient également toutes les informations relatives à la situation pénale et administrative des personnes intéressées.

###### Section 4 : Formalités liées aux réductions de peine

####### Sous-section 1 : Dispositions générales

**Art. D214-20**

Lorsqu'une personne condamnée a fait l'objet d'une ou plusieurs décisions de retrait d'une réduction de peine, le chef de l'établissement pénitentiaire communique l'avis de date d'expiration de la peine privative de liberté au casier judiciaire national automatisé, selon les modalités prévues par les dispositions de l'article D. 116-8 du code de procédure pénale.

**Art. D214-21**

Conformément aux dispositions de l'article D. 147-12 du code de procédure pénale, lorsque la personne condamnée a fait l'objet d'un placement en détention provisoire, les éventuelles réductions de peine susceptibles de lui être octroyées sur la partie de la condamnation exécutée en détention provisoire sont décidés par le juge de l'application des peines après avis, sauf urgence ou impossibilité, du chef de l'établissement pénitentiaire dans lequel elle était écrouée et au vu d'une synthèse socio-éducative établie par le service pénitentiaire d'insertion et de probation de cet établissement.

####### Sous-section 2 : Retrait de réductions de peine

**Art. D214-22**

Dans les conditions prévues par les dispositions de l'article D. 116-6 du code de procédure pénale , la saisine du chef d'établissement aux fins de retrait de réduction des peines précise la mauvaise conduite reprochée à la personne condamnée ainsi que le quantum maximal de réductions de peines pouvant lui être retiré.

**Art. D214-23**

Dans les conditions prévues par les dispositions de l'article D. 116-6 du code de procédure pénale , le chef de l'établissement pénitentiaire remet ou adresse à la personne condamnée un avis l'informant du retrait envisagé de tout ou partie d'une réduction de peine précédemment accordée et de la possibilité de faire valoir ses observations, le cas échéant par l'intermédiaire de son avocat.

###### Section 5 : Transmission de renseignements aux autorités administratives et judiciaires

**Art. R214-24**

Dans les conditions prévues par les dispositions de l'article R. 69 du code de procédure pénale, l'avis destiné au service du casier judiciaire national automatisé s'agissant des dates de l'expiration des peines privatives de liberté et d'exécution des contraintes judiciaires est rédigé et adressé par les chefs des établissements pénitentiaires.

**Art. D214-25**

Il appartient aux chefs d'établissement pénitentiaire de délivrer aux autorités habilitées par la loi ou les règlements des extraits ou des copies certifiées conformes de toutes pièces qui se trouvent en leur possession.

Il leur appartient pareillement de délivrer des expéditions ou extraits des actes d'écrou.

Ils peuvent également légaliser toute signature apposée par les personnes détenues en leur présence pour la gestion de leurs affaires privées.

**Art. D214-26**

Tout incident grave touchant à l'ordre, à la discipline ou à la sécurité de l'établissement pénitentiaire doit être immédiatement porté par le chef de l'établissement pénitentiaire à la connaissance du préfet et du procureur de la République, en même temps qu'à celle du directeur interrégional des services pénitentiaires et du garde des sceaux, ministre de la justice.

Si l'incident concerne une personne prévenue, avis doit en être donné également au magistrat chargé du dossier de l'information et, si l'incident concerne une personne condamnée, au juge de l'application des peines.

Si la personne détenue intéressée appartient aux forces armées, l'autorité militaire doit en outre être avisée.

**Art. D214-27**

Conformément aux dispositions de l'article 40 du code de procédure pénale, le chef de l'établissement pénitentiaire dans lequel a été commis un crime ou un délit doit dresser rapport des faits et en aviser directement et sans délai le procureur de la République.

**Art. D214-28**

En cas de décès d'une personne détenue, le chef de l'établissement pénitentiaire donne les avis prévus par les dispositions de l'article D. 214-26.

Si la personne détenue s'est suicidée ou est décédée d'une mort violente, ou encore si la cause du décès est inconnue ou suspecte, les dispositions de l'article 74 du code de procédure pénale sont applicables.

En toute hypothèse, déclaration du décès est faite à l'officier de l'état civil, conformément aux dispositions de l'article 84 du code civil.

Le lieu du décès ne doit être indiqué dans l'acte de l'état civil que par la désignation de la rue et du numéro de l'immeuble.

**Art. D214-29**

Toute évasion doit être signalée sur-le-champ au chef de l'établissement pénitentiaire ou à son représentant le plus proche.

Le chef de l'établissement pénitentiaire avise immédiatement les services de police ou de gendarmerie et rend compte de l'évasion aux autorités mentionnées par les dispositions de l'article D. 214-26.

Toute tentative d'évasion doit également être portée sans délai à la connaissance de ces autorités.

**Art. D214-30**

Des instructions de service déterminent les conditions dans lesquelles :

1° Les services de la police nationale et les unités de la gendarmerie nationale réalisent les relevés signalétiques et les prélèvements prévus par les dispositions l'article D. 214-7 ;

2° Le recto de chaque fiche pénale intitulé " fiche d'exécution des peines " est rédigé et transmis en copie au casier judiciaire, conformément aux dispositions des articles R. 69 et R. 72 du code de procédure pénale ;

3° Les officiers de police judiciaire habilités de la police nationale et de la gendarmerie nationale reçoivent les informations relatives à l'identité des personnes détenues, dès le placement en détention, à l'occasion des permissions de sortir, et à la libération.

**Art. D214-31**

La communication à des tiers des renseignements mentionnés par les dispositions de l'article L. 214-2 est subordonnée, d'une part, à l'appréciation de l'administration pénitentiaire ou, s'il y a lieu, du magistrat chargé du dossier de la procédure et, d'autre part, au consentement exprès de la personne détenue.

Toutefois, à défaut de ce consentement, les personnes qui auraient un intérêt légitime à obtenir de tels renseignements ont la faculté d'en solliciter la communication par une requête adressée au procureur de la République du lieu de détention ou, si ce lieu n'est pas connu des requérants, au procureur de la République de leur résidence ; ce magistrat apprécie si les renseignements demandés peuvent être donnés et, dans l'affirmative, les fait transmettre aux personnes intéressées.

Les renseignements peuvent être sollicités auprès du général commandant la région militaire.

**Art. D214-32**

Les services de l'administration pénitentiaire peuvent établir, convertir et transmettre à l'autorité judiciaire des pièces de procédure sous format numérique, sans nécessité d'un support papier, dans les conditions prévues par les dispositions de l'article R. 589 du code de procédure pénale.

##### Chapitre V : TRANSFÈREMENTS ET EXTRACTIONS

###### Section 1 : Dispositions générales

**Art. D215-1**

Le transfèrement consiste dans la conduite d'une personne détenue sous surveillance d'un établissement pénitentiaire à un autre.

Cette opération comporte la radiation de l'écrou à l'établissement pénitentiaire de départ et un nouvel écrou à l'établissement pénitentiaire de destination sans que la détention exécutée soit pour autant considérée comme interrompue.

**Art. D215-2**

L'extraction est l'opération par laquelle une personne détenue est conduite sous surveillance en dehors de l'établissement pénitentiaire où elle est détenue, lorsqu'elle doit comparaître en justice, ou lorsqu'elle doit recevoir des soins qu'il n'est pas possible de lui donner dans l'établissement pénitentiaire, ou plus généralement lorsque l'accomplissement d'un acte ne pouvant être effectué dans un établissement pénitentiaire a été reconnu absolument nécessaire et compatible avec la situation de la personne intéressée.

**Art. D215-3**

Toute réquisition ou ordre de transfèrement ou d'extraction régulièrement délivré a un caractère impératif et le chef de l'établissement pénitentiaire doit y déférer sans le moindre retard, à moins d'impossibilité matérielle ou de circonstances particulières dont il aurait alors à rendre compte immédiatement à l'autorité requérante.

Il en est notamment ainsi lorsqu'il est établi par un médecin, habilité ou autorisé à intervenir dans l'établissement pénitentiaire, que l'état de santé de la personne détenue ne permet pas son transfert ou son extraction. Le certificat délivré par ce praticien permet l'application éventuelle des dispositions de l'article 416 du code de procédure pénale.

Au surplus, la situation de la personne détenue du point de vue judiciaire peut faire obstacle à son transfèrement ou en faire différer l'exécution ainsi qu'il est précisé par les dispositions de l'article D. 215-14.

**Art. D215-4**

Aucun transfèrement, aucune extraction ne peut être opéré sans un ordre écrit que délivre l'autorité compétente.

Cet ordre, lorsqu'il n'émane pas de l'administration pénitentiaire elle-même, est adressé par le procureur de la République du lieu de l'autorité requérante aux services de police ou unités de gendarmerie ou, dans les zones géographiques déterminées par arrêté conjoint des ministres de la justice et de l'intérieur, à l'administration pénitentiaire, selon les distinctions prévues par les dispositions des articles D. 215-8 et D. 215-26.

Ce magistrat transmet, pour information, une copie de l'ordre d'extraction au procureur de la République du ressort du lieu de détention de la personne détenue ainsi qu'au chef de l'établissement pénitentiaire et prend toutes dispositions nécessaires pour que le transfèrement ou l'extraction ait lieu dans les conditions de sécurité prévues par les dispositions des articles D. 215-5 à D. 215-7.

L'ordre ainsi donné est conservé au greffe de l'établissement pénitentiaire.

Le chef de l'établissement pénitentiaire doit vérifier avec soin, et au besoin auprès du signataire indiqué, l'authenticité de ce document.

Si les personnes chargées de procéder au transfèrement ou à l'extraction sont inconnues des services de l'établissement pénitentiaire, elles doivent justifier de leur identité et de leur qualité.

**Art. D215-5**

Des précautions doivent être prises en vue d'éviter les évasions et tous autres incidents lors des transfèrements et extractions de personnes détenues.

Ces personnes détenues peuvent être soumises, sous la responsabilité du chef d'escorte, au port des menottes ou, s'il y a lieu, des entraves, dans les conditions définies par les dispositions de l'article 803 du code de procédure pénale.

Si une personne détenue est considérée comme dangereuse ou doit être surveillée particulièrement, le chef de l'établissement pénitentiaire donne tous les renseignements et avis nécessaires au chef de l'escorte.

**Art. D215-6**

Les personnes détenues ne doivent avoir aucune communication avec des tiers à l'occasion de transfèrements ou d'extractions.

Les précautions utiles doivent être prises pour les soustraire à la curiosité ou à l'hostilité publique, ainsi que pour éviter toute espèce de publicité.

**Art. D215-7**

Pour l'observation des principes énoncés par les dispositions de l'article D. 215-6, comme pour la sécurité des opérations, l'exécution des transfèrements et extractions est préparée et poursuivie avec la plus grande discrétion quant à la date et à l'identité des personnes détenues intéressées, au mode de transport, à l'itinéraire et au lieu de destination.

Toutefois, dès que la personne détenue transférée est arrivée à destination, sa famille ou les personnes autorisées de façon permanente à communiquer avec elle en sont informées.

###### Section 2 : Transfèrements

####### Sous-section 1 : Translations judiciaires

**Art. D215-8**

Conformément aux dispositions de l'article D. 57 du code de procédure pénale, les personnes placées en détention provisoire sont transférées sur la réquisition de l'autorité judiciaire compétente selon les règles édictées par le présent code.

Les services de gendarmerie ou de police opèrent la translation dans les conditions qui leur sont propres.

Dans les zones géographiques déterminées par arrêté conjoint des ministres de la justice et de l'intérieur, l'exécution de la translation incombe normalement à l'administration pénitentiaire avec le renfort, le cas échéant, des forces de police ou de la gendarmerie dans les conditions prévues par les dispositions du troisième alinéa de l'article D. 57 du code de procédure pénale.

Les frais de l'opération sont imputables sur le chapitre budgétaire des frais de justice criminelle ou correctionnelle.

**Art. D215-9**

Lorsqu'une personne détenue doit comparaître devant une juridiction éloignée de son lieu de détention dans une affaire pour laquelle elle n'est pas placée en détention provisoire, sa translation est exécutée dans les conditions prévues par les dispositions de l'article D. 215-8.

Cette translation est requise, selon le cas, par le magistrat chargé du dossier de la procédure, ou par le procureur de la République du lieu où la personne intéressée doit comparaître ; si cette dernière est prévenue, il ne peut être procédé à sa translation qu'avec l'accord de l'autorité judiciaire dont elle relève.

Il convient, en toute hypothèse, de ne prescrire une telle opération que si elle apparaît absolument justifiée, et sous réserve de l'application éventuelle de l'article 664 ou de l'article 712 du code de procédure pénale.

**Art. D215-10**

La charge de procéder éventuellement à la réintégration d'une personne détenue transférée dans les conditions prévues par les dispositions de l'article D. 215-9, qu'elle soit prévenue ou condamnée, incombe à l'administration pénitentiaire avec le renfort, le cas échéant, des forces de police ou de la gendarmerie ainsi qu'il est précisé par les dispositions du troisième alinéa de l'article D. 57 du code de procédure pénale.

Si la personne est condamnée, dès que sa présence a cessé d'être utile, le chef de l'établissement pénitentiaire dans lequel elle a été transférée en rend compte au directeur interrégional des services pénitentiaires ou, si le transfèrement a été effectué d'une direction interrégionale à une autre, à l'administration centrale.

Si la personne est prévenue, le soin de requérir sa réintégration appartient au parquet à la diligence duquel la translation a eu lieu. Les frais du voyage de retour sont imputables comme frais de justice, de même que ceux du voyage de l'aller.

**Art. D215-11**

Le directeur de l'administration pénitentiaire, sur saisine de l'autorité judiciaire, formalise la demande de transfèrement ou de transit dans les cas prévus par les dispositions de l'article D. 47-1-6 du code de procédure pénale.

####### Sous-section 2 : Transfèrements administratifs

**Art. D215-12**

Le garde des sceaux, ministre de la justice, ordonne les transfèrements à caractère administratif, c'est-à-dire les transfèrements autres que ceux visés par les dispositions des articles D. 215-8 à D. 215-10.

La compétence du garde des sceaux, ministre de la justice, est exclusive en ce qui concerne :

1° Le transfèrement à titre administratif de toute personne détenue du ressort d'une direction interrégionale à un autre ;

2° Les transfèrements vers ou à partir d'une maison centrale ou d'un quartier maison centrale.

S'il s'agit de personnes prévenues, il ne peut être procédé à leur transfert qu'après information du magistrat chargé du dossier de l'instruction et qu'à défaut d'opposition de celui-ci dans un délai de huit jours à compter de la réception de cette information.

**Art. D215-13**

Sous réserve des dispositions de l'article D. 215-12 et sauf s'il s'agit de personnes détenues ayant fait l'objet d'une décision d'affectation de la part du garde des sceaux, ministre de la justice, autre qu'une mise à disposition du directeur interrégional des services pénitentiaires, ce dernier peut ordonner, dans le ressort de sa direction interrégionale, les transfèrements individuels ou collectifs qu'il estime nécessaires.

S'il s'agit de personnes prévenues, il ne peut être procédé à leur transfert qu'après information du magistrat chargé du dossier de l'instruction et qu'à défaut d'opposition de celui-ci dans un délai de huit jours à compter de la réception de cette information.

**Art. D215-14**

Une personne condamnée ne peut être transférée si elle doit être tenue à la disposition de la juridiction dans le ressort de laquelle elle se trouve, soit parce qu'elle fait l'objet de poursuites - que celles-ci aient ou non donné lieu à la délivrance d'un mandat de justice - soit parce qu'elle est susceptible d'être entendue comme témoin.

Il appartient au ministère public de faire connaître à l'administration pénitentiaire la date à partir de laquelle la personne détenue intéressée pourra être transférée, et il en est rendu compte à l'autorité ayant délivré l'ordre de transfèrement.

**Art. D215-15**

Les dépenses auxquelles donne lieu l'exécution des transfèrements administratifs sont prises en charge par l'administration pénitentiaire.

Aucune personne détenue n'est recevable à solliciter d'être transférée à ses propres frais.

####### Sous-section 3 : Exécution des transfèrements

**Art. D215-16**

Les transfèrements s'effectuent par route ou par voie ferrée, maritime ou aérienne.

L'autorité à laquelle incombe l'organisation du transfèrement décide du moyen de transport à utiliser dans chaque cas, compte tenu de l'importance du convoi, du caractère dangereux de la personne détenue intéressée, de la distance à parcourir, de l'urgence de l'opération et de l'état de santé de la personne détenue transportée, sous réserve du cas où un transport sanitaire aura été prescrit par un médecin.

Dans ce dernier cas, l'autorité à laquelle incombe l'organisation du transfèrement décide des moyens de surveillance à mettre en œuvre.

Toutes précautions doivent être prises pour assurer aux personnes détenues transportées des conditions suffisantes de confort et d'hygiène.

**Art. D215-17**

L'escorte des personnes détenues transférées par les soins de l'administration pénitentiaire est assurée par des membres du personnel de surveillance inscrits sur une liste dressée par le service national des transfèrements sur proposition des chefs d'établissement pénitentiaire.

L'importance de l'escorte est déterminée par l'autorité chargée de l'organisation du transfèrement, en fonction du nombre de personnes détenues transférées, des moyens de transport utilisés et de la distance à parcourir.

Le chef de l'établissement pénitentiaire à qui incombe la constitution de l'escorte désigne nommément ceux des agents figurant sur la liste précitée qui sont chargés d'exécuter la mission prescrite.

**Art. D215-18**

Le chef de l'établissement pénitentiaire remet au chef de l'escorte les extraits de jugement ou d'arrêt et les autres pièces figurant au dossier individuel des personnes intéressées, ainsi que les effets ou objets leur appartenant, à l'exclusion de l'argent qui est transmis par virement.

Indépendamment de l'application éventuelle des dispositions de l'article R. 101 du code de procédure pénale, le poids et le volume des objets ainsi transportés sont toutefois limités dans les conditions précisées par l'instruction de service.

####### Sous-section 4 : Cas particuliers

**Art. D215-19**

La translation des personnes extradées est assimilée au transfèrement.

Les personnes remises à la France par un Etat étranger, dès qu'elles sont écrouées dans l'établissement pénitentiaire d'une ville frontière ou d'un port maritime ou aérien doivent être signalées d'urgence par le chef de cet établissement au service national des transfèrements.

Ce service fait alors procéder, dans les moindres délais, au transfèrement des personnes intéressées au lieu de l'exécution de leur peine ou, par dérogation aux dispositions de l'article D. 215-8, à celui de leur jugement.

Il appartient de même au service national des transfèrements de donner les instructions utiles pour assurer la conduite à la frontière ou au port d'embarquement maritime ou aérien et la remise aux autorités étrangères requérantes de toute personne dont l'extradition a été accordée par le gouvernement français.

Le service national des transfèrements assure également d'un point à l'autre de la frontière le transfèrement des personnes extradées dont le transit par la France a été autorisé.

Il lui appartient de même de faire conduire, soit à l'aller d'un établissement pénitentiaire français jusqu'à la frontière ou jusqu'au port français d'embarquement maritime ou aérien, soit au retour de la frontière ou du port français de débarquement maritime ou aérien jusqu'à un établissement pénitentiaire français, les personnes détenues dont l'envoi est demandé conformément aux dispositions de l'article 696-47 du code de procédure pénale, ou aux dispositions analogues contenues dans des conventions internationales.

**Art. D215-20**

Les mesures qui ont pour objet de reconduire à la frontière certaines personnes étrangères condamnées par décision de justice ou d'assurer l'exécution des arrêtés d'expulsion n'incombent pas à l'administration pénitentiaire, même lorsque les personnes intéressées y sont soumises à leur libération.

**Art. D215-21**

Lorsque l'autorité compétente pour ordonner un transfèrement judiciaire ou administratif précise que l'absence de la personne détenue de son lieu habituel de détention n'excédera pas 72 heures, la levée d'écrou de la personne intéressée est opérée sous la forme simplifiée.

Lors de son arrivée dans l'établissement de destination, la personne détenue est écrouée selon les mêmes modalités.

Si à la date de retour initialement prévue, la réintégration de la personne détenue ne peut être assurée, son transfert définitif est effectué en régularisation.

###### Section 3 : Extractions et sorties sous escorte

**Art. D215-22**

Le juge de l'application des peines requiert l'extraction des personnes condamnées par l'administration pénitentiaire dans les cas prévus par les dispositions de l'article D. 49-30 du code de procédure pénale.

**Art. D215-23**

L'extraction d'une personne détenue s'effectue sans radiation de l'écrou car elle comporte obligatoirement sa reconduite à l'établissement pénitentiaire.

L'autorité compétente pour ordonner ou pour autoriser l'extraction est tenue en conséquence de donner toutes instructions utiles pour que soit assurée la réintégration.

Celle-ci doit avoir lieu dans le délai le plus bref et, en toute hypothèse autre que celle d'une hospitalisation et celle de la mise à disposition de la personne détenue intéressée aux officiers de police judiciaire pour les besoins d'une enquête, le jour même de l'extraction. Lorsqu'il est nécessaire que la mesure motivant l'extraction se prolonge pendant plusieurs jours, la personne détenue intéressée est réintégrée chaque soir à l'établissement pénitentiaire.

**Art. D215-24**

Dans l'hypothèse où la réintégration d'une personne détenue ne peut s'effectuer dans les délais prévus par les dispositions de l'article D. 215-23 sans toutefois que son absence de son établissement d'origine n'excède 72 heures, la sortie de la personne intéressée s'accompagne d'une levée d'écrou réalisée sous la forme simplifiée selon les modalités prévues par les dispositions de l'article D. 214-4.

A cette fin, l'autorité compétente précise la date exacte du retour prévu à l'établissement d'origine et donne toutes instructions utiles pour que la réintégration de la personne détenue intéressée soit assurée à la date initialement arrêtée.

Durant son absence de son lieu habituel de détention, la personne détenue, écrouée dès son arrivée sous la forme simplifiée dans l'établissement pénitentiaire de destination, est réintégrée chaque soir dans cet établissement.

**Art. D215-25**

Dans l'hypothèse où, en application des dispositions des articles R. 6111-39 et suivants du code de la santé publique, une personne détenue doit être hospitalisée dans un établissement de santé éloigné de l'établissement pénitentiaire dans lequel elle est écrouée, elle peut faire l'objet d'une levée d'écrou sous la forme simplifiée, nonobstant le fait que l'absence de son établissement d'origine excède soixante-douze heures.

La personne détenue intéressée est écrouée dans l'établissement pénitentiaire situé à proximité de l'établissement de santé selon les mêmes modalités.

A l'issue de l'hospitalisation, la personne détenue doit être réintégrée dans son établissement d'origine dans les délais les plus brefs. Si cette réintégration n'est pas possible, le transfert définitif de la personne détenue est effectué en régularisation.

**Art. D215-26**

Lorsqu'une personne détenue doit comparaître devant une juridiction de l'ordre judiciaire, les réquisitions nécessaires sont délivrées par le procureur de la République dans toutes les hypothèses où elles ne relèvent pas de la compétence d'un autre magistrat en application des règles édictées par le code de procédure pénale.

La charge de procéder aux extractions de personnes détenues qui sont requises par l'autorité judiciaire incombe normalement aux services de police lorsque celles-ci n'entraînent aucun déplacement en dehors de leur circonscription, et aux services de gendarmerie dans les autres cas. Dans les zones géographiques déterminées par arrêté conjoint des ministres de la justice et de l'intérieur, elle incombe normalement à l'administration pénitentiaire avec le renfort, le cas échéant, des forces de police ou de la gendarmerie dans les conditions prévues par les dispositions du troisième alinéa de l'article D. 57 du code de procédure pénale.

Dans les zones géographiques mentionnées par les dispositions de l'alinéa précédent, les personnels de l'administration pénitentiaire sont habilités à exécuter les mandats d'amener délivrés par l'autorité judiciaire à l'encontre des personnes détenues, au sens de l'article D. 50 du code procédure pénale.

**Art. D215-27**

Le préfet apprécie si l'extraction des personnes détenues appelées à comparaître devant des juridictions ou des organismes d'ordre administratif est indispensable. Dans l'affirmative, il requiert l'extraction par les services de police ou de gendarmerie selon la distinction de l'article D. 215-26.

**Art. D215-28**

Dans les hypothèses où, en raison des nécessités de l'enquête à laquelle ils procèdent, il n'est pas suffisant pour les officiers ou agents de police judiciaire d'user de la faculté qu'ils ont d'entendre les personnes détenues à l'intérieur des établissements pénitentiaires, les services auxquels ces fonctionnaires appartiennent peuvent être autorisés à procéder à l'extraction des personnes intéressées, sous la réserve que ces dernières demeurent sous leur responsabilité et soient réintégrées à l'issue de cette mesure ou après avoir été déférées devant un magistrat.

Lorsque des officiers de police judiciaire n'agissent pas en exécution d'une commission rogatoire ordonnant l'extraction, une autorisation spéciale doit être accordée à cet effet par le magistrat chargé du dossier de la procédure, et s'il n'y pas d'information judiciaire, par le procureur de la République du lieu de détention.

**Art. D215-29**

Conformément aux dispositions de l'article D. 147 du code de procédure pénale, les membres de l'administration pénitentiaire chargés de l'escorte d'une personne détenue à laquelle a été accordée une autorisation de sortie sous escorte peuvent être dispensés du port de l'uniforme.

###### Section 4 : Transport et escorte des personnes détenues hospitalisées dans les unités hospitalières spécialement aménagées

**Art. R215-30**

Le transport de l'établissement pénitentiaire à l'unité spécialement aménagée d'une personne détenue devant être hospitalisée avec son consentement incombe à l'administration pénitentiaire. Si l'état de santé de la personne intéressée l'exige, et sur prescription médicale, celle-ci est accompagnée par le personnel hospitalier de l'établissement de santé siège de l'unité.

Le transport de l'établissement pénitentiaire à l'unité spécialement aménagée d'une personne détenue devant être hospitalisée sans son consentement incombe à l'établissement de santé siège de l'unité. La personne détenue est accompagnée par le personnel soignant de l'établissement de santé et escortée par le personnel pénitentiaire.

Le transport de l'unité spécialement aménagée à l'établissement pénitentiaire d'une personne détenue, hospitalisée avec ou sans son consentement, incombe à l'administration pénitentiaire. La personne détenue est accompagnée, sur prescription médicale, par le personnel soignant.

En cas de transport d'une personne détenue particulièrement signalée, il est fait appel aux forces de police ou de la gendarmerie afin de renforcer l'escorte pénitentiaire, qu'il s'agisse d'un transport vers l'unité spécialement aménagée ou d'un retour vers un établissement pénitentiaire.

A titre exceptionnel, en cas de transport d'une personne détenue présentant un risque d'atteinte très grave à l'ordre public identifié par les représentants des forces de l'ordre, un appui de l'escorte pénitentiaire peut être décidé conjointement par la direction de l'administration pénitentiaire et les directions nationales de la police et de la gendarmerie.

**Art. R215-31**

Si l'état de santé de la personne détenue hospitalisée dans une unité spécialement aménagée nécessite une consultation ou une hospitalisation hors de l'unité pour raisons somatiques, le transport est assuré sur prescription médicale au moyen d'un véhicule sanitaire. La personne détenue est accompagnée par le personnel hospitalier et escortée par le personnel pénitentiaire.

Le retour à l'unité spécialement aménagée s'effectue dans les mêmes conditions.

En cas de transport d'une personne détenue particulièrement signalée, il est fait appel aux forces de police ou de la gendarmerie pour les consultations ou les hospitalisations pour raisons somatiques des personnes détenues afin de renforcer l'escorte pénitentiaire.

A titre exceptionnel, en cas de transport d'une personne détenue présentant un risque d'atteinte très grave à l'ordre public identifié par les représentants des forces de l'ordre, un appui de l'escorte pénitentiaire peut être décidé conjointement par la direction de l'administration pénitentiaire et les directions nationales de la police et de la gendarmerie.

Les dispositions du code de procédure pénale relatives à la surveillance des personnes détenues en cas d'hospitalisation somatique s'appliquent.

**Art. R215-32**

Lorsque le transport incombe à l'administration pénitentiaire, le véhicule utilisé pour le transport de la personne hospitalisée dans une unité spécialement aménagée est un véhicule pénitentiaire, sauf prescription médicale prévoyant le recours à un véhicule sanitaire léger ou à une ambulance.

##### Chapitre VI : PRISE EN CHARGE SPÉCIFIQUE DE CERTAINES CATÉGORIES DE PERSONNES DÉTENUES

**Art. D216-1**

Indépendamment des mesures qui ont pour objet l'individualisation du traitement pénitentiaire des personnes condamnées, et de celles mentionnées par les dispositions de l'article D. 213-4, applicables aux personnes détenues soumises à une contrainte judiciaire, certaines règles particulières doivent être appliquées à des personnes détenues appartenant à une catégorie déterminée en raison de leur situation pénale ou administrative.

###### Section 2 : Personnes détenues de nationalité étrangère

**Art. D216-10**

Sous réserve des particularités relatives à la libération conditionnelle, les personnes détenues de nationalité étrangère sont soumises au même régime que les personnes détenues de nationalité française appartenant à leur catégorie pénale.

Des précautions particulières s'imposent néanmoins à leur égard en ce qui concerne l'application éventuelle des mesures définies par les dispositions des articles D. 118 et D. 119 du code de procédure pénale.

**Art. D216-11**

Sous réserve de l'application des dispositions du deuxième alinéa de l'article R. 234-26, le recours à un interprète n'a d'objet qu'en cas de nécessité absolue, si une personne détenue ne parle ou ne comprend la langue française et s'il ne se trouve sur place aucune personne capable d'assurer la traduction.

Les visites et la correspondance des personnes de nationalité étrangère s'effectuent dans les conditions prévues par les dispositions des articles R. 341-14 et R. 345-4.

**Art. D216-12**

Les personnes détenues écrouées à la suite d'une demande d'extradition émanant d'un gouvernement étranger sont soumises au régime des personnes prévenues.

La délivrance des permis de visite et le contrôle de la correspondance les concernant relèvent du procureur général.

###### Section 3 : Personnes détenues appartenant aux forces armées

**Art. D216-13**

Les personnes détenues militaires en état de prévention devant un tribunal des forces armées ne doivent pas être placées en commun avec des personnes détenues non militaires.

Après condamnation, elles sont soumises au même régime que les autres personnes condamnées de leur catégorie, compte tenu des dispositions de l'article L. 211-4. Toutefois, les mesures prévues par les dispositions des articles 723 et 723-3 du code de procédure pénale ne peuvent être accordées aux personnes condamnées militaires qu'avec l'accord préalable de l'autorité militaire dont relèvent les personnes intéressées.

**Art. D216-14**

Les officiers en détention provisoire et ceux qui ont conservé leur grade malgré leur condamnation, sont placés en cellule individuelle, dans toute la mesure du possible, et effectuent leur promenade séparément.

**Art. D216-15**

Les dispositions des articles R. 321-6 et R. 332-35 sont applicables aux personnes détenues militaires.

**Art. D216-16**

Pour tous les militaires, des avis de détention, de prévision de levée d'écrou et de libération sont adressés à l'autorité militaire dont ils dépendent.

Il en est de même en ce qui concerne les personnes détenues civiles soumises à obligations militaires.

**Art. D216-17**

Les personnes détenues militaires sont remises, dès leur libération et pour quelque cause que celle-ci intervienne, au représentant du bureau de la place ou, à défaut, à la gendarmerie, qui sont respectivement chargés de les faire mettre en route sur leur corps d'affectation.

Il en est de même pour les jeunes personnes détenues libérées titulaires d'un ordre d'appel ou d'un ordre de route et pour celles qui appartiennent à un contingent d'âge présent sous les drapeaux.

**Art. D216-18**

Le médecin militaire désigné par le commandant du centre médical des armées ou, à défaut, le médecin militaire de la place, l'assistant de service social de l'armée et les aumôniers militaires ont accès, dans l'exercice de leurs fonctions et pour les besoins de leur service, auprès des personnes détenues militaires.

###### Section 4 : Personnes détenues majeures âgées de moins de vingt-et-un ans

**Art. D216-19**

Les personnes détenues majeures âgées de moins de vingt et un ans sont soumises à un régime particulier et individualisé qui fait une large place à l'enseignement et à la formation.

Sauf si le magistrat chargé du dossier de la procédure en dispose autrement pour les personnes prévenues, elles participent à des activités d'enseignement, de formation, de travail et socioculturelles et sportives ou de détente.

**Art. D216-20**

Les personnes détenues majeures âgées de moins de vingt et un ans sont soumises, en principe, à l'isolement de nuit.

Toutefois, elles peuvent être placées en cellule avec d'autres personnes détenues de leur âge, soit pour motif médical, soit en raison de leur personnalité.

###### Section 5 : Mères détenues vivant avec leurs jeunes enfants en détention

**Art. D216-21**

Les personnes détenues enceintes et celles qui ont gardé leur enfant auprès d'elles bénéficient de conditions de détention appropriées.

**Art. D216-22**

Les enfants peuvent être laissés auprès de leur mère en détention jusqu'à l'âge de dix-huit mois.

Des locaux spécialement aménagés sont réservés à l'accueil des mères ayant gardé leur enfant auprès d'elles. S'il s'agit de personnes prévenues, elles ne peuvent être transférées dans un établissement doté de tels locaux qu'après accord du magistrat chargé du dossier de la procédure.

Dans l'hypothèse où l'enfant doit recevoir des soins urgents au sein d'un établissement de santé, il est procédé à l'extraction de sa mère pour l'accompagner sous réserve des contraintes inhérentes à la détention ou résultant du maintien de la sécurité et du bon ordre des établissements, de la prévention de la commission de nouvelles infractions et de la protection de l'intérêt des victimes. Cette extraction intervient à la demande de la mère et après information du magistrat chargé du dossier de la procédure s'il s'agit d'une personne prévenue.

Il appartient au service pénitentiaire d'insertion et de probation compétent auprès de l'établissement pénitentiaire, en liaison avec les services compétents en matière d'enfance et de famille et avec les titulaires de l'autorité parentale, d'organiser le séjour de l'enfant auprès de sa mère détenue et les sorties de celui-ci à l'extérieur de l'établissement pénitentiaire, et de préparer, le cas échéant, la séparation de l'enfant d'avec sa mère, au mieux de son intérêt. Durant les douze mois suivant son départ, l'enfant peut être admis à séjourner pour de courtes périodes auprès de sa mère.

**Art. D216-23**

A la demande de la mère, la limite d'âge de dix-huit mois peut être reculée, sur décision du directeur interrégional des services pénitentiaires territorialement compétent, après avis d'une commission consultative.

Avant d'émettre son avis, la commission entend la mère de l'enfant ou son avocat et, dans la mesure du possible, tout autre titulaire de l'exercice de l'autorité parentale ou son avocat.

**Art. D216-24**

La commission consultative prévue par les dispositions de l'article D. 216-23 comprend :

1° Le directeur interrégional des services pénitentiaires ou son représentant, président ;

2° Un médecin psychiatre ;

3° Un médecin pédiatre appartenant à un service de protection maternelle et infantile ;

4° Un psychologue ;

5° Un chef d'établissement pénitentiaire spécialement affecté à la détention des femmes ;

6° Un personnel d'insertion et de probation.

Les membres de la commission sont nommés par le directeur interrégional des services pénitentiaires pour une période de deux ans renouvelable.

#### Titre II : MAINTIEN DE LA SECURITE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. D221-1**

Tout chef d'établissement pénitentiaire veille à une stricte application des instructions relatives au maintien de l'ordre et de la sécurité dans l'établissement qu'il dirige.

A ce titre, il est disciplinairement responsable des incidents ou des évasions imputables à sa négligence ou à l'inobservation des règlements, indépendamment des procédures disciplinaires susceptibles d'être engagées contre d'autres membres du personnel.

**Art. D221-2**

La sécurité intérieure des établissements pénitentiaires incombe au personnel de l'administration pénitentiaire.

Toutefois, lorsque la gravité ou l'ampleur d'un incident survenu ou redouté à l'intérieur d'un établissement ne permet pas d'assurer le rétablissement ou d'envisager le maintien de l'ordre et de la sécurité par les seuls moyens du personnel de surveillance, le chef de l'établissement pénitentiaire doit faire appel au chef du service local de police ou de gendarmerie et en rendre compte sur-le-champ au préfet. Il en est de même dans l'hypothèse d'une attaque ou d'une menace provenant de l'extérieur.

Les modalités de l'appel aux forces préposées au maintien de l'ordre et de l'intervention de celles-ci sont déterminées par une instruction de service et précisées, en ce qui concerne chaque établissement pénitentiaire, par un plan de protection et d'intervention dressé et tenu à jour sous l'autorité du préfet.

**Art. D221-3**

Toutes dispositions sont prises en vue de prévenir les évasions, notamment en ce qui concerne la disposition des locaux, la fermeture ou l'obturation des portes ou passages, le dégagement des couloirs et des chemins de ronde et leur éclairage. Tout aménagement ou construction de nature à amoindrir la sécurité des murs d'enceinte est interdit.

**Art. R221-4**

Aucun objet ou substance pouvant permettre ou faciliter un suicide, une agression ou une évasion, aucun outil dangereux en dehors du temps de travail ne peuvent être laissés à la disposition d'une personne détenue.

**Art. D221-5**

L'entrée ou la sortie des sommes d'argent, correspondances ou objets quelconques n'est régulière que si elle est conforme aux dispositions du présent code et du règlement intérieur de l'établissement, défini aux articles L. 112-4 et R. 112-22, ou si elle a été expressément autorisée par le chef de l'établissement pénitentiaire dans le cas où celui-ci est habilité à le faire.

En toute hypothèse, les sommes, correspondances ou objets doivent être soumis au contrôle de l'administration.

Indépendamment des avis prévus par les dispositions de l'article D. 214-26, il est donné connaissance à l'autorité judiciaire, en vue de l'application éventuelle des pénalités prévues par les dispositions de l'article 434-35 du code pénal, de la découverte des sommes, correspondances ou objets qui seraient trouvés en possession des personnes détenues ou de leurs visiteurs et qui auraient été envoyés ou remis contrairement aux prescriptions des deux alinéas qui précèdent.

**Art. D221-6**

Le chef de l'établissement pénitentiaire détermine les modalités d'organisation du service des agents.

Sous l'autorité du chef de l'établissement pénitentiaire, le chef de détention ou celui de ses collaborateurs spécialement désigné à cet effet, détermine les activités à assurer. Il arrête chaque jour les divers locaux à contrôler et la programmation des rondes à effectuer. Il consigne sur un registre prévu à cet effet les recommandations spéciales faites aux surveillants, notamment pour signaler une personne détenue dangereuse ou à observer particulièrement.

##### Chapitre II : AUTORISATIONS D'ACCÈS

**Art. R222-1**

Conformément aux dispositions de l'article R. 79 du code de procédure pénale, l'administration pénitentiaire est destinataire du bulletin n° 2 du casier judiciaire des personnes appelées à intervenir au sein des établissements pénitentiaires dans les conditions prévues par les dispositions de l'article R. 80 du même code.

**Art. D222-2**

Sous réserve des dispositions des articles D. 134-1 et D. 134-2, aucune personne étrangère au service ne peut être admise à visiter un établissement pénitentiaire sans une autorisation spéciale délivrée par le chef de l'établissement.

A moins d'une disposition expresse, cette autorisation ne confère pas à son bénéficiaire le droit de communiquer avec les personnes détenues de quelque manière que ce soit, même en présence de membres du personnel.

Sans préjudice des dispositions de l'article R. 57-6-17 du code de procédure pénale relatives au droit à l'image des personnes prévenues, une autorisation spéciale délivrée par le chef d'établissement est nécessaire pour effectuer à l'intérieur d'un établissement pénitentiaire des photographies, croquis, prises de vues et enregistrements sonores se rapportant à la détention.

**Art. D222-3**

Les personnes étrangères au service d'un établissement pénitentiaire ne peuvent pénétrer à l'intérieur de celui-ci qu'après avoir justifié de leur identité et de leur qualité et après s'être soumises aux mesures de contrôle réglementaires.

La pièce d'identité produite par les personnes qui n'ont pas autorité dans l'établissement pénitentiaire ou qui n'y sont pas en mission, peut être retenue pour leur être restituée seulement au moment de leur sortie.

**Art. D222-4**

Un registre est tenu, dans chaque établissement pénitentiaire, sur lequel doivent être obligatoirement inscrits les nom et qualité de toute personne entrant ou sortant ainsi que l'heure et le motif de son entrée ou de sa sortie.

Seuls n'ont pas à figurer sur ce registre les noms des fonctionnaires logés à l'établissement ou des membres de leur famille vivant avec eux.

##### Chapitre III : MOYENS DE CONTRÔLE ET DE SURVEILLANCE

###### Section 1 : Dispositifs techniques

**Art. R223-1**

Conformément aux dispositions de l'article L. 223-1, aux fins de prévenir les évasions et d'assurer la sécurité et le bon ordre des établissements pénitentiaires ou des établissements de santé destinés à recevoir des personnes détenues, les agents individuellement désignés et habilités appartenant à l'administration pénitentiaire peuvent être autorisés à procéder à la mise en œuvre des techniques de recueil de renseignement lors de l'utilisation de matériels de communication électroniques ou de moyens informatiques par les personnes détenues, en vue d'assurer le bon ordre et notamment d'en prévenir les usages illicites prévus par les dispositions des articles R. 223-2 et suivants.

Dans les conditions prévues par les dispositions des articles R. 223-7, les personnes détenues sont informées de la possibilité de la mise en œuvre de ces techniques sur les terminaux et systèmes dont l'utilisation est autorisée.

Par une notification remise contre signature les informant également des voies de recours, les personnes détenues sont informées de la possibilité de la mise en œuvre des mêmes techniques sur des matériels et moyens dont la détention est illicite ainsi que de leur destruction, à l'issue d'une durée de quatre-vingt-dix jours, sauf si l'exploitation de ces données conduit à l'ouverture d'une procédure judiciaire au dossier de laquelle ils sont alors versés.

**Art. R223-2**

L'autorisation prévue par les dispositions des articles L. 223-1 et L. 223-2 est délivrée par le garde des sceaux, ministre de la justice ou, par délégation, par le chef du service auquel les agents appartiennent. Elle mentionne la ou les techniques que ces agents sont autorisés à mettre en œuvre.

**Art. R223-3**

Les réseaux de communications électroniques sur lesquels est autorisée la mise en œuvre de la technique mentionnée par les dispositions du 1° de l'article L. 223-1 sont désignés par décision du garde des sceaux, ministre de la justice.

La mise en œuvre de la technique mentionnée par les dispositions du 2° du même article fait l'objet d'une décision de l'administration pénitentiaire pour chaque équipement ou système concerné.

**Art. R223-4**

La décision de l'administration pénitentiaire de mettre en œuvre la technique mentionnée par les dispositions du 2° de l'article L. 223-1 ainsi que la destruction du matériel découvert à l'issue du délai prévu au troisième alinéa de l'article L. 223-2 sont notifiées à la personne détenue intéressée par la détention illicite d'un matériel par un document écrit remis contre signature.

Cette décision précise :

1° La nature du support des données concernées ;

2° Le motif des mesures ;

3° Les voies et délais de recours ouvertes devant les juridictions administratives au titre de la mise en œuvre des techniques par l'administration pénitentiaire.

**Art. R223-5**

La mise en œuvre des techniques mentionnées par les dispositions de l'article L. 223-1 et régies par la présente sous-section donne lieu à l'établissement d'un relevé mentionnant, outre les informations prévues par les dispositions de l'alinéa 1er de l'article L. 223-3, les informations suivantes :

1° La ou les techniques mises en œuvre ;

2° Le nom des agents intervenant dans la mise en œuvre et le service auquel ils appartiennent ;

3° Le ou les motifs des mesures ;

4° La ou les personnes détenues intéressées ;

5° L'information donnée à la personne intéressée ;

6° Le nom du rédacteur du relevé.

Ce relevé est conservé au sein du service mettant en œuvre la technique. Ce relevé est tenu à la disposition du procureur de la République.

**Art. R223-6**

Les opérations de destruction des données collectées, de transcription et d'extraction sont effectuées par des agents mentionnés par les dispositions de l'article R. 223-2. Elles font l'objet d'un relevé tenu à la disposition du procureur de la République précisant :

1° La date de ces opérations ;

2° L'identité de la ou des personnes détenues intéressées ;

3° La nature du ou des supports des données concernées ;

4° Le nom des agents prenant part à la destruction et celui du rédacteur du relevé.

**Art. R223-7**

Les dispositions des articles L. 223-1 à L. 223-5 sont affichées dans l'établissement pénitentiaire dans des conditions permettant à l'ensemble des personnes détenues d'en avoir connaissance.

###### Section 2 : Contrôle des cellules et de la présence des personnes détenues

**Art. D223-8**

Hormis les cas prévus par les dispositions des articles D. 136 et D. 145 du code de procédure pénale, les personnels pénitentiaires doivent être constamment en mesure de s'assurer de la présence effective des personnes détenues.

Pendant la nuit, les cellules doivent pouvoir être éclairées en cas de besoin. Personne ne doit y pénétrer en l'absence de raisons graves ou de péril imminent. En toute hypothèse, l'intervention de deux membres du personnel au moins est nécessaire, ainsi que celle d'un gradé, s'il y en a un en service de nuit.

**Art. D223-9**

La présence de chaque personne détenue est contrôlée au moment du lever et du coucher, ainsi que deux fois par jour au moins, à des heures variables.

**Art. D223-10**

Des rondes sont faites après le coucher des personnes détenues et au cours de la nuit, suivant un horaire fixé et quotidiennement modifié par le chef de détention, sous l'autorité du chef de l'établissement pénitentiaire.

###### Section 3 : Répertoire des personnes détenues particulièrement signalées

**Art. D223-11**

En vue de la mise en œuvre des mesures de sécurité adaptées, le garde des sceaux, ministre de la justice, décide de l'inscription et de la radiation des personnes détenues au répertoire des personnes détenues particulièrement signalées dans des conditions déterminées par instruction ministérielle.

##### Chapitre IV : PRISE EN CHARGE DANS DES QUARTIERS SPÉCIFIQUES

###### Section 1 : Prise en charge en unités pour personnes détenues violentes

**Art. R224-1**

Une unité pour personnes détenues violentes constitue un quartier distinct au sein de l'établissement pénitentiaire.

Les personnes détenues majeures qui présentent des antécédents de violences ou un risque de passage à l'acte violent, ou ont commis des violences en détention peuvent être placées au sein d'une unité pour personnes détenues violentes si leur comportement porte ou est susceptible de porter atteinte au maintien du bon ordre de l'établissement ou à la sécurité publique.

####### Sous-section 1 : Régime de détention

**Art. R224-2**

Le placement en unité pour personnes détenues violentes est une décision administrative qui n'est pas une mesure disciplinaire.

Les dispositions de l'article R. 213-13 relatives aux maisons centrales, sont applicables aux unités pour personnes détenues violentes quel que soit l'établissement où elles sont localisées.

Les personnes détenues placées dans ces unités sont affectées en cellule individuelle.

Les cellules et les locaux des unités pour personnes détenues violentes sont spécifiquement aménagés pour garantir des conditions de sécurité renforcées.

**Art. R224-3**

Les personnes détenues placées en unité pour personnes détenues violentes font l'objet de mesures de sécurité individualisées, qui sont régulièrement réévaluées.

Elles font l'objet d'évaluations régulières par une équipe pluridisciplinaire, pendant toute la durée du placement, et bénéficient d'un programme de prise en charge adapté à leur personnalité et à leur comportement, susceptible d'évoluer au cours du placement.

**Art. R224-4**

Les personnes détenues placées en unité pour personnes détenues violentes participent aux activités individuelles et, si leur personnalité et leur comportement le permettent, aux activités collectives proposées dans le cadre de leur prise en charge.

Elles conservent leurs droits à l'information, aux visites, à la correspondance écrite et téléphonique et à l'utilisation de leur compte nominatif, sous réserve des aménagements qu'imposent les impératifs de sécurité.

L'exercice du culte, ainsi que les promenades, s'effectuent séparément des autres personnes détenues de l'unité chaque fois que des impératifs de sécurité ou de maintien du bon ordre de l'établissement l'exigent.

Les personnes détenues placées en unité pour personnes détenues violentes bénéficient d'au moins une heure quotidienne de promenade à l'air libre.

####### Sous-section 2 : Procédure de placement

**Art. R224-5**

Après avis de la commission pluridisciplinaire unique dont la composition est prévue par les dispositions de l'article D. 211-34, lorsqu'une décision de placement initial ou de renouvellement de placement en unité pour personnes détenues violentes est envisagée, le chef de l'établissement pénitentiaire informe la personne détenue par écrit des motifs invoqués, résultant notamment de l'avis de la commission pluridisciplinaire unique.

Il l'informe également de la procédure et du délai dont elle dispose pour préparer ses observations écrites ou orales ; ce délai ne saurait être inférieur à soixante-douze heures à partir du moment où la personne détenue est mise en mesure de consulter les éléments de la procédure. Cette consultation peut avoir lieu en présence d'un avocat si elle en fait la demande. Les documents ou informations dont la communication pourraient porter atteinte à la sécurité des personnes ou des établissements pénitentiaires sont occultés ou retirés du dossier de procédure avant cette consultation.

Si la personne détenue ne comprend pas la langue française, les informations sont présentées par l'intermédiaire d'un interprète désigné par le chef d'établissement. Il en est de même de ses observations, lorsqu'elle n'est pas en mesure de s'exprimer en langue française.

Les observations de la personne détenue et, le cas échéant, celles de l'avocat, sont jointes au dossier de la procédure. Si la personne détenue présente des observations orales, elles font l'objet d'un compte rendu écrit, signé par elle.

Le chef d'établissement transmet l'ensemble des éléments au directeur interrégional des services pénitentiaires qui prend la décision de placement en unité pour personnes détenues violentes.

Le directeur interrégional des services pénitentiaires peut déléguer sa signature au chef de l'établissement pénitentiaire comportant une telle unité pour décider du placement initial pour une durée maximale de 6 mois, en unité pour personnes détenues violentes des personnes déjà détenues dans l'établissement. Le chef d'établissement rend compte au directeur interrégional, qui reste garant de la cohérence au niveau interrégional de la politique de lutte contre les violences.

La décision de placement en unité pour personnes détenues violentes est motivée. Elle est notifiée sans délai à la personne détenue par le chef de l'établissement.

Le cas échéant, l'affectation et le transfèrement de la personne détenue sont effectués conformément aux dispositions des articles L. 112-3, L. 211-1, L. 211-2, L. 211-3, D. 112-5, D. 112-10, D. 211-18 à D. 211-31 et D. 215-12 à D. 215-18.

**Art. R224-6**

En cas d'urgence, le directeur interrégional des services pénitentiaires, ou le chef de l'établissement pénitentiaire pour les personnes qui y sont déjà détenues, peuvent décider du placement provisoire des personnes détenues en unité pour personnes détenues violentes, si la mesure constitue le moyen le plus adapté de préserver la sécurité des personnes et de l'établissement. La procédure prévue par les dispositions de l'article R. 224-5 est alors immédiatement mise en œuvre. Si aucune décision n'a été prise dans un délai de quinze jours, la mesure de placement en unité pour personnes détenues violentes prend fin. Si une décision de placement en unité pour personnes détenues violentes est prise, la durée du placement provisoire en unité pour personnes détenues violentes s'impute sur la durée totale de la mesure.

**Art. R224-7**

La décision initiale de placement en unité pour personnes détenues violentes est prise pour une durée maximale de six mois. Le directeur interrégional peut décider de mettre fin à tout moment au placement en unité pour personnes détenues violentes, notamment au vu des évaluations mentionnées par les dispositions du deuxième alinéa de l'article R. 224-3 et dans les conditions prévues par les dispositions de l'article R. 224-10.

Le directeur interrégional des services pénitentiaires peut seul renouveler la mesure, pour une durée d'au plus trois mois non renouvelable.

**Art. R224-8**

La durée maximale d'une décision de placement en unité pour personnes détenues violentes qui intervient moins de trois mois après le terme d'une précédente décision de placement, y compris à titre provisoire, est computée en tenant compte de la durée de ce dernier placement.

L'hospitalisation de la personne détenue ou son placement en cellule disciplinaire au cours de la prise en charge sont sans effet sur le terme du placement en unité pour personnes détenues violentes antérieurement décidé.

**Art. R224-9**

Le transfèrement d'une personne détenue en unité pour personnes détenues violentes vers un autre établissement pénitentiaire s'opère dans l'unité pour personnes détenues violentes de cet établissement ; s'il n'en comporte pas, le transfèrement emporte fin du placement en unité pour personnes détenues violentes.

Si l'établissement de destination est situé dans le ressort d'une autre direction interrégionale des services pénitentiaires, ce placement est provisoire. Le directeur interrégional des services pénitentiaires compétent statue sur le placement dans les conditions prévues par les dispositions de l'article R. 224-5. Si aucune décision n'a été prise à l'issue d'un délai de quinze jours, la mesure prend fin.

Le cas échéant, le programme de prise en charge prévu par les dispositions du second alinéa de l'article R. 224-3 est transmis par l'unité d'origine et fait l'objet des adaptations nécessaires par la nouvelle unité.

**Art. R224-10**

Après chaque évaluation, la commission pluridisciplinaire unique émet un avis sur l'opportunité du maintien de chaque personne détenue au sein de l'unité. Elle peut proposer une nouvelle affectation.

Le directeur interrégional des services pénitentiaires peut décider de mettre fin à tout moment au placement en unité pour personnes détenues violentes, d'office ou à la demande de la personne détenue, après avoir recueilli l'avis de la commission pluridisciplinaire unique et du chef de l'établissement pénitentiaire. Lorsque la décision de placement a été prise par un chef d'établissement, ce dernier peut également y mettre fin dans les mêmes conditions. Il informe immédiatement le directeur interrégional des services pénitentiaires de sa décision.

**Art. R224-11**

Toute décision de placement ou de renouvellement de placement en unité pour personnes détenues violentes est communiquée sans délai par le chef de l'établissement pénitentiaire au juge de l'application des peines si la personne détenue est condamnée, ou au magistrat chargé du dossier de la procédure si la personne détenue est prévenue.

Au moins une fois par trimestre, le chef d'établissement dont l'établissement comporte une unité pour personnes détenues violentes informe la commission de l'application des peines du nombre et de l'identité des personnes détenues placées en unité pour personnes détenues violentes et de la durée du placement pour chacune d'elles.

**Art. R224-12**

La liste des personnes détenues placées en unité pour personnes détenues violentes est communiquée à l'unité sanitaire en milieu pénitentiaire de l'établissement à chaque modification de l'effectif.

###### Section 2 : Prise en charge de la radicalisation

####### Sous-section 1 : Quartiers de prise en charge de la radicalisation

**Art. R224-13**

Le quartier de prise en charge de la radicalisation constitue un quartier distinct au sein de l'établissement pénitentiaire.

I. — Lorsque la commission pluridisciplinaire unique, dont la composition est prévue par les dispositions de l'article D. 211-34, le juge nécessaire, une personne détenue majeure peut être placée dans un quartier de prise en charge de la radicalisation spécialisé dans l'évaluation. L'évaluation réalisée au sein de ce quartier doit déterminer si la personne détenue présente une radicalisation nécessitant une prise en charge adaptée.

II. — Lorsqu'une personne détenue majeure est dangereuse en raison de sa radicalisation et qu'elle est susceptible, du fait de son comportement et de ses actes de prosélytisme ou des risques qu'elle présente de passage à l'acte violent, de porter atteinte au maintien du bon ordre de l'établissement ou à la sécurité publique, elle peut être placée au sein d'un quartier de prise en charge de la radicalisation, dès lors qu'elle est apte à bénéficier d'un programme et d'un suivi adaptés.

Le placement en quartier de prise en charge de la radicalisation intervient à l'issue d'une évaluation de la dangerosité réalisée par une équipe pluridisciplinaire dans le cadre de la commission pluridisciplinaire unique prévue par les dispositions de l'article D. 211-34 ou, si cette instance le juge nécessaire, au sein d'un quartier de prise en charge de la radicalisation spécialisé dans l'évaluation mentionné par les dispositions du I du présent article.

**Art. R224-14**

Le placement en quartier de prise en charge de la radicalisation spécialisé dans l'évaluation prévu par les dispositions du I de l'article R. 224-13 ne peut excéder quinze semaines.

####### Sous-section 2 : Régime de détention

**Art. R224-15**

Le placement d'une personne détenue en quartier de prise en charge de la radicalisation est une décision administrative qui n'est pas une mesure disciplinaire.

Les dispositions de l'article R. 213-13 relatives aux maisons centrales sont applicables aux quartiers de prise en charge de la radicalisation quel que soit l'établissement où ils sont localisés.

Les personnes détenues placées en quartier de prise en charge de la radicalisation sont affectées en cellule individuelle.

Les cellules et les locaux des quartiers de prise en charge de la radicalisation sont spécifiquement aménagés pour garantir des conditions de sécurité renforcées.

**Art. R224-16**

Les personnes détenues prises en charge en application des dispositions de l'article R. 224-13 font l'objet de mesures de sécurité, individualisées, qui sont régulièrement réévaluées. Ces personnes font l'objet d'évaluations régulières par une équipe pluridisciplinaire pendant toute la durée de leur placement.

Lorsqu'elles sont placées dans les quartiers visés au II de l'article R. 224-13, elles bénéficient d'un programme de prise en charge adapté à leur personnalité et à leur comportement, susceptible d'évoluer au cours du placement.

**Art. R224-17**

Les personnes détenues placées en quartier de prise en charge de la radicalisation participent aux activités individuelles ou collectives qui leur sont proposées au sein du quartier de prise en charge de la radicalisation.

Elles conservent leurs droits à l'information, aux visites, à la correspondance écrite et téléphonique, à l'utilisation de leur compte nominatif, sous réserve des aménagements qu'imposent les impératifs de sécurité.

L'exercice du culte ainsi que les promenades s'effectuent séparément des autres personnes détenues chaque fois que des impératifs de sécurité ou de maintien du bon ordre de l'établissement l'exigent.

Les personnes détenues, placées en quartier de prise en charge de la radicalisation, bénéficient d'au moins une heure quotidienne de promenade à l'air libre.

####### Sous-section 3 : Procédure de placement

**Art. R224-18**

La décision de placement dans un quartier de prise en charge de la radicalisation spécialisé dans l'évaluation visé au I de l'article R. 224-13 est de la compétence exclusive du garde des sceaux, ministre de la justice.

La décision de placement dans un quartier de prise en charge de la radicalisation prévu par les dispositions du II de l'article R. 224-13 est de la compétence exclusive du garde des sceaux, ministre de la justice :

1° Lorsqu'elle concerne :

a) Des personnes condamnées à une ou plusieurs peines dont la durée totale est supérieure ou égale à dix ans et dont la durée de détention restant à exécuter au moment où la dernière condamnation est devenue définitive est supérieure à cinq ans au jour où est formée la proposition de placement ;

b) Des personnes condamnées ou prévenues à raison d'actes de terrorisme tels que prévus et réprimés par les dispositions des articles 421-1 et suivants du code pénal ;

c) Des personnes condamnées ou prévenues ayant fait l'objet d'une inscription au répertoire des personnes détenues particulièrement signalées, prévu par les dispositions de l'article D. 223-11 ;

2° Lorsque le quartier de prise en charge de la radicalisation se situe au sein d'une maison centrale ou d'un quartier maison centrale ;

3° Lorsque le quartier de prise en charge de la radicalisation est situé dans le ressort d'une autre direction interrégionale des services pénitentiaires que celle dont relève l'établissement au sein duquel se trouve la personne détenue.

Le directeur interrégional des services pénitentiaires est compétent pour décider du placement en quartier de prise en charge de la radicalisation dans tous les autres cas. Il informe le garde des sceaux, ministre de la justice, de ses décisions.

**Art. R224-19**

Lorsqu'au terme de l'évaluation prévue à l'article R. 224-13, une décision de placement initial en quartier de prise en charge de la radicalisation est envisagée, le chef de l'établissement pénitentiaire informe la personne détenue par écrit des motifs invoqués, résultant notamment de l'avis de la commission pluridisciplinaire unique. La même procédure est applicable lorsqu'est envisagée une décision de renouvellement de placement en quartier de prise en charge de la radicalisation prévu par les dispositions du II de l'article R. 224-13.

Il l'informe également du déroulement de la procédure et du délai dont elle dispose pour préparer ses observations écrites ou orales ; ce délai ne saurait être inférieur à soixante-douze heures à partir du moment où la personne détenue est mise en mesure de consulter les éléments de la procédure. Cette consultation peut avoir lieu en présence d'un avocat si elle en fait la demande. Les documents ou informations dont la communication pourrait porter atteinte à la sécurité des personnes ou des établissements pénitentiaires sont occultés ou retirés du dossier de la procédure avant cette consultation.

Si la personne détenue ne comprend pas la langue française, les informations sont présentées par l'intermédiaire d'un interprète désigné par le chef d'établissement. Il en est de même de ses observations, si elle n'est pas en mesure de s'exprimer en langue française.

Les observations de la personne détenue et, le cas échéant, celles de l'avocat sont jointes au dossier de la procédure. Si la personne détenue présente des observations orales, elles font l'objet d'un compte rendu écrit signé par elle.

Le chef d'établissement transmet l'ensemble des éléments à l'autorité qui prend la décision de placement en quartier de prise en charge de la radicalisation. Lorsque le garde des sceaux, ministre de la justice, est compétent, le directeur interrégional des services pénitentiaires joint son avis à l'ensemble des pièces.

La décision de placement en quartier de prise en charge de la radicalisation est motivée. Elle est notifiée sans délai à la personne détenue par le chef d'établissement.

Le cas échéant, l'affectation et le transfèrement de la personne détenue sont effectués conformément aux dispositions des articles L. 112-3, L. 211-1, L. 211-2, L. 211-3, D. 112-5, D. 112-10, D. 211-18 à D. 211-31 et D. 215-12 à D. 215-18.

**Art. R224-20**

Le placement initial au sein d'un quartier de prise en charge de la radicalisation prévu par les dispositions du II de l'article R. 224-13 est d'une durée maximale de six mois.

Au terme de ce délai, et dans les conditions décrites à la présente sous-section, ce placement peut être renouvelé par l'autorité compétente désignée par les dispositions de l'article R. 224-18 pour une nouvelle durée qui ne saurait excéder six mois.

Au terme d'une durée d'un an, le garde des sceaux, ministre de la justice, est seul compétent pour prolonger le placement par durée maximale de six mois renouvelable. Il prend sa décision après mise en œuvre de la procédure contradictoire prévue par les dispositions de l'article L. 224-2 et après avis spécialement motivé de la commission pluridisciplinaire unique, du chef de l'établissement pénitentiaire et du directeur interrégional des services pénitentiaires.

**Art. R224-21**

L'hospitalisation des personnes détenues ou leur placement en cellule disciplinaire au cours de la prise en charge sont sans effet sur le terme du placement en quartier de prise en charge de la radicalisation antérieurement décidé.

En cas d'interruption pour un autre motif, la mesure de placement reprend pour la durée qui restait à courir au moment de l'interruption.

Toutefois, si l'interruption est supérieure à un an, le placement doit résulter d'une nouvelle décision prise conformément aux dispositions des articles R. 224-14, R. 224-18 à R. 224-20.

**Art. R224-22**

Le transfèrement d'une personne détenue en quartier de prise en charge de la radicalisation vers un autre établissement s'opère dans le quartier de prise en charge de la radicalisation de cet établissement ; s'il n'en comporte pas, le transfèrement emporte fin du placement en quartier de prise en charge de la radicalisation.

Si l'établissement de destination est situé sur le ressort d'une autre direction interrégionale des services pénitentiaires, ce placement est provisoire. Le garde des sceaux, ministre de la justice, prend alors une nouvelle décision de placement dans les conditions prévues à la présente sous-section. Si aucune décision n'a été prise à l'issue d'un délai de quinze jours, la mesure prend fin.

**Art. R224-23**

D'office ou à la demande de la personne détenue, l'autorité qui a prononcé le placement en quartier de prise en charge de la radicalisation peut décider ou refuser d'y mettre fin. Cette décision intervient en tenant compte notamment de l'avis de la commission pluridisciplinaire unique, du chef de l'établissement pénitentiaire et le cas échéant du directeur interrégional des services pénitentiaires.

Avant le terme de la mesure de placement, la commission pluridisciplinaire unique procède à une évaluation de la situation de la personne détenue. Après chaque évaluation, elle émet un avis sur l'opportunité du maintien au sein du quartier. Elle peut proposer une nouvelle affectation.

**Art. R224-24**

Toute décision de placement en quartier de prise en charge de la radicalisation est communiquée sans délai par le chef de l'établissement pénitentiaire au juge de l'application des peines s'il s'agit d'une personne condamnée ou au magistrat chargé du dossier de la procédure s'il s'agit d'une personne prévenue. Il en est de même pour une décision de renouvellement de placement dans un quartier de prise en charge de la radicalisation prévu par les dispositions du II de l'article R. 224-13.

Les évaluations effectuées au titre des dispositions des articles R. 224-13 et R. 224-16 sont communiquées au magistrat chargé du dossier de la procédure.

Au moins une fois par trimestre, le chef d'établissement dont l'établissement comporte un quartier de prise en charge de la radicalisation rend compte à la commission de l'application des peines du nombre et de l'identité des personnes détenues placées et de la durée du placement pour chacune d'elles.

**Art. R224-25**

La liste des personnes détenues placées en quartier de prise en charge de la radicalisation est communiquée à l'équipe de l'unité sanitaire de l'établissement pénitentiaire à chaque modification de l'effectif.

##### Chapitre V : FOUILLES

**Art. R225-1**

Les mesures de fouilles des personnes détenues, intégrales ou par palpation, sont mises en œuvre sur décision du chef de l'établissement pénitentiaire pour prévenir les risques mentionnés par les dispositions de l'article L. 225-1. Leur nature et leur fréquence sont décidées au vu de la personnalité des personnes intéressées, des circonstances de la vie en détention et de la spécificité de l'établissement.

Lorsque les mesures de fouilles des personnes détenues, intégrales ou par palpation, sont réalisées à l'occasion de leur extraction ou de leur transfèrement par l'administration pénitentiaire, elles sont mises en œuvre sur décision du chef d'escorte. Leur nature et leur fréquence sont décidées au vu de la personnalité des personnes détenues intéressées et des circonstances dans lesquelles se déroule l'extraction ou le transfèrement.

**Art. R225-2**

Les personnes détenues sont fouillées chaque fois qu'il existe des éléments permettant de suspecter un risque d'évasion, l'entrée, la sortie ou la circulation en détention d'objets ou substances prohibés ou dangereux pour la sécurité des personnes ou le bon ordre de l'établissement pénitentiaire.

**Art. R225-3**

Les personnes détenues ne peuvent être fouillées que par des agents de leur sexe et dans des conditions qui, tout en garantissant l'efficacité du contrôle, préservent le respect de la dignité inhérente à la personne humaine.

**Art. R225-4**

Lorsqu'une personne détenue est soupçonnée d'avoir ingéré des substances ou des objets ou de les avoir dissimulés dans son corps, le chef de l'établissement pénitentiaire saisit le procureur de la République d'une demande aux fins de faire pratiquer une investigation corporelle interne par un médecin. Il joint à sa demande tout élément de nature à la justifier.

**Art. R225-5**

L'état général de chaque cellule doit permettre aux personnels pénitentiaires d'effectuer convenablement les contrôles et fouilles réglementaires.

Les objets encombrant les cellules et, de ce fait, gênant ou retardant les contrôles de sécurité ainsi que les objets dont l'utilisation présente un risque ou qui ne sont pas conformes à la réglementation sont déposés au vestiaire. Les personnes détenues peuvent demander à s'en défaire dans les conditions prévues par les dispositions de l'article R. 332-38.

Les objets dont il est établi que les personnes détenues ne sont pas propriétaires peuvent leur être retirés afin, le cas échéant, d'être restitués à leur légitime propriétaire.

Pour des raisons de sécurité, il est interdit aux personnes détenues d'obturer les portes et les passages, d'obstruer les œilletons et d'étendre leur linge sur les barreaux des fenêtres.

**Art. R225-6**

Les systèmes de fermetures sont périodiquement vérifiés et les barreaux contrôlés quotidiennement.

##### Chapitre VI : USAGE DES MENOTTES ET ENTRAVES

**Art. R226-1**

Les personnes détenues ne peuvent être soumises au port de moyens de contrainte que sur ordre du chef de l'établissement pénitentiaire et s'il n'est d'autre possibilité de les maîtriser, de les empêcher de causer des dommages ou de porter atteinte à elles-mêmes ou à autrui.

Par mesure de précaution contre les évasions, les personnes détenues peuvent être soumises au port des menottes ou, s'il y a lieu, des entraves pendant leur transfèrement ou leur extraction, ou lorsque les circonstances ne permettent pas d'assurer efficacement leur surveillance d'une autre manière.

##### Chapitre VII : USAGE DE LA FORCE ET DES ARMES

###### Section 1 : Usage de la force

**Art. R227-1**

Les personnels de surveillance et de direction de l'administration pénitentiaire, dans le cadre de l'exercice de leurs missions, peuvent faire usage de la force envers les personnes détenues en cas de stricte nécessité et de manière proportionnée :

1° Lorsque l'usage de la force est commandé par la légitime défense dans les conditions prévues par les dispositions de l'article 122-5 du code pénal ;

2° Lorsqu'ils ne peuvent, autrement que par l'usage de la force, empêcher une tentative d'évasion ou parvenir au rétablissement de l'ordre ;

3° Lorsqu'ils ne peuvent, autrement que par l'usage de la force, remédier à la résistance d'une ou plusieurs personnes détenues, par la violence ou par inertie physique, aux ordres qui leur ont été donnés.

###### Section 2 : Usage des armes

**Art. R227-2**

Les personnels de surveillance et de direction de l'administration pénitentiaire, dans le cadre de l'exercice de leurs missions, peuvent faire usage d'armes à feu en cas d'absolue nécessité et de manière strictement proportionnée :

1° Lorsque l'usage d'armes à feu est commandé par la légitime défense dans les conditions prévues par les dispositions de l'article 122-5 du code pénal ;

2° Lorsque, immédiatement après deux sommations adressées à haute voix, ils ne peuvent, autrement que par l'usage d'armes à feu, empêcher une tentative d'évasion depuis l'établissement pénitentiaire ;

3° Lorsque, immédiatement après deux sommations adressées à haute voix, ils ne peuvent, alors que la sécurité de l'établissement est gravement menacée, autrement que par l'usage d'armes à feu, remédier à la résistance de plusieurs personnes détenues aux ordres qui leur ont été donnés ;

4° Dans les conditions prévues aux 1° et 2° de l'article L. 435-1 du code de la sécurité intérieure.

####### Sous-section 1 : Armement des personnels pénitentiaires pour l'exercice de leurs missions

**Art. R227-3**

L'administration pénitentiaire peut acquérir, détenir et conserver des armes, des éléments d'armes et des munitions en vue de leur remise aux personnels de direction et aux personnels de surveillance pour l'exercice de leurs fonctions.

Les conditions dans lesquelles les personnels de direction et les personnels de surveillance peuvent faire usage de leurs armes sont définies par les dispositions des articles R. 227-1 et R. 227-2.

**Art. R227-4**

Les personnels de direction et les personnels de surveillance de l'administration pénitentiaire peuvent être autorisés à porter les matériels, les armes, éléments d'armes et munitions mentionnés par les dispositions de l'article R. 311-2 du code de la sécurité intérieure suivants :

a) 2°, 3°, 4° et 7° de la catégorie A1 ;

b) 1°, 2°, 5°, 6° et 16° de la catégorie A2 ;

c) 1°, 3°, 4°, 6°, 8°, 9° et 10° de la catégorie B et a, b, c, e et f du 2° de la catégorie B ;

d) 1° b, 6° et 8° de la catégorie C ;

e) a, b et c de la catégorie D.

Le garde des sceaux, ministre de la justice, détermine les types d'armes autorisés selon la nature des missions visées par les dispositions de l'article R. 227-5. Pour les armes relevant du 6° de la catégorie B et du c de la catégorie D, un arrêté du garde des sceaux, ministre de la justice fixe les conditions de formation des personnels qui en sont dotés, ainsi que les règles, modalités et précautions particulières d'emploi. Cet arrêté organise une procédure de recueil d'informations permettant le contrôle des données recueillies lors de l'usage de ces armes et l'évaluation des conditions de leur emploi.

**Art. R227-5**

Les missions pour lesquelles les personnels de direction et les personnels de surveillance de l'administration pénitentiaire peuvent être autorisés à porter des armes sont :

1° La surveillance et la sécurité des personnes détenues dans des établissements pénitentiaires, l'établissement public de santé national de Fresnes et les établissements de santé habilités à recevoir des personnes détenues comportant soit des unités hospitalières sécurisées interrégionales, soit des unités hospitalières spécialement aménagées ;

2° La surveillance et la sécurité des personnes détenues faisant l'objet d'un transfèrement ou d'une extraction, lorsqu'ils sont réalisés par les personnels pénitentiaires dans les cas prévus par les dispositions réglementaires en vigueur ;

3° La surveillance et la sécurité des personnes détenues faisant l'objet d'un transfèrement international ;

4° La surveillance et la sécurité des établissements pénitentiaires, sur le domaine affecté à ces établissements ou dans ses abords immédiats et des locaux de stockage des armes ainsi que celles des unités hospitalières sécurisées interrégionales, des unités hospitalières spécialement aménagées des établissements de santé habilités à recevoir des personnes détenues et de l'établissement public de santé national de Fresnes ;

5° La protection des bâtiments abritant les administrations centrales du ministère de la justice ;

6° La garde et la sécurité des armes, des munitions, des substances explosives, des produits stupéfiants et de la monnaie fiduciaire lors de leur transport par l'administration pénitentiaire et durant les séances de formation des personnels pénitentiaires ;

7° Les missions de recherche de produits stupéfiants, de substances explosives, de monnaie fiduciaire, d'armes et de munitions réalisées par les personnels pénitentiaires des unités cynotechniques.

**Art. R227-6**

A l'intérieur des enceintes pénitentiaires, hors des locaux de détention, les personnels de direction et les personnels de surveillance sont autorisés à porter les armes et munitions qui leur sont régulièrement remises.

Dans les locaux de détention, les agents ne sont pas armés, à moins d'un ordre exprès donné par le chef de l'établissement pénitentiaire pour une intervention précisément définie. Toutefois, sur décision expresse du chef de l'établissement et lorsque les circonstances l'exigent, les membres du personnel de direction, du corps des chefs de services pénitentiaires et du corps de commandement, les majors ou premiers surveillants peuvent être armés de générateurs d'aérosols incapacitants de catégorie D, b.

En dehors des établissements pénitentiaires, les personnels de direction et les personnels de surveillance peuvent être autorisés individuellement, pour l'exercice des missions mentionnées par les dispositions de l'article R. 227-5, à porter les armes et munitions qui leur ont été remises. Cette autorisation est délivrée selon les cas par le directeur de l'administration pénitentiaire, le directeur de l'Ecole nationale de l'administration pénitentiaire ou par le directeur interrégional des services pénitentiaires compétent. A tout moment, elle peut être retirée par l'autorité qui l'a délivrée.

Au sein de l'établissement public de santé national de Fresnes, des unités hospitalières sécurisées interrégionales et des unités hospitalières spécialement aménagées dans les établissements de santé les agents ne sont pas armés, sauf si le chef de l'établissement pénitentiaire de rattachement leur en donne l'ordre exprès et en l'absence d'opposition du directeur de l'établissement de santé préalablement informé.

En cas d'urgence, en vue de mettre fin à un incident isolé mettant en cause un nombre limité de personnes détenues, le chef de l'établissement pénitentiaire et le directeur de l'établissement de santé peuvent, conjointement, autoriser les personnels présents à pénétrer dans les bâtiments ou les services avec des armes adaptées à la situation. Le préfet en est informé.

**Art. R227-7**

Les personnels de direction et les personnels de surveillance de l'administration pénitentiaire reçoivent une formation initiale au maniement des armes mentionnées par les dispositions de l'article R. 227-4.

A la suite de cette formation initiale, pour le maniement des armes des catégories A ou B, des séances d'entraînement se déroulent périodiquement. La formation reçue est attestée par un carnet de tir classé au dossier de l'agent.

Une formation spécifique au maniement de certaines des armes des catégories A ou B, qui tient compte des risques particuliers liés à leur emploi, est dispensée aux personnels qui en ont l'usage. Cette formation préalable est sanctionnée par un certificat individuel classé au dossier de l'agent, qui habilite ce dernier à porter l'arme.

Pour la tenue des séances de formation au maniement des armes et au tir, les personnels sont autorisés à transporter et à utiliser les armes et munitions mentionnées par les dispositions de l'article R. 227-4.

####### Sous-section 2 : Acquisition, détention, transport et conservation des armes

**Art. R227-8**

Les armes dont la détention, le port et le transport sont autorisés en application des dispositions des articles R. 227-4 à R. 227-7 et les munitions correspondantes sont acquises et détenues par l'administration pénitentiaire.

**Art. R227-9**

Lors de leur transport, les armes mentionnées par les dispositions de l'article R. 227-4 ne doivent pas être immédiatement utilisables soit en recourant à un dispositif technique répondant à cet objectif, soit par démontage d'une de leurs pièces de sécurité.

Le transport par la voie routière d'armes ou d'éléments d'armes classés dans ces catégories doit être effectué en utilisant des véhicules fermés à clé. Les armes et éléments d'armes de catégorie A et B doivent être placés dans des caisses cerclées ou des conteneurs cadenassés. Ils doivent rester pendant toute la durée du transport sous la garde permanente d'un personnel pénitentiaire.

**Art. R227-10**

Lorsqu'elles ne sont pas utilisées par les personnels pour l'exercice de leurs missions, les armes et munitions des catégories A et B doivent être stockées, munitions à part, dans l'un des sites définis par instruction de service du garde des sceaux, ministre de la justice, à l'intérieur d'un coffre-fort ou d'une armoire forte au sein d'une pièce sécurisée ou à l'intérieur d'un coffre ou d'une armoire plombés au sein d'un poste protégé.

**Art. R227-11**

Sur les sites détenant des armes, éléments d'armes et munitions, il est tenu un registre d'inventaire de ces matériels permettant leur identification.

Ce registre mentionne la catégorie, le modèle, la marque et, le cas échéant, le calibre de l'arme et son numéro, le type, le calibre et le nombre de munitions détenues.

Il est également tenu un état journalier retraçant les sorties et les réintégrations des armes et munitions figurant au registre d'inventaire. Cet état mentionne, jour par jour, l'identité de l'agent auquel l'arme et les munitions ont été remises lors de la prise de service pour l'accomplissement des missions prévues par les dispositions de l'article R. 227-5.

#### Titre III : RÉGIME DISCIPLINAIRE DES PERSONNES DÉTENUES

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R231-1**

Les personnes détenues doivent obéir aux fonctionnaires ou agents ayant autorité dans l'établissement pénitentiaire en tout ce qu'ils leur prescrivent pour l'exécution des dispositions législatives ou réglementaires, du règlement intérieur défini aux articles L. 112-4 et R. 112-22, ou de toute autre instruction de service.

**Art. R231-2**

Les dispositions du règlement intérieur, défini aux articles L. 112-4 et R. 112-22, relatives à la discipline, ainsi que le tableau des avocats inscrits dans les barreaux du département sont affichées dans le quartier disciplinaire.

**Art. D231-3**

Aucun moyen de contrainte ne doit être employé à titre de sanction disciplinaire.

##### Chapitre II : FAUTES DISCIPLINAIRES

**Art. R232-1**

Tout manquement aux dispositions du règlement intérieur, défini aux articles L. 112-4 et R. 112-22, ainsi qu'au reste du présent code et au code de procédure pénale ou aux instructions de service peut entraîner des poursuites disciplinaires et pénales.

###### Section 1 : Dispositions générales

**Art. R232-2**

Les fautes disciplinaires sont classées selon leur gravité, selon les distinctions prévues par les dispositions des articles R. 232-4, R. 232-5 et R. 232-6, en trois degrés.

**Art. R232-3**

Les faits énumérés par les dispositions des articles R. 232-4, R. 232-5 et R. 232-6 constituent des fautes disciplinaires même lorsqu'ils sont commis à l'extérieur de l'établissement pénitentiaire. En ce cas, les violences, dégradations, menaces mentionnées par les dispositions des 1°, 9° et 12° de l'article articles R. 232-4 et 9° de l'article R. 232-5 peuvent être retenues comme fautes disciplinaires, quelle que soit la qualité de la personne concernée ou du propriétaire des biens en cause.

###### Section 2 : Fautes disciplinaires du premier degré

**Art. R232-4**

Constitue une faute disciplinaire du premier degré le fait, pour une personne détenue :

1° D'exercer ou de tenter d'exercer des violences physiques à l'encontre d'un membre du personnel ou d'une personne en mission ou en visite dans l'établissement ;

2° D'exercer ou de tenter d'exercer des violences physiques à l'encontre d'une personne détenue ;

3° D'opposer une résistance violente aux injonctions des personnels ;

4° D'obtenir ou de tenter d'obtenir par violence, intimidation ou contrainte la remise d'un bien, la réalisation d'un acte, un engagement, une renonciation ou un avantage quelconque ;

5° De commettre intentionnellement des actes de nature à mettre en danger la sécurité d'autrui ;

6° De provoquer par des propos ou des actes à la commission d'actes de terrorisme ou d'en faire l'apologie ;

7° De participer ou de tenter de participer à toute action collective de nature à compromettre la sécurité des établissements ou à en perturber l'ordre ;

8° De participer à une évasion ou à une tentative d'évasion ;

9° De causer ou de tenter de causer délibérément aux locaux ou au matériel affecté à l'établissement un dommage de nature à compromettre la sécurité, l'ordre ou le fonctionnement normal de celui-ci ;

10° D'introduire ou tenter d'introduire au sein de l'établissement tous objets, données stockées sur un support quelconque ou substances de nature à compromettre la sécurité des personnes ou de l'établissement, de les détenir ou d'en faire l'échange contre tout bien, produit ou service ;

11° D'introduire ou tenter d'introduire au sein de l'établissement des produits stupéfiants, ou sans autorisation médicale, des produits de substitution aux stupéfiants ou des substances psychotropes, de les fabriquer, de les détenir ou d'en faire l'échange contre tout bien, produit ou service ;

12° De proférer des insultes, des menaces ou des propos outrageants à l'encontre d'un membre du personnel de l'établissement, d'une personne en mission ou en visite au sein de l'établissement pénitentiaire ou des autorités administratives ou judiciaires ;

13° De proférer des insultes ou des menaces à l'encontre d'une personne détenue ;

14° De franchir ou tenter de franchir les grillages, barrières, murs d'enceinte et tous autres dispositifs anti-franchissement de l'établissement, d'accéder ou tenter d'accéder aux façades et aux toits de l'établissement ainsi qu'aux chemins de ronde, aux zones neutres et aux zones interdites mentionnées par le règlement intérieur, défini aux articles L. 112-4 et R. 112-22, ou instruction particulière arrêtée par le chef d'établissement ;

15° De capter, fixer ou enregistrer ou tenter de capter, fixer ou enregistrer, par quelque moyen que ce soit, des images ou des sons dans un établissement ou de diffuser ou tenter de diffuser, par quelque moyen que ce soit, des images fixées ou des sons captés dans un établissement, ou de participer à ces captation, fixation, enregistrement ou diffusion ;

15° bis De procéder, durant une activité, à des agissements de harcèlement moral ou de harcèlement sexuel ;

16° D'inciter une personne détenue à commettre l'un des manquements énumérés par le présent article ou de lui prêter assistance à cette fin.

###### Section 3 : Fautes disciplinaires du deuxième degré

**Art. R232-5**

Constitue une faute disciplinaire du deuxième degré le fait, pour une personne détenue :

1° De refuser de se soumettre à une mesure de sécurité définie par une disposition législative ou réglementaire, par le règlement intérieur de l'établissement pénitentiaire, défini aux articles L. 112-4 et R. 112-22, ou par toute autre instruction de service ou refuser d'obtempérer immédiatement aux injonctions du personnel de l'établissement ;

2° D'obtenir ou de tenter d'obtenir d'un membre du personnel de l'établissement ou d'une personne en mission au sein de l'établissement un avantage quelconque par des offres, des promesses, des dons ou des présents ;

3° De mettre en danger la sécurité d'autrui par une imprudence ou une négligence ;

4° D'imposer à la vue d'autrui des actes obscènes ou susceptibles d'offenser la pudeur ;

5° De formuler des propos outrageants ou des menaces dans les lettres adressées aux autorités administratives et judiciaires ;

6° De formuler dans les lettres adressées à des tiers des menaces, des injures ou des propos outrageants à l'encontre de toute personne ayant mission dans l'établissement ou à l'encontre des autorités administratives et judiciaires, ou de formuler dans ces lettres des menaces contre la sécurité des personnes ou de l'établissement ;

7° De se soustraire à une sanction disciplinaire prononcée à son encontre ;

8° D'enfreindre ou tenter d'enfreindre les dispositions législatives ou règlementaires, le règlement intérieur de l'établissement, défini aux articles L. 112-4 et R. 112-22, ou toute autre instruction de service applicables en matière d'introduction, de détention, de circulation, ou de sortie de sommes d'argent, correspondance, objets ou substances quelconques, hors les cas prévus par les dispositions des 10° et 11° de l'article R. 232-4 ;

9° De causer délibérément un dommage aux locaux ou au matériel affecté à l'établissement, hors le cas prévu par les dispositions du 9° de l'article R. 232-4 ;

10° De causer délibérément un dommage à la propriété d'autrui ;

11° De commettre ou tenter de commettre un vol ou toute autre atteinte frauduleuse à la propriété d'autrui ;

12° De consommer des produits stupéfiants ;

13° De consommer, sans autorisation médicale, des produits de substitution aux stupéfiants, des psychotropes ou des substances de nature à troubler le comportement ;

14° De se trouver en état d'ébriété ;

15° De provoquer un tapage de nature à troubler l'ordre de l'établissement ;

16° D'inciter une personne détenue à commettre l'un des manquements énumérés au présent article ou de lui prêter assistance à cette fin.

###### Section 4 : Fautes disciplinaires du troisième degré

**Art. R232-6**

Constitue une faute disciplinaire du troisième degré le fait, pour une personne détenue :

1° De ne pas respecter les dispositions du règlement intérieur de l'établissement pénitentiaire, défini aux articles L. 112-4 et R. 112-22, ou les instructions particulières arrêtées par le chef de l'établissement ;

2° D'entraver ou tenter d'entraver les activités de travail, de formation, culturelles, cultuelles ou de loisirs ;

3° De communiquer irrégulièrement avec une personne détenue ou avec toute autre personne extérieure à l'établissement ;

4° De négliger de préserver ou d'entretenir la propreté de sa cellule ou des locaux communs ou de prendre soin des objets mis à disposition par l'administration ;

5° De jeter tout objet ou substance par les fenêtres de l'établissement ;

6° De faire un usage abusif ou nuisible d'objets autorisés par le règlement intérieur ;

7° De pratiquer des jeux interdits par le règlement intérieur ;

8° D'inciter une personne détenue à commettre l'un des manquements énumérés au présent article ou lui prêter assistance à cette fin.

##### Chapitre III : SANCTIONS DISCIPLINAIRES

**Art. R233-1**

Peuvent être prononcées à l'encontre des personnes détenues majeures les sanctions disciplinaires suivantes :

1° L'avertissement ;

2° L'interdiction de recevoir des subsides de l'extérieur pendant une période maximum de deux mois ;

3° La privation pendant une période maximum de deux mois de la faculté d'effectuer en cantine tout achat autre que celui de produits d'hygiène, du nécessaire de correspondance et de tabac ;

4° La privation pendant une durée maximum d'un mois de tout appareil acheté ou loué par l'intermédiaire de l'administration ;

5° La privation d'une activité culturelle, sportive ou de loisirs pour une période maximum d'un mois ;

6° L'exécution d'un travail d'intérêt collectif de nettoyage, remise en état ou entretien des cellules ou des locaux communs ; cette sanction, dont la durée globale n'excède pas 40 heures, ne peut être prononcée qu'avec le consentement préalable de la personne détenue ;

7° Le confinement en cellule individuelle ordinaire assorti, le cas échéant, de la privation de tout appareil acheté ou loué par l'intermédiaire de l'administration pendant la durée de l'exécution de la sanction ;

8° La mise en cellule disciplinaire.

**Art. R233-2**

Les sanctions disciplinaires suivantes peuvent également être prononcées à l'encontre des personnes détenues majeures :

1° La suspension de la décision de classement au travail ou de la participation à une formation pour une durée maximum de huit jours ;

2° Le déclassement du travail, la fin de l'affectation sur un poste de travail ou l'exclusion d'une formation ;

3° La suppression de l'accès au parloir sans dispositif de séparation pour une période maximum de quatre mois lorsque la faute a été commise au cours ou à l'occasion d'une visite.

##### Chapitre IV : PROCÉDURE DISCIPLINAIRE

**Art. R234-1**

Pour l'exercice de ses compétences en matière disciplinaire, le chef de l'établissement pénitentiaire peut déléguer sa signature à son adjoint, à un fonctionnaire appartenant à un corps de catégorie A ou à un membre du corps de commandement du personnel de surveillance placé sous son autorité.

Pour les décisions de confinement en cellule individuelle ordinaire, de placement en cellule disciplinaire et de suspension de l'exercice de l'activité professionnelle de la personne détenue, lorsqu'elles sont prises à titre préventif, le chef d'établissement peut en outre déléguer sa signature à un major pénitentiaire ou à un premier surveillant.

###### Section 1 : Commission de discipline

####### Sous-section 1 : Dispositions générales

**Art. R234-2**

La commission de discipline comprend, outre le chef de l'établissement pénitentiaire ou son délégataire, président, deux membres assesseurs.

**Art. R234-3**

Les sanctions disciplinaires sont prononcées, en commission, par le président de la commission de discipline. Les membres assesseurs ont voix consultative.

**Art. R234-4**

Chaque membre de la commission de discipline doit exercer ses fonctions avec intégrité, dignité et impartialité et respecter le secret des délibérations.

**Art. R234-5**

Ne peuvent être désignés pour siéger à la commission de discipline :

1° Les personnes détenues ;

2° Les conjoints, concubins, parents d'une personne détenue dans l'établissement ou toute personne liée par un pacte civil de solidarité avec une personne détenue ;

3° Les personnes titulaires d'un permis de visite afin de rencontrer une personne détenue dans l'établissement.

####### Sous-section 2 : Assesseurs

**Art. R234-6**

Le président de la commission de discipline désigne les membres assesseurs.

Le premier assesseur est choisi parmi les membres du premier ou du deuxième grade du corps d'encadrement et d'application du personnel de surveillance de l'établissement.

Le second assesseur est choisi parmi des personnes extérieures à l'administration pénitentiaire qui manifestent un intérêt pour les questions relatives au fonctionnement des établissements pénitentiaires, habilitées à cette fin par le président du tribunal judiciaire territorialement compétent. La liste de ces personnes est tenue au greffe du tribunal judiciaire.

**Art. R234-7**

Ne peuvent être inscrits sur la liste prévue par les dispositions du au troisième alinéa de l'article R. 234-6 :

1° Les personnes mineures ;

2° Les personnes en situation irrégulière au regard des dispositions relatives à l'entrée et au séjour sur le territoire national ;

3° Les personnes ayant fait l'objet depuis moins de cinq ans d'une condamnation mentionnée au bulletin n° 2 du casier judiciaire ;

4° Les personnels de l'administration pénitentiaire, de la protection judiciaire de la jeunesse et les collaborateurs occasionnels du service public pénitentiaire ;

5° Les conjoints, concubins, parents ou alliés jusqu'au degré d'oncle ou de neveu inclusivement d'un personnel de l'administration pénitentiaire ou toute personne liée par un pacte civil de solidarité avec un personnel pénitentiaire ;

6° Les magistrats de l'ordre administratif ou judiciaire en exercice ;

7° Les fonctionnaires des services judiciaires en exercice ;

8° Les avocats et les avocats au Conseil d'Etat et à la Cour de cassation en exercice ;

9° Les fonctionnaires des services de police et de gendarmerie en exercice.

**Art. R234-8**

Il est dressé par le chef de l'établissement pénitentiaire un tableau de roulement désignant pour une période déterminée les assesseurs extérieurs appelés à siéger à la commission de discipline.

**Art. D234-9**

Les assesseurs extérieurs à l'administration pénitentiaire qui siègent, conformément aux dispositions de l'article R. 234-6, dans les commissions de discipline des personnes détenues perçoivent par séance une indemnité forfaitaire, exclusive de toute autre rémunération, dont le montant est fixé par arrêté conjoint du garde des sceaux, du ministre chargé du budget et du ministre chargé de la fonction publique, annexé au présent code.

**Art. D234-10**

Chaque assesseur extérieur ne peut participer à plus de 200 séances de commission de discipline par an.

**Art. D234-11**

L'habilitation des assesseurs extérieurs est délivrée ou retirée par le président du tribunal judiciaire dans les conditions prévues par les dispositions des articles D. 249 et D. 250 du code de procédure pénale.

###### Section 2 : Poursuite disciplinaire

**Art. R234-12**

En cas de manquement à la discipline de nature à justifier une sanction disciplinaire, un compte rendu est établi dans les plus brefs délais par l'agent présent lors de l'incident ou informé de ce dernier. L'auteur de ce compte rendu ne peut siéger en commission de discipline.

**Art. R234-13**

A la suite de ce compte rendu d'incident, un rapport est établi par un membre du personnel de commandement du personnel de surveillance, un major pénitentiaire ou un premier surveillant et adressé au chef de l'établissement pénitentiaire. Ce rapport comporte tout élément d'information utile sur les circonstances des faits reprochés à la personne détenue et sur la personnalité de celle-ci. L'auteur de ce rapport ne peut siéger en commission de discipline.

**Art. R234-14**

Le chef de l'établissement pénitentiaire ou son délégataire apprécie, au vu des rapports et après s'être fait communiquer, le cas échéant, tout élément d'information complémentaire, l'opportunité de poursuivre la procédure. Les poursuites disciplinaires ne peuvent être exercées plus de six mois après la découverte des faits reprochés à la personne détenue.

**Art. R234-15**

En cas d'engagement des poursuites disciplinaires, les faits reprochés ainsi que leur qualification juridique sont portés à la connaissance de la personne détenue.

La personne détenue est informée de la date et de l'heure de sa comparution devant la commission de discipline ainsi que du délai dont elle dispose pour préparer sa défense. Ce délai ne peut être inférieur à vingt-quatre heures.

**Art. R234-16**

Chaque personne détenue dispose de la faculté de se faire assister par un avocat de son choix ou par un avocat désigné par le bâtonnier de l'ordre des avocats et peut bénéficier à cet effet de l'aide juridique.

**Art. R234-17**

La personne détenue, ou son avocat, peut consulter l'ensemble des pièces de la procédure disciplinaire, sous réserve que cette consultation ne porte pas atteinte à la sécurité publique ou à celle des personnes.

L'avocat, ou la personne détenue si elle n'est pas assistée d'un avocat, peut également demander à prendre connaissance de tout élément utile à l'exercice des droits de la défense existant, précisément désigné, dont l'administration pénitentiaire dispose dans l'exercice de sa mission et relatif aux faits visés par la procédure disciplinaire, sous réserve que sa consultation ne porte pas atteinte à la sécurité publique ou à celle des personnes. L'autorité compétente répond à la demande d'accès dans un délai maximal de sept jours ou, en tout état de cause, en temps utile pour permettre à la personne de préparer sa défense. Si l'administration pénitentiaire fait droit à la demande, l'élément est versé au dossier de la procédure.

La demande mentionnée à l'alinéa précédent peut porter sur les données de vidéoprotection, à condition que celles-ci n'aient pas été effacées, dans les conditions fixées par un arrêté du garde des sceaux, ministre de la justice, au moment de son enregistrement. L'administration pénitentiaire accomplit toute diligence raisonnable pour assurer la conservation des données avant leur effacement.

Par dérogation aux dispositions de l'alinéa précédent, l'administration répond à la demande d'accès dans un délai maximal de quarante-huit heures.

Les données de la vidéoprotection visionnées font l'objet d'une transcription dans un rapport versé au dossier de la procédure disciplinaire.

**Art. R234-18**

La personne détenue intéressée est convoquée par écrit devant la commission de discipline.

La convocation lui rappelle les droits qui sont les siens en application des articles R. 234-15 à R. 234-17.

**Art. R234-19**

En application de l'article L. 231-2, le chef de l'établissement pénitentiaire ou son délégataire peut, à titre préventif et sans attendre la réunion de la commission de discipline, décider le confinement en cellule individuelle ordinaire ou le placement en cellule disciplinaire d'une personne détenue, si les faits constituent une faute du premier ou du deuxième degré et si la mesure est l'unique moyen de mettre fin à la faute ou de préserver l'ordre à l'intérieur de l'établissement.

**Art. R234-20**

La durée du confinement en cellule individuelle ordinaire ou du placement en cellule disciplinaire, prononcés à titre préventif, est limitée au strict nécessaire et ne peut excéder deux jours ouvrables.

Le délai de computation du placement préventif commence à courir le lendemain du jour du placement en prévention. Il expire le deuxième jour suivant le placement en prévention, à vingt-quatre heures. Le délai qui expirerait un samedi, un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. R234-21**

La durée effectuée en confinement ou en cellule disciplinaire à titre préventif s'impute sur celle d'une sanction à exécuter lorsqu'est prononcée à l'encontre de la personne détenue la sanction de confinement en cellule individuelle ordinaire ou la sanction de placement en cellule disciplinaire.

**Art. R234-22**

Le placement préventif d'une personne détenue en confinement ou en cellule disciplinaire s'exécute dans les conditions prévues par les dispositions des articles R. 235-2 à R. 235-4, R. 235-6, R. 235-8, R. 235-10 et R. 235-11.

**Art. R234-23**

Lorsque la faute reprochée à la personne détenue a été commise au cours ou à l'occasion de l'emploi qu'elle occupe, le chef de l'établissement pénitentiaire ou son délégataire peut, à titre préventif et sans attendre la réunion de la commission de discipline, décider de suspendre l'exercice de l'activité professionnelle de cette personne jusqu'à sa comparution devant la commission de discipline, si cette mesure est l'unique moyen de mettre fin à la faute, de faire cesser le trouble occasionné au bon déroulement des activités de travail ou d'assurer la sécurité des personnes ou de l'établissement.

**Art. R234-24**

La durée de la suspension à titre décidée en application de l'article R. 234-23 préventif est limitée au strict nécessaire et ne peut excéder huit jours ouvrables pour les personnes majeures. Le délai de computation de la suspension à titre préventif commence à courir le lendemain du prononcé de la suspension. Il expire le huitième jour suivant le prononcé de la suspension à vingt-quatre heures. Le délai qui expirerait un samedi, un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. R234-25**

La durée de la suspension effectuée à titre préventif s'impute sur celle de la sanction à exécuter lorsqu'est prononcée à l'encontre d'une personne détenue la sanction de suspension d'emploi.

**Art. R234-26**

Lors de sa comparution devant la commission de discipline, la personne détenue présente ses observations. Elle est, le cas échéant, assistée par un avocat.

Si la personne détenue ne comprend pas la langue française, n'est pas en mesure de s'exprimer dans cette langue ou si elle est dans l'incapacité physique de communiquer, ses explications sont présentées, dans la mesure du possible, par l'intermédiaire d'un interprète désigné par le chef de l'établissement pénitentiaire.

**Art. R234-27**

La décision sur la sanction disciplinaire est prononcée en présence de la personne détenue. Elle lui est notifiée par écrit sans délai et doit comporter, outre l'indication de ses motifs, le rappel des dispositions de l'article R. 234-43.

**Art. R234-28**

La sanction ne peut être mise à exécution plus de six mois après son prononcé sous réserve des règles applicables en matière de sursis et de suspension définies par les dispositions des articles R. 234-35 à R. 234-42.

**Art. R234-29**

Dans le délai de cinq jours à compter de la décision prononçant une sanction disciplinaire à l'encontre d'une personne détenue, le chef de l'établissement pénitentiaire transmet une copie de la décision, d'une part, au directeur interrégional des services pénitentiaires et, d'autre part, au juge de l'application des peines ou, le cas échéant, au magistrat chargé du dossier de la procédure sous le contrôle duquel la personne détenue est placée.

**Art. R234-30**

Les sanctions disciplinaires prononcées sont inscrites sur un registre tenu sous l'autorité du chef de l'établissement pénitentiaire. Ce registre est présenté aux autorités administratives et judiciaires lors de leurs visites de contrôle ou d'inspection.

Les sanctions de mise en cellule disciplinaire sont, en outre, inscrites sur le registre du quartier disciplinaire tenu sous l'autorité du chef d'établissement. Ce registre est présenté aux autorités administratives et judiciaires lors de leurs visites de contrôle ou d'inspection.

**Art. R234-31**

La liste des personnes détenues placées en confinement en cellule individuelle ordinaire et de celles présentes au quartier disciplinaire est communiquée quotidiennement à l'équipe médicale. Le médecin examine sur place chaque personne détenue au moins deux fois par semaine et aussi souvent qu'il l'estime nécessaire. La sanction est suspendue si le médecin constate que son exécution est de nature à compromettre la santé de la personne intéressée.

###### Section 3 : Prononcé des sanctions

**Art. R234-32**

Le président de la commission de discipline prononce celles des sanctions qui lui paraissent proportionnées à la gravité des faits et adaptées à la personnalité de leur auteur.

Les sanctions collectives sont prohibées.

**Art. R234-33**

Le président de la commission de discipline peut, pour une même faute, prononcer l'une des sanctions prévues par les dispositions des articles R. 233-1 et R. 233-2. Il peut également compléter une sanction prévue par les dispositions de l'article R. 233-1 par une sanction prévue par les dispositions de l'article R. 233-2.

**Art. R234-34**

Lorsque la commission de discipline est amenée à se prononcer le même jour sur plusieurs fautes commises par une personne détenue majeure, et sauf décision contraire de son président, les durées des sanctions prononcées se cumulent. Toutefois, lorsque les sanctions sont de même nature, leur durée cumulée ne peut excéder la limite du maximum prévu pour la faute la plus grave. Pour l'application de cette disposition, sont réputés de même nature :

1° Le confinement en cellule individuelle ordinaire et le placement en cellule disciplinaire ;

2° La privation de la faculté d'effectuer des achats en cantine et l'interdiction de recevoir des subsides ;

3° La privation de tout appareil acheté ou loué par l'intermédiaire de l'administration et la privation d'activités culturelles, sportives ou de loisirs.

**Art. R234-35**

Le président de la commission de discipline peut accorder le bénéfice du sursis pour tout ou partie de l'exécution de la sanction disciplinaire soit lors du prononcé de celle-ci, soit au cours de son exécution.

**Art. R234-36**

Lorsqu'il octroie le bénéfice du sursis, le président de la commission de discipline fixe un délai de suspension de la sanction sans que celui-ci puisse excéder six mois. Il appelle l'attention de la personne détenue sur les conséquences du sursis telles qu'elles sont réglées par les dispositions des articles R. 234-37 et R. 234-38.

**Art. R234-37**

Si, au cours du délai de suspension de la sanction, une personne détenue commet une nouvelle faute donnant lieu à une sanction, quels que soient la nature ou le degré de cette faute, le sursis est, sauf décision contraire du président de la commission, révoqué de plein droit. La première sanction est alors exécutée cumulativement avec celle afférente à la seconde faute.

Toutefois, lorsque les deux sanctions sont de même nature, leur durée cumulée ne peut excéder la limite du maximum prévu, pour la faute la plus grave, par les dispositions des articles R. 233-1, R. 233-2, R. 235-5 et R. 235-12. Pour l'application de cette disposition, sont réputés de même nature :

1° Le confinement en cellule individuelle ordinaire et le placement en cellule disciplinaire ;

2° La privation de la faculté d'effectuer des achats en cantine et l'interdiction de recevoir des subsides ;

3° La privation de tout appareil acheté ou loué par l'intermédiaire de l'administration et la privation ou la restriction d'une activité culturelle, sportive ou de loisirs ;

En tout état de cause, la sanction de mise en cellule disciplinaire s'exécute préalablement à toute autre sanction.

**Art. R234-38**

Si, au cours du délai de suspension de la sanction, la personne détenue n'a commis aucune faute disciplinaire donnant lieu à une sanction, la sanction assortie du sursis est réputée non avenue. Il en est fait mention sur le registre prévu par les dispositions du premier alinéa de l'article R. 234-30.

**Art. R234-39**

Lorsqu'il ordonne le sursis à exécution de l'une des sanctions prévues par les dispositions des 7° et 8° de l'article R. 233-1, le président de la commission de discipline peut décider que la personne détenue intéressée doit accomplir, pendant tout ou partie du délai de suspension de la sanction, des travaux d'intérêt collectif pour une durée globale n'excédant pas quarante heures.

Le consentement de la personne détenue doit être préalablement recueilli.

Les dispositions des articles R. 234-35 à R. 234-38 et R. 234-40 sont, pour le surplus, applicables au sursis ordonné dans les conditions prévues au présent article.

**Art. R234-40**

Le sursis peut être révoqué en tout ou en partie, en cas d'inexécution totale ou partielle du travail ordonné. L'inexécution doit être constatée par l'autorité disciplinaire sur rapport d'un membre du personnel, la personne détenue ayant été préalablement entendue.

**Art. R234-41**

Le chef de l'établissement pénitentiaire ou son délégataire peut, lors du prononcé ou au cours de l'exécution de la sanction, dispenser la personne détenue de tout ou partie de son exécution soit en raison de la bonne conduite de la personne intéressée, soit à l'occasion d'une fête légale ou d'un événement national, soit pour suivre une formation ou pour passer un examen, soit pour lui permettre de suivre un traitement médical.

Il peut, pour les mêmes motifs, lors du prononcé ou au cours de l'exécution de la sanction, décider d'en suspendre ou d'en fractionner l'exécution.

**Art. R234-42**

Lorsque la période de suspension excède six mois, la sanction ne peut plus être ramenée à exécution.

###### Section 4 : Voies de recours

**Art. R234-43**

Une personne détenue qui entend contester la sanction prononcée à son encontre par le président de la commission de discipline doit, dans le délai de quinze jours à compter du jour de la notification de la décision, la déférer au directeur interrégional des services pénitentiaires préalablement à tout recours contentieux. Le directeur interrégional dispose d'un délai d'un mois à compter de la réception du recours pour répondre par décision motivée. L'absence de réponse dans ce délai vaut décision de rejet.

##### Chapitre V : EXÉCUTION DES SANCTIONS DISCIPLINAIRES

###### Section 1 : Dispositions générales

**Art. R235-1**

Chaque personne détenue en confinement en cellule individuelle ordinaire ou placée en cellule disciplinaire conserve la faculté de demander une audience ou un entretien auprès des personnels de l'établissement ou du service pénitentiaire d'insertion et de probation.

Elle peut conserver les livres, articles d'enseignement, nécessaire de correspondance et objets de pratique religieuse qu'elle avait en sa possession avant la sanction disciplinaire, sauf si ces objets présentent un risque pour les personnes.

Elle se voit proposer un choix de livres, journaux et périodiques du fonds documentaire de la médiathèque de l'établissement et peut continuer à recevoir les journaux, revues et publications auxquels elle était abonnée avant le prononcé de la sanction.

Elle conserve les produits et objets de toilette nécessaires à son hygiène quotidienne, les vêtements qu'elle porte habituellement, le tabac et les objets liés à son usage tels qu'allumettes et papier à cigarette. Cependant, les objets et vêtements laissés habituellement aux personnes détenues peuvent lui être retirés pour des motifs de sécurité.

###### Section 2 : Confinement en cellule ordinaire

**Art. R235-2**

Le confinement en cellule prévu par les dispositions du 7° de l'article R. 233-1 emporte le placement de la personne détenue dans une cellule ordinaire qu'elle occupe seule.

**Art. R235-3**

Le confinement en cellule emporte, pendant toute sa durée, la suspension de la faculté d'effectuer en cantine tout achat autre que celui de produits d'hygiène, du nécessaire de correspondance et de tabac ainsi que la suspension de l'accès aux activités, sous réserve des dispositions de l'article R. 235-4.

**Art. R235-4**

La personne confinée en cellule bénéficie d'au moins une heure quotidienne de promenade à l'air libre. La sanction de confinement en cellule n'entraîne aucune restriction à son droit de correspondance écrite et de communication téléphonique ni à son droit de recevoir des visites. Elle conserve la possibilité d'assister aux offices religieux.

**Art. R235-5**

La durée du confinement en cellule ne peut excéder vingt jours pour une faute du premier degré, quatorze jours pour une faute du deuxième degré et sept jours pour une faute du troisième degré.

Cette durée peut être portée à trente jours lorsque :

1° Les faits commis constituent une des fautes prévues par les dispositions des 1°, 2° et 3° de l'article R. 232-4 ;

2° Les fautes prévues par les dispositions des 4° et 7° de l'article R. 232-4 ont été commises avec violence physique contre les personnes.

###### Section 3 : Mise en cellule disciplinaire

**Art. R235-6**

La mise en cellule disciplinaire prévue par les dispositions du 8° de l'article R. 233-1 consiste dans le placement de la personne détenue dans une cellule aménagée à cet effet et qu'elle doit occuper seule.

**Art. R235-7**

Dès son arrivée au quartier disciplinaire, la personne détenue est reçue dans le cadre d'un entretien d'accueil par un personnel d'encadrement. A cette occasion, une copie des dispositions du règlement intérieur, défini aux articles L. 112-4 et R. 112-22, relatives à la discipline ainsi qu'une brochure lui rappelant ses droits et obligations lui sont remises.

**Art. R235-8**

La sanction de cellule disciplinaire emporte pendant toute sa durée la suspension de la faculté d'effectuer en cantine tout achat autre que l'achat de produits d'hygiène, du nécessaire de correspondance et de tabac ainsi que la suspension de l'accès aux activités, sous réserve des dispositions de l'article R. 235-10.

**Art. R235-9**

L'accès à un poste radiophonique est proposé à la personne détenue placée en cellule disciplinaire.

Les briquets personnels sont interdits en cellule disciplinaire.

Les effets personnels sont limités aux besoins quotidiens du séjour au quartier disciplinaire. Le change des vêtements personnels est assuré régulièrement pour permettre à la personne détenue de se maintenir dans un état d'hygiène satisfaisant.

**Art. R235-10**

Les personnes placées en cellule disciplinaire bénéficient d'au moins une heure quotidienne de promenade individuelle dans une cour dédiée à cet effet.

La sanction de cellule disciplinaire n'emporte aucune restriction pour les personnes détenues à leur droit de correspondance écrite.

Elles conservent la faculté d'effectuer des appels téléphoniques au cours de l'exécution de leur sanction. Toutefois, cette faculté est limitée à un appel téléphonique par période de sept jours ou à un appel si la sanction prononcée est inférieure à sept jours.

Elles peuvent rencontrer leur avocat, leur représentant consulaire, le Défenseur des droits et ses délégués, le Contrôleur général des lieux de privation de liberté et ses contrôleurs, les membres de l'équipe médicale, les personnels pénitentiaires et l'aumônier du culte de leur choix.

Elles conservent la faculté de rencontrer les titulaires de permis de visite ou le visiteur de prison en charge de leur suivi, une fois par semaine.

**Art. R235-11**

Sous réserve des dispositions prévues par les dispositions du 3° de l'article R. 233-2, les titulaires de permis de visite rencontrent la personne placée en cellule disciplinaire dans un parloir sans dispositif de séparation.

Toutefois, dans les cas prévus par les dispositions de l'article R. 341-13, le chef de l'établissement pénitentiaire peut décider que les visites auront lieu dans un parloir avec dispositif de séparation.

**Art. R235-12**

La durée de la mise en cellule disciplinaire ne peut excéder vingt jours pour une faute disciplinaire du premier degré, quatorze jours pour une faute disciplinaire du deuxième degré et sept jours pour une faute disciplinaire du troisième degré.

Cette durée peut être portée à trente jours lorsque :

1° Les faits commis constituent une des fautes prévues par les dispositions des 1°, 2° et 3° de l'article R. 232-4 ;

2° Les fautes prévues par les dispositions des 4° et 7° de l'article R. 232-4 ont été commises avec violence physique contre les personnes.

#### Titre IV : TRAITEMENT DE DONNÉES À CARACTÈRE PERSONNEL RELATIF À LA GESTION NATIONALE DES PERSONNES DÉTENUES EN ÉTABLISSEMENT PÉNITENTIAIRE (GENESIS)

**Art. R240-1**

Est autorisée la création par le ministère de la justice d'un traitement automatisé de données à caractère personnel dénommé gestion nationale des personnes détenues en établissement pénitentiaire (GENESIS).

Ce traitement a pour finalité l'exécution des sentences pénales et des décisions de justice s'y rattachant, la gestion de la détention des personnes placées sous main de justice et écrouées ainsi que la sécurité des personnes détenues et des personnels et la mise en œuvre dans les meilleures conditions d'efficacité et de coordination de l'ensemble des actions relatives au parcours de la personne détenue.

A cet effet, le traitement permet :

1° La mise à exécution par le greffe pénitentiaire des décisions judiciaires ordonnant une détention et la gestion des formalités d'écrou ;

2° La prise en charge des personnes détenues afin de faciliter la mise en œuvre du parcours de détention, la prévention des comportements à risques, la tenue de la commission pluridisciplinaire unique de l'établissement pénitentiaire ainsi que la gestion des requêtes, des audiences, des rendez-vous, des visites et du courrier des personnes détenues ;

3° La gestion du compte nominatif des personnes détenues ;

4° La gestion de l'effectif, des procédures disciplinaires, des fouilles, de l'isolement, des consignes et des régimes de détention ;

5° La gestion de l'individualisation de la peine et de la réinsertion des personnes placées sous main de justice dans le cadre des missions de prévention et de lutte contre la récidive par les agents du service pénitentiaire d'insertion et de probation et du service de la protection judiciaire de la jeunesse ;

6° La mise en œuvre des activités de réinsertion dans les domaines socioculturel et sportif, du travail, de l'enseignement et de la formation professionnelle ;

7° La détermination du lieu d'affectation des personnes détenues.

Le traitement permet également la gestion des contentieux entre l'administration pénitentiaire et les personnes placées sous main de justice ou leurs ayants droit ainsi que le recueil et l'analyse de l'ensemble des informations utiles à la sécurité des établissements et services pénitentiaires.

**Art. R240-2**

Le traitement peut enregistrer des données à caractère personnel de la nature de celles mentionnées par les dispositions du I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, dans la stricte mesure où cet enregistrement est nécessaire aux finalités assignées audit traitement.

**Art. R240-3**

Peuvent être enregistrées dans le traitement automatisé les informations et les données à caractère personnel suivantes :

1° Concernant l'identité des personnes détenues :

a) Identité : photographie d'identité numérisée, le traitement ne pouvant comporter de dispositif de reconnaissance faciale à partir de la photographie numérisée, état civil, nom de naissance, nom d'usage, prénoms, alias, sexe, numéro d'écrou courant, numéro d'écrou initial, date de naissance, lieu de naissance, nationalité, numéro et date de délivrance de la pièce d'identité, autorité de délivrance, ville et pays de délivrance à l'étranger, signalement ;

b) Filiation : nom et prénoms du père et de la mère, identité des enfants en détention ;

c) Situation familiale : célibataire, marié, veuf, concubin, personne liée par un pacte civil de solidarité, divorcé, séparé, nombre d'enfants y compris en détention, date de naissance des enfants en détention ; détenteur de l'autorité parentale pour les mineurs, enfant laissé à la garde de l'autorité parentale, déchéance de l'autorité parentale, nombre de frères et sœurs, place dans la fratrie ;

d) Logement : adresse avant le placement en détention ; lieux d'assignation à résidence ; noms, prénoms, qualité, lieu de résidence de la personne qui reçoit le permissionnaire ; coordonnées téléphoniques ;

e) Formation : niveau d'étude et de formation, diplômes, avec les distinctions suivantes : langues parlées, niveau d'instruction, communication orale en français, lieu de scolarité, niveau d'arrêt de la scolarité, diplôme le plus élevé, lit et écrit dans une autre langue, comportement face à un écrit en français, aptitude à l'écriture du français, test lecture population pénale, observations ; par indication oui ou non : scolarisé au moment du placement en détention ;

f) Vie professionnelle : profession avant le placement en détention, militaire, formation professionnelle, qualification professionnelle, type de contrat de travail avant l'écrou, durée du dernier emploi, expérience, contrat d'apprentissage, validation des acquis de l'expérience en cours, cours par correspondance ;

2° Concernant la situation pénale de la personne détenue :

a) Situation pénale : criminelle, correctionnelle, désignation de la juridiction et nom du magistrat référent, nature de la décision et contenu de la décision, date de signification et de notification, mode et moyen de signification, date de libération, infractions commises, mode de participation, état de récidive, numéro de parquet, numéro d'instruction, numéro d'affaire pénale, amnistie, grâce, réduction au maximum légal, voies de recours ;

b) Fiche pénale synthétique : nature des décisions et résumés, date de début et fin de peine, réduction de peine, crédit de réduction de peine, date de fin de la période de sûreté ;

c) Procédures ou condamnations pénales sans détention ;

d) Mesures complémentaires prononcées par les autorités judiciaires : par indication oui ou non : inscription au fichier national des empreintes génétiques (FNAEG) lors de la détention, y compris la date de prélèvement ou de refus de prélèvement, par indication oui ou non : inscription au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes (FIJAIS), y compris la date d'inscription, mesures de suivi socio-judiciaire, d'interdiction de séjour, d'annulation ou suspension du permis de conduire, de déchéance de l'autorité parentale, d'interdiction des droits civiques, civils et de famille, d'interdiction temporaire ou définitive du territoire français, procédure d'extradition, contrainte judiciaire ;

e) Personnes détenues particulièrement signalées (DPS) : dates de transmission de la demande d'inscription au répertoire des DPS, de la demande de maintien au répertoire des DPS, de transmission de la demande de retrait au répertoire des DPS, de transmission de la décision interministérielle d'inscription au répertoire des DPS, de la décision interministérielle de maintien au répertoire des DPS, de transmission de la décision interministérielle de retrait au répertoire des DPS ;

3° Concernant la prise en charge pluridisciplinaire de la personne détenue :

a) Suivi de la commission pluridisciplinaire unique : objet de la commission, commentaire préalable, synthèse, nom du rédacteur, date et objet de la réunion de la commission, actions et suivis, historique ;

b) Thème de la commission pluridisciplinaire unique : nouvel arrivant, prévention du suicide, personne sans ressource suffisante, activités, parcours d'exécution de peine, régimes différenciés, dangerosité/ vulnérabilité ;

c) Entretien avec les services médicaux, sous la forme d'indication oui/ non/ ne se prononce pas : antécédents placement SMPR (services médicaux psychologiques régionaux), antécédents placement UMD (unités pour malades difficiles), antécédents hospitalisation d'office, nécessite un suivi somatique, suivi psychologique ou psychiatrique antérieur ou en cours, régime alimentaire particulier, grève de la faim ou de la soif, prescription d'une douche médicale, automutilations graves, fumeur, addictions, aptitude au sport, aptitude au travail ;

d) Entretien avec le service pénitentiaire d'insertion et de probation ou avec le service de la protection judiciaire de la jeunesse : nom du conseiller référent, avis général, relations avec la famille, relations avec l'extérieur, situation administrative, vécu face au délit et à la peine ;

e) Entretien avec le service de l'éducation nationale : scolarisé au moment du placement en détention, lieu de scolarité, niveau d'arrêt de la scolarité, diplôme le plus élevé, formation professionnelle adulte, lit et écrit dans une autre langue, aptitude à l'écriture du français, test lecture population pénale, observations ;

f) Pré-repérage de l'illettrisme : communication orale en français, comportement face à un écrit en français ;

4° Concernant les risques de suicide de la personne détenue :

a) Facteurs familiaux, sociaux et économiques : absence de soutien ; éloignement familial ; deuil récent d'un proche ; perte/ séparation dans l'enfance ; perte de logement ; situation irrégulière ; rupture conjugale ; placement récent des enfants ; perte d'emploi ; maltraitance parentale, négligence, victime d'abus physique ou sexuel ;

b) Facteurs relatifs à la situation judiciaire et pénitentiaire : atteinte aux personnes, première détention, incidents disciplinaires en détention, rupture d'aménagement de peine ou de contrôle judiciaire, événement judiciaire, notice individuelle ;

c) Facteurs sanitaires : antécédents de tentatives de suicide, antécédents familiaux de suicide ou de tentatives de suicide, addictions, signale des antécédents psychiatriques, antécédents d'automutilations, signale un problème de santé nécessitant des soins, handicap ;

d) Comportement : semble manifestement délirant, en état de choc, dépressif, anxieux, triste, agressif ; se déclare spontanément suicidaire ;

e) Evaluation de l'urgence : souffre au point de penser à se tuer ; flash, idées précises, brèves ou diffuses ; suicide envisagé comme possibilité ; idées fréquentes et quotidiennes ; solution principale ; acte dans un délai supérieur ou inférieur à quarante-huit heures ; acte dans un délai immédiat ;

f) Moyens envisagés : connaissance du moyen ; accessibilité immédiate du moyen ;

g) Mesures à prendre et durée : mise sous surveillance spéciale pour risque suicidaire, recommandation pour le placement en cellule, rendez-vous en unité de soins, favoriser l'activité travail, contact à prendre avec indication du service à contacter ; entretien conseillé avec indication du service ;

5° Concernant les risques de suicide de la personne mineure détenue :

a) Facteurs familiaux, sociaux et économiques : absence de soutien familial ; éloignement familial ; deuil récent d'un proche ; perte/ séparation dans l'enfance ; rupture de scolarité ou de formation ; rupture sentimentale ; interdiction de séjour ; situation irrégulière ; perte d'emploi ; maltraitance parentale, négligence, victime d'abus physique ou sexuel ; existence d'enfants ;

b) Facteurs liés à la situation judiciaire et pénitentiaire : atteinte aux personnes ; première détention ;

c) Mandat de dépôt criminel ; mandat de dépôt correctionnel ; incidents disciplinaires en détention en tant qu'auteur ou victime, rupture d'aménagement de peine ou de contrôle judiciaire, mention particulière dans la notice individuelle ;

d) Facteurs sanitaires : antécédents de tentative de suicide, antécédents familiaux de suicide ou de tentative de suicide, addictions, signale des antécédents psychiatriques, antécédents d'automutilation, signale un problème de santé nécessitant des soins, handicap ;

e) Comportement : présente un état de prostration ou d'agitation ; ressent un sentiment de honte, de culpabilité ;

f) Evaluation de l'urgence : se déclare spontanément suicidaire ; souffre au point de penser à se suicider ; à orienter vers l'unité sanitaire en milieu pénitentiaire ou vers les services médicaux psychologiques régionaux ;

g) Moyens envisagés : connaissance du moyen ; accessibilité immédiate du moyen ;

h) Mesures à prendre et durée : mise sous surveillance spéciale pour risque suicidaire, rendez-vous en unité de soins, diversifier les activités, contact à prendre avec indication de la personne à contacter ; entretien conseillé avec indication du service ;

6° Concernant la dangerosité et la vulnérabilité de la personne détenue : sous la forme d'indication oui/ non/ ne se prononce pas :

a) Facteurs relatifs à la situation judiciaire : procédure correctionnelle ; procédure criminelle, viol, agression sexuelle ; violences graves aux personnes ; actes de tortures ou de barbarie ; assassinat, meurtre et tentative ; criminalité organisée ; terrorisme ;

b) Facteurs en rapport avec les antécédents pénitentiaires : a fait l'objet de détentions antérieures ; a eu une peine de détention avant 18 ans ; agressions physiques graves sur des personnes codétenues ; agressions physiques graves sur des personnels ; évasion ou tentative avec une complicité extérieure ; criminalité ; signalement de l'état-major de sécurité ; classé DPS ;

c) Facteurs sanitaires : addictions (alcool, médicaments psychotropes, drogues) ; suivi psychologique ou psychiatrique antérieur ou en cours ; placement antérieur en SMPR (services médicaux psychologiques régionaux) ; placement d'office antérieur ; placement antérieur en UMD (unités pour malades difficiles) ; tentatives de suicides ; automutilations graves ;

d) Facteurs sociaux : instabilité dans l'emploi avant placement en détention ; instabilité dans le logement ; absence de visites ; nie les faits objets de la condamnation ou de la détention provisoire ; accepte la détention ;

e) Facteurs relatifs à la vulnérabilité : handicap physique ; régime de protection (tutelle, curatelle) ; profession ciblée en détention (police, justice, politique) ; victime de violence en détention ; affaire médiatisée ; crime sur enfant ;

f) Facteurs complémentaires : procédure d'éloignement du territoire ; demande d'extradition ; soutien financier extérieur ;

7° Décisions du chef de l'établissement pénitentiaireconcernant une personne détenue : ensemble des décisions, par thème et par période ;

8° Concernant la détention de la personne détenue :

a) Consignes judiciaires, médicales ou pénitentiaires : prescription des autorités judiciaires, des services médicaux ou pénitentiaires, ou demande particulière de la personne détenue ; mentions particulières relatives à certaines personnes détenues, régimes alimentaires spécifiques ;

b) Affectation en cellule : décision d'affectation de la personne détenue, historique des décisions d'affectation en cellule, avis de placement en cellule, par indication oui ou non : mention dans le recueil de sécurité de l'établissement de la personne détenue ; localisation dans l'établissement, cellule d'affectation de la personne détenue, identité des personnes codétenues, description des mutations de cellule, désignation des personnes qui décident de l'affectation des personnes détenues ; demande de la personne détenue d'être seule ou de ne pas être seule en cellule ; nom et prénom de l'auteur de la décision, nom et prénom du rédacteur ;

c) Isolement : type de saisine, durée, motif du placement initial ou de la prolongation, autorité ayant pris la décision, nom de l'auteur et date de la décision ;

d) Observations : consignation des observations des personnels pénitentiaires, des agents de la protection judiciaire de la jeunesse, des membres de la commission pluridisciplinaire unique, des personnels de santé, de l'éducation nationale, ainsi que des agents des groupements privés chargés de missions de service public dans le cadre de la gestion déléguée ou de la mise en œuvre d'activités, spécialement habilités par le chef de l'établissement pénitentiaire ;

e) Fouilles des locaux et des personnes détenues : planification et rapports ;

f) Vestiaires : liste des effets personnels non autorisés en détention ;

g) Activités sportives, socioculturelles, d'enseignement, de formation professionnelle, d'insertion professionnelle et de travail des personnes détenues en établissement : désignation des activités, planification, suivi et évaluation des activités, désignation des contractants et des intervenants ;

h) Audience/ rendez-vous/ convocation/ entretien : date, thème, personnes présentes, compte rendu ;

i) Gestion des requêtes : demande d'accès à une activité ou à une formation, demande de rendez-vous avec les services médicaux, sans précision du motif, demande de l'état du compte, par indication oui ou non : souhait de rencontrer un représentant pour l'exercice d'un culte ;

j) Gestion des correspondances postales : informations sur certains expéditeurs et destinataires des courriers postaux pour la mise en œuvre du code de procédure pénale ;

k) Procédure contradictoire : date de convocation, de débat, de mise en œuvre et de décision, débat, motivation, décision ;

l) Procédure disciplinaire : mention d'antécédents disciplinaires, type d'antécédents ; numéro d'affaire pénitentiaire, type de faute, date de l'événement, description des faits, rapports d'enquête et d'incident, représentation par avocat référent commis d'office ou rémunéré, argumentation en défense, décisions de la commission de discipline ;

m) Commission d'application des peines : date de la commission d'application des peines, mesures d'individualisation de la peine et modalités d'aménagement ainsi que nom de l'auteur de la décision, réduction de peine, crédit de réduction de peine, réduction de peine supplémentaire, conditionnelle ou exceptionnelle ; permissions de sortir ; obligations mises à la charge de la personne condamnée ; recours ;

n) Gestion des visites : désignation des personnes ayant obtenu un permis de visite, désignation de l'autorité qui accorde le droit de visite, jours et heures des visites, désignation des locaux de visite et des personnes chargées de la surveillance de ces locaux ;

o) Modalités d'entrée et de sortie : désignation du mouvement d'entrée/ sortie, destination, date prévue et réelle d'entrée/ sortie, levée d'écrou, extradition, transfert, translation judiciaire, escorte, évasion, décès, personnes prenant en charge la personne détenue lors des transfèrements ou extractions ou des hospitalisations ou des permissions de sortir : noms, prénoms, qualité, lieu de résidence de la personne qui reçoit le permissionnaire, et autorités administratives informées de ces sorties ou mesures, date de comparution devant la commission d'expulsion, mesure d'éloignement, durée d'interdiction du territoire français, date de l'arrêté d'expulsion, d'abrogation ou de relève, assigné à résidence, lieux d'assignation à résidence ;

9° Concernant la gestion du compte nominatif de la personne détenue :

a) Montant du dépôt, liste des bijoux et valeurs ; gestion des cantines et des achats extérieurs ; liste et répartition des recettes, liste et montant des dépenses, liste des achats ;

b) Saisies des éléments de paie et éléments de rémunération ;

c) Gestion des droits sociaux de la personne détenue : numéro d'inscription au répertoire national des personnes physiques, complémentaire mutuelle ;

d) Gestion des livrets d'épargne ouverts durant la détention, numéro du livret d'épargne, liste des mouvements sur le livret d'épargne ;

e) Gestion des condamnations pécuniaires et éléments des titres exécutoires : informations relatives aux montants des prélèvements obligatoires et versements volontaires effectués ; nom, prénoms, informations bancaires relatives aux bénéficiaires ;

f) Opération comptable, montant part disponible, montant pécule libération, montant parties civiles ;

g) Compte bijoux : avoir bijoux, description, quantité ;

h) Cantine : bons de cantines, montant total, dates de commande et de livraison ;

i) Achat extérieur : désignation des produits, montant total, dates de commande et de livraison, nom des fournisseurs ;

j) Blocage : désignation de la demande, date, montant ;

k) Eléments de rémunération : date de début, de fin et de travail, nombre de jours et d'heures travaillés, montant de rémunération ;

10° Concernant les magistrats : noms, prénoms, auteur de la décision ;

11° Concernant les avocats :

a) Nom, prénoms ;

b) Nom du barreau auquel l'avocat est rattaché, adresse postale du cabinet, adresse de messagerie électronique, numéro de téléphone et numéro de télécopie du cabinet ;

12° Concernant les intervenants en détention :

a) Nom, prénom, fonction ;

b) Numéro de téléphone, adresse de messagerie électronique ;

13° Concernant les personnes à prévenir en cas d'incident :

a) Nom, prénom, lien avec la personne détenue ;

b) Adresse, coordonnées téléphoniques ;

14° Concernant les personnes ayant obtenu un permis de visite :

a) Nom, prénom, sexe, date et lieu de naissance, nationalité, lien avec la personne détenue ;

b) Type et numéro du document d'identité, autorité ayant délivré le document d'identité, date de validité ;

c) Profession ;

d) Désignation de l'autorité qui accorde le droit de visite, jours et heures des visites ;

15° Concernant les personnels mentionnés par les dispositions de l'article R. 240-5 : identifiant, informations relatives aux consultations, créations, modifications ou suppressions de données.

**Art. R240-4**

Les informations et données à caractère personnel sont conservées deux ans à compter de la date de levée d'écrou, uniquement accessibles, selon les distinctions mentionnées par les dispositions de l'article R. 240-5, aux personnels habilités de la direction de l'administration pénitentiaire et des directions interrégionales des services pénitentiaires, aux personnels en charge du greffe, aux personnels en charge de la régie des comptes nominatifs et aux personnels en charge de l'encadrement.

Tous dossiers contentieux mettant en cause la responsabilité de l'administration pénitentiaire ou engagés à l'encontre de ses agents ont pour effet la suspension des délais de conservation des informations et données à caractère personnel relatives à la personne détenue intéressée ainsi qu'aux personnes détenues ayant partagé sa cellule dans le mois du fait à l'origine du contentieux, jusqu'à l'extinction des voies de recours.

**Art. R240-5**

Les personnes ou catégorie de personnes qui, à raison de leurs fonctions ou pour les besoins du service, peuvent directement accéder aux informations et données à caractère personnel enregistrées dans le traitement et strictement nécessaires à l'exercice de leurs attributions sont :

1° Les autorités judiciaires ainsi que les agents du greffe chargés de les assister, individuellement désignés et spécialement habilités à cet effet par les chefs de juridiction, dans le cadre de la mise à exécution des décisions judiciaires ordonnant un placement en détention ;

2° Les personnels habilités de la direction de l'administration pénitentiaire et des directions interrégionales des services pénitentiaires ;

3° Les membres de la commission pluridisciplinaire unique ;

4° Les membres de la commission de l'application des peines ;

5° Les personnels pénitentiaires en charge du greffe, individuellement désignés et spécialement habilités par le chef de l'établissement pénitentiaire, dans le cadre de la mise à exécution des décisions judiciaires ordonnant un placement en détention et de la gestion des formalités d'écrou ;

6° Les personnels en charge de la régie des comptes nominatifs, individuellement désignés et spécialement habilités par le chef de l'établissement, dans le cadre de la gestion du compte nominatif, des requêtes et observations ;

7° Les personnels pénitentiaires en charge de l'encadrement, individuellement désignés et dûment habilités par le chef d'établissement dans le cadre :

a) De la mise à exécution des décisions judiciaires ordonnant un placement en détention et la gestion des formalités d'écrou ;

b) De la mise en œuvre du parcours de détention, la prévention des comportements à risques, de la tenue de la commission pluridisciplinaire unique de l'établissement pénitentiaire ainsi que de la gestion des requêtes, des observations, des audiences, des rendez-vous, des visites et du courrier des personnes détenues ;

c) De la gestion de l'effectif, des procédures disciplinaires, des fouilles, de l'isolement, des consignes, des régimes de détention ;

d) De l'information des personnes détenues concernant les opérations comptables ;

e) De la mise en œuvre des activités de réinsertion dans les domaines socioculturel et sportif, du travail, de l'enseignement et de la formation professionnelle ;

8° Les personnels pénitentiaires en charge de fonctions de surveillance, individuellement désignés et spécialement habilités par le chef de l'établissement, dans le cadre :

a) De la gestion de la détention, des visites, des vestiaires, de l'effectif, des procédures disciplinaires, des fouilles, de l'isolement, des consignes, des régimes de détention ;

b) De la mise en œuvre du parcours de détention, la prévention des comportements à risques, de la gestion des requêtes, des observations, des audiences, des rendez-vous et du courrier des personnes détenues ;

c) De l'information des personnes détenues concernant les opérations comptables ;

d) De la mise en œuvre des activités de réinsertion dans les domaines socioculturel et sportif, du travail, de l'enseignement et de la formation professionnelle ;

9° Les agents du service pénitentiaire d'insertion et de probation, individuellement désignés et spécialement habilités par le chef de l'établissement dans le cadre :

a) De la mise en œuvre du parcours de détention, la prévention des comportements à risques, de la tenue de la commission pluridisciplinaire unique de l'établissement pénitentiaire ainsi que la gestion des requêtes, des observations, des audiences, des rendez-vous ;

b) De la tenue de la commission de l'application des peines ;

c) De la gestion de l'individualisation de la peine et de la réinsertion de la personne détenue ;

d) De la mise en œuvre des activités de réinsertion dans les domaines socioculturel et sportif, du travail, de l'enseignement et de la formation professionnelle ;

10° Les agents des services déconcentrés du secteur public de la protection judiciaire de la jeunesse, individuellement désignés et spécialement habilités par le chef de l'établissement dans le cadre :

a) De la mise en œuvre du parcours de détention, la prévention des comportements à risques, de la tenue de la commission pluridisciplinaire unique de l'établissement pénitentiaire ainsi que la gestion des requêtes, des observations, des audiences, des rendez-vous ;

b) De la tenue de la commission de l'application des peines ;

c) De la gestion de l'individualisation de la peine et de la réinsertion de la personne détenue ;

d) De la mise en œuvre des activités de réinsertion dans les domaines socioculturel et sportif, du travail, de l'enseignement et de la formation professionnelle ;

11° Les agents de l'éducation nationale, individuellement désignés et spécialement habilités par le chef de l'établissement dans le cadre :

a) De la mise en œuvre des activités de réinsertion dans les domaines de l'enseignement et de la formation professionnelle ;

b) De la gestion des requêtes et observations ;

12° Les personnels des groupements privés agissant dans le cadre de la gestion déléguée, individuellement désignés et spécialement habilités par le chef de l'établissement dans le cadre :

a) De la mise en œuvre des activités de réinsertion dans les domaines socioculturel et sportif, du travail et de la formation professionnelle ;

b) De la gestion de l'entretien et de la maintenance des établissements ;

c) De la gestion des requêtes et observations ;

d) De la gestion des cantines et achats extérieurs de la personne détenue ;

e) Des activités d'hôtellerie et de restauration ;

f) De la gestion des visites ;

13° Les personnels des entreprises privées agissant dans le cadre de la gestion d'activités, individuellement désignés et spécialement habilités par le chef de l'établissement dans le cadre :

a) De la mise en œuvre des activités de réinsertion dans les domaines socioculturel et sportif, du travail et de la formation professionnelle ;

b) De la gestion des requêtes et observations ;

14° Les personnels sanitaires des unités sanitaires en milieu pénitentiaire (USMP), des services médicaux psychologiques régionaux (SMPR), des unités hospitalières sécurisées interrégionales (UHSI), des unités hospitalières spécialement aménagées (UHSA) et de l'établissement public de santé national de Fresnes, individuellement désignés et spécialement habilités par le chef de l'établissement dans le cadre de la mise en œuvre du parcours de détention, de la prévention des comportements à risques, de la tenue de la commission pluridisciplinaire unique de l'établissement pénitentiaire ainsi que de la gestion des requêtes, des observations, des audiences et des rendez-vous ;

15° Les magistrats et personnels de la direction des affaires criminelles et des grâces individuellement désignés et dûment habilités, dans le cadre de la mise à exécution des décisions judiciaires ordonnant un placement en détention.

**Art. R240-6**

Peuvent être destinataires dans le cadre de leurs attributions, dans la limite du besoin d'en connaître et dans les conditions définies ci-après, des informations et données à caractère personnel contenues dans le traitement :

1° Les autorités judiciaires ainsi que les agents individuellement désignés et spécialement habilités par le chef de juridiction, pour les données suivantes : identité ; compte rendu de la commission pluridisciplinaire unique ; gestion des condamnations pécuniaires et éléments des titres exécutoires ; procédure disciplinaire, isolement et visites ;

2° Le préfet de département dans lequel se situe l'établissement pénitentiaire :

a) Pour l'ensemble des personnes détenues, en ce qui concerne les informations nécessaires à la mise en œuvre des mesures de garde et d'escorte ;

b) Pour toute personne de nationalité étrangère faisant ou pouvant faire l'objet d'une mesure d'éloignement, en ce qui concerne les informations relatives à l'identité, la filiation, la catégorie pénale, le nombre de titres d'identité, le type de procédure, la situation de famille, l'adresse en France et à l'étranger et la date de libération de cette personne ;

c) Pour les éléments de signalisation relatifs à la personne détenue et les renseignements concernant le déroulement des permissions de sortir, y compris l'identité de la personne accueillant le permissionnaire ;

3° L'avocat de la personne détenue, pour les informations relatives aux procédures disciplinaires, contradictoires, et à l'isolement ;

4° Les assesseurs, pour les informations relatives aux procédures disciplinaires ;

5° Les maires, dans le cadre des modifications de l'état civil et des démarches administratives des personnes détenues, en ce qui concerne les informations relatives à l'identité et au lieu de détention ;

6° Les autorités de la police nationale et de la gendarmerie nationale :

a) Du lieu de détention et du lieu où doit se dérouler une permission de sortir, pour les éléments de signalisation relatifs à la personne détenue et les renseignements concernant le déroulement de la mesure, y compris l'identité de la personne accueillant le permissionnaire ;

b) Chargées des prélèvements biologiques destinés à permettre l'identification par les empreintes génétiques en application de l'article 706-56 du code de procédure pénale ;

7° Les personnels individuellement désignés et spécialement habilités relevant de l'autorité militaire, en ce qui concerne les informations relatives à l'identité, la filiation, la catégorie pénale, le lieu de détention et la date de libération de tout militaire ;

8° Le service du casier judiciaire national pour les dates de l'expiration des peines privatives de liberté et d'exécution des contraintes judiciaires ;

9° Les personnels individuellement désignés et spécialement habilités relevant de l'organisme chargé du service national territorialement compétent, en ce qui concerne les informations relatives à l'identité, la filiation, le lieu de détention et la date de libération, pour tout Français âgé de seize à vingt-cinq ans ;

10° Les consulats et ambassades dans le cadre des démarches administratives des personnes détenues étrangères et dans les conditions prévues par les conventions internationales, en ce qui concerne les informations relatives à l'identité et au lieu de détention ;

11° Les juridictions étrangères et les gouvernements étrangers dans le cadre de la procédure d'extradition, d'un mandat d'arrêt européen ou d'une remise temporaire ainsi que pour les consignes judiciaires, médicales ou pénitentiaires ;

12° Les agents de Pôle emploi ainsi que, pour les jeunes majeurs de moins de 26 ans, les missions locales, dans le cadre du retour à l'emploi des personnes détenues, pour les informations suivantes : nom, prénom, numéro d'écrou, catégorie administrative du quartier d'affectation, document d'identité et date de validité, date prévisible de permission de sortir, de libération ou d'aménagement de peine ;

13° La Banque de France, pour la tenue du livret et des comptes bancaires de la personne détenue ainsi que le paiement des créances ;

14° Le titulaire de l'autorité parentale, pour les informations relatives à la mise sous écrou du mineur dont ils ont la charge, en ce qui concerne les données enregistrées au titre de la gestion du compte nominatif et de la mise en œuvre des activités de réinsertion, ainsi que les informations relatives aux procédures disciplinaires ;

15° Les directeurs régionaux des finances publiques, dans le cadre de leur mission de recette et de contrôle de la régie des comptes nominatifs, en ce qui concerne les données enregistrées au titre de la gestion du compte nominatif ;

16° Les services des douanes, dans le cadre de leurs actions de recouvrement, en ce qui concerne les informations relatives à l'identité et au lieu de détention ;

17° Les hôpitaux de rattachement des unités sanitaires en milieu pénitentiaire (USMP), des services médicaux psychologiques régionaux (SMPR), des unités hospitalières sécurisées interrégionales (UHSI), des unités hospitalières spécialement aménagées (UHSA) et de l'établissement public de santé national de Fresnes, en ce qui concerne les informations relatives à l'identité, sexe, numéro d'écrou, numéro de sécurité sociale, lieu de détention, dans le cadre de la distribution de médicaments ;

18° Les services de sécurité sociale, dans le cadre de l'affiliation obligatoire aux assurances maladie et maternité du régime général de la sécurité sociale et des versements d'indemnités journalières, pour les informations suivantes : nom, prénom, nationalité, date et lieu de naissance, situation familiale, numéro d'inscription au répertoire national des personnes physiques, situation irrégulière, adresse avant placement en détention, lieu de détention ;

19° Les caisses d'allocations familiales, pour les informations suivantes : nom, prénom, nationalité, date et lieu de naissance, situation familiale, adresse avant placement en détention, lieu de détention :

a) Pour le versement des allocations à la personne qui assume la charge effective et permanente de l'enfant ;

b) Pour le versement d'allocations aux personnes bénéficiaires ;

20° Les organismes de formation, pour les informations suivantes : nom, prénom, profession avant le placement en détention, formation professionnelle, qualification professionnelle, type de contrat de travail avant l'écrou, durée du dernier emploi, expérience, contrat d'apprentissage, validation des acquis de l'expérience en cours ;

21° Les institutions de retraite et organismes de prévoyance, pour les informations suivantes : nom, prénom, nationalité, date et lieu de naissance, situation familiale, adresse avant placement en détention, lieu de détention :

a) Dans le cadre de la déclaration annuelle des données sociales ;

b) Dans le cadre du versement des retraites.

**Art. R240-7**

Conformément aux dispositions des articles 104 à 106 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les droits d'information, d'accès, de rectification, d'effacement et de limitation des données s'exercent directement auprès du chef de l'établissement pénitentiaire.

Les droits d'accès, de rectification et d'effacement peuvent faire l'objet de restrictions en application des dispositions des 2° et 3° du II et du III de l'article 107 de la même loi, lorsqu'ils portent sur les données suivantes :

1° Dates prévues des transferts et extractions ;

2° Prescriptions d'origine judiciaire ou pénitentiaire relatives à la prise en charge et au régime de détention de la personne détenue ;

3° Désignation des locaux de l'établissement ;

4° Description des mouvements des personnes détenues.

La personne soumise à ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues par les dispositions de l'article 108 de la même loi.

**Art. R240-8**

Le droit d'opposition prévu par les dispositions de l'article 110 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au présent traitement.

**Art. R240-9**

Les consultations, créations, modifications ou suppressions de données font l'objet d'un enregistrement comprenant l'identifiant de leur auteur ainsi que la date, l'heure et l'objet de l'opération. Ces informations sont conservées pendant un délai de trois ans.

### Livre III : DROITS ET OBLIGATIONS DES PERSONNES DÉTENUES

#### Titre Ier : ACCÈS AU DROIT

##### Chapitre Ier : ACCÈS À L'INFORMATION

###### Section 1 : Dispositions générales

**Art. R311-1**

Le règlement intérieur de l'établissement pénitentiaire, défini aux articles L. 112-4 et R. 112-22, est tenu à la disposition des personnes détenues qui en font la demande.

**Art. R311-2**

Il est délivré à chaque personne détenue qui en fait la demande, au cours de sa détention, au moment de sa libération, ou après sa libération, un certificat attestant sa présence ou la durée de sa présence en établissement pénitentiaire sans en préciser le motif. Le certificat mentionne, s'il y a lieu, l'affiliation de la personne intéressée à la sécurité sociale et ne comporte aucune appréciation sur elle.

**Art. R311-3**

Toute personne détenue a le droit de consulter, dans un local permettant d'en garantir la confidentialité, les documents mentionnant le motif de son écrou, déposés, dès son arrivée ou en cours de détention, au greffe de l'établissement pénitentiaire.

**Art. R311-4**

Le greffe de l'établissement pénitentiaire tient une notice sur laquelle sont inscrites la nature de chaque document mentionné par les dispositions des articles R. 311-3 et R. 331-1 ainsi que les dates de sa remise, de sa consultation et de sa restitution par la personne détenue.

**Art. R311-5**

Le chef de l'établissement pénitentiaire et le personnel assurent par les moyens les plus appropriés l'information des personnes détenues et recueillent les observations et suggestions que celles-ci présentent.

###### Section 2 : Notifications aux personnes détenues

####### Sous-section 1 : Par le chef de l'établissement pénitentiaire

**Art. D311-6**

Conformément aux dispositions de l'article D. 46-2 du code de procédure pénale , la notification valant signification mentionnée à l'article L. 311-2 peut être réalisée par tout fonctionnaire placé sous l'autorité du chef de l'établissement pénitentiaire et désigné par lui à cette fin.

**Art. D311-7**

Conformément aux dispositions des articles D. 49-81-2 et D. 49-81-4 du code de procédure pénale, lorsqu'est mise en œuvre la procédure prévue par les dispositions de l'article 720-5 du même code relative à l'exécution d'une période de sûreté assortissant une condamnation pour actes de terrorisme, le chef de l'établissement pénitentiaire notifie à la personne condamnée intéressée l'avis rendu par la commission, ainsi que les conclusions du collège d'experts médicaux, mentionnés à ce même article.

**Art. D311-8**

Lorsqu'une personne prévenue est entendue par le juge des libertés et de la détention au moyen d'un dispositif de télécommunication audiovisuelle, le chef de l'établissement pénitentiaire reçoit, par télécopie ou par un moyen de communication électronique, l'ordonnance prise par ce magistrat et la notifie à la personne intéressée selon les formes prévues par les dispositions de l'article D. 47-12-4 du code de procédure pénale.

####### Sous-section 2 : Par le greffe

**Art. R311-9**

Dans les conditions et selon les formes prévues par les dispositions de l'article R. 632-5 du code de l'entrée et du séjour des étrangers et du droit d'asile, le greffe de l'établissement pénitentiaire remet à chaque personne détenue de nationalité étrangère convoquée devant la commission d'expulsion le bulletin de notification prévu par les dispositions de l'article R. 632-3 du même code.

**Art. R311-10**

Les reproductions des copies de pièces ou actes d'une procédure d'instruction que l'avocat d'une personne détenue transmet à cette dernière en application des dispositions de l'article 114 du code de procédure pénale doivent être adressées au greffe de l'établissement pénitentiaire par envoi recommandé avec demande d'avis de réception ou par remise directe contre récépissé.

**Art. R311-11**

Dans les trois jours ouvrables suivant la réception des documents, le greffe de l'établissement pénitentiaire les remet à la personne détenue intéressée après lui avoir donné connaissance des dispositions du sixième alinéa de l'article 114 et de l'article 114-1 du code de procédure pénale. La personne détenue atteste par écrit avoir pris connaissance de ces dispositions.

Cette attestation ainsi que la notification écrite de remise des pièces à la personne détenue sont transmises dans les meilleurs délais au juge d'instruction et à l'avocat de la personne intéressée.

**Art. R311-12**

Par dérogation aux dispositions de l'article R. 311-11, le juge d'instruction saisi d'une demande de remise de reproductions à une partie, en application des dispositions de l'article 114 du code de procédure pénale, peut subordonner l'autorisation de remise à la condition que ces documents soient conservés au greffe de l'établissement pénitentiaire sous réserve du droit de la personne détenue de les consulter selon les modalités définies par les dispositions de l'article R. 311-13.

Cette décision est notifiée à l'avocat conformément aux dispositions de l'article 114 du code de procédure pénale.

Le juge d'instruction en informe sans délai l'établissement pénitentiaire. En outre, même lorsque le juge d'instruction n'a pas prescrit de conditions particulières de remise des pièces, les documents sont conservés au greffe de l'établissement pénitentiaire lorsque la personne détenue le demande et après qu'elle les a consultés.

**Art. R311-13**

Lorsqu'il a été fait application des dispositions de l'article R. 311-12, la personne détenue peut à tout moment solliciter la consultation des reproductions des pièces ou actes de la procédure d'instruction auprès du chef de l'établissement pénitentiaire. Ce dernier organise cette consultation dans les trois jours ouvrables suivant la demande, sous réserve des exigences du bon fonctionnement de l'établissement pénitentiaire.

La consultation est organisée dans un local permettant d'en garantir la confidentialité. A l'issue de la consultation, les documents sont restitués au greffe de l'établissement.

Ces documents sont remis à la personne détenue à sa libération. Ils lui sont également restitués lorsque l'information est définitivement terminée.

##### Chapitre II : POINTS D'ACCÈS AU DROIT ET DOMICILIATION

**Art. R312-1**

Des dispositifs d'accès au droit sous forme de permanences et de consultations juridiques gratuites, dénommés " points d'accès au droit ", sont mis en place au sein des établissements pénitentiaires par les conseils départementaux de l'accès au droit en concertation avec les chefs d'établissement pénitentiaire et les directeurs des services pénitentiaires d'insertion et de probation.

**Art. R312-2**

Ces permanences et consultations visent à répondre à toute demande d'information juridique de la part des personnes détenues, à l'exception de celles relatives à l'affaire pénale pour laquelle la personne est détenue, à l'exécution de sa peine ou pour laquelle un avocat est déjà saisi.

##### Chapitre III : GARANTIE DES DROITS DE LA DÉFENSE

###### Section 1 : Représentation

**Art. R313-1**

Lorsqu'il est envisagé de prendre une décision individuelle défavorable à la personne détenue qui doit être motivée conformément aux dispositions des articles L. 211-2 et L. 211-3 du code des relations entre le public et l'administration, la personne détenue peut se faire représenter ou assister par un conseil ou, dans les conditions prévues par les dispositions des articles R. 313-2 à R. 313-8 et R. 313-11 et à l'exception des décisions intervenant en matière disciplinaire ou en matière d'isolement, par un mandataire de son choix.

**Art. R313-2**

Pour l'application des dispositions de l'article L. 122-1 du code des relations entre le public et l'administration aux décisions mentionnées par les dispositions de l'article R. 313-1, la personne détenue dispose d'un délai pour préparer ses observations qui ne peut être inférieur à trois heures à partir du moment où elle est mise en mesure de consulter les éléments de la procédure, en présence de son avocat ou du mandataire agréé, si elle en fait la demande.

L'autorité compétente peut décider de ne pas communiquer à la personne détenue, à son avocat ou au mandataire agréé les informations ou documents en sa possession qui contiennent des éléments pouvant porter atteinte à la sécurité des personnes ou des établissements pénitentiaires.

**Art. R313-3**

Le mandataire prévu par les dispositions de l'article L. 122-1 du code des relations entre le public et l'administration peut être :

1° Soit le titulaire d'un permis de visite ;

2° Soit le titulaire d'un agrément préalable.

**Art. R313-4**

Pour l'exécution du mandat qui lui a été donné par la personne détenue, le mandataire peut demander la délivrance de la copie des pièces qui ont été communiquées à cette dernière.

**Art. R313-5**

Toute personne peut solliciter la délivrance de l'agrément mentionné par les dispositions de l'article R. 313-3 si elle remplit les conditions suivantes :

1° Ne pas être détenue ;

2° Jouir de ses droits civils et politiques ;

3° Ne pas avoir fait l'objet d'une condamnation, incapacité ou déchéance mentionnée sur le bulletin n° 2 du casier judiciaire ;

4° Ne pas exercer une activité professionnelle, à quelque titre que ce soit, au sein d'un service relevant du ministère de la justice ;

5° S'il s'agit d'une personne de nationalité étrangère, être en situation régulière sur le territoire français.

**Art. R313-6**

Le directeur interrégional des services pénitentiaires est l'autorité compétente pour se prononcer sur la demande d'agrément, sur proposition du chef d'établissement pénitentiaire qui procède à son instruction et veille notamment à ce que celle-ci n'ait pas pour but de contourner les règles régissant l'exercice des droits de visite. Le directeur interrégional des services pénitentiaires peut, préalablement à la délivrance de l'agrément, faire diligenter une enquête administrative dans les conditions prévues par les dispositions du décret n° 2005-1124 du 6 septembre 2005.

Lorsqu'il a été choisi par une personne placée en détention provisoire, le mandataire agréé doit solliciter également la délivrance de l'autorisation prévue par les dispositions de l'article 145-4 du code de procédure pénale.

**Art. R313-7**

L'agrément est valable pour une période de deux ans, renouvelable, et permet à son titulaire d'exécuter dans les conditions prévues par les dispositions de l'article R. 313-11 des missions d'assistance ou de représentation qui lui sont confiées par des personnes détenues dans un ou plusieurs établissements pénitentiaires relevant d'une même direction interrégionale.

Un mandataire, préalablement bénéficiaire d'un agrément en cours de validité, peut, à sa demande, être autorisé par le directeur interrégional des services pénitentiaires d'une autre région pénitentiaire à accomplir des missions d'assistance ou de représentation, dans les conditions prévues par les dispositions de l'article R. 313-11, dans un ou plusieurs établissements pénitentiaires situés dans son ressort. Cette autorisation est valable dans le ou les établissements désignés, jusqu'à la date d'expiration de l'agrément en cours.

**Art. R313-8**

Le directeur interrégional des services pénitentiaires est tenu de retirer l'agrément lorsque le procureur de la République en fait la demande écrite.

Il peut en outre retirer l'agrément par décision motivée prise au vu d'un rapport du chef de l'établissement pénitentiaire, notamment en cas de manquement par un mandataire aux règles relatives à la sécurité et au bon ordre de l'établissement.

En cas d'urgence et pour des motifs graves, le chef d'établissement peut suspendre provisoirement l'agrément du mandataire, dans l'attente de la décision du directeur interrégional. La durée de suspension provisoire ne peut excéder deux mois.

**Art. D313-9**

Pour l'exercice du choix de leur défenseur par les personnes détenues, le tableau des avocats inscrits dans les barreaux du département est affiché au greffe de l'établissement pénitentiaire et tenu à la disposition des personnes détenues.

###### Section 2 : Confidentialité des échanges

**Art. R313-10**

La confidentialité des entretiens des personnes détenues avec les officiers publics ou ministériels et les auxiliaires de justice est assurée lorsque le procureur de la République atteste que la nature des intérêts en cause justifie le secret de la communication. Cette attestation est jointe à la demande de permis de communiquer.

**Art. R313-11**

L'agrément du mandataire emporte le bénéfice de la confidentialité des entretiens et de la correspondance entre le mandataire agréé et la personne détenue qui l'a désigné ainsi que l'attribution au mandataire d'un titre d'accès à la détention pour l'exercice de sa mission.

**Art. R313-12**

Les personnes prévenues s'entretiennent avec leur avocat dans un parloir spécial garantissant la confidentialité de l'échange. Elles correspondent avec lui, de manière confidentielle, par téléphone et par courrier.

**Art. D313-13**

Conformément aux dispositions de l'article D. 594-3 du code de procédure pénale, les entretiens en lien direct avec un interrogatoire ou une audience et qui interviennent dans les locaux des établissements pénitentiaires entre une personne détenue et son avocat se tiennent dans des conditions qui en garantissent la confidentialité.

###### Section 3 : Relations des personnes détenues avec leur avocat

**Art. R313-14**

Pour les personnes condamnées, le permis de communiquer est délivré aux avocats :

1° Par le juge de l'application des peines ou son greffier pour l'application des dispositions des articles 712-6, 712-7 et 712-8 du code de procédure pénale ;

2° Par le chef de l'établissement pénitentiaire dans les autres cas.

Pour les personnes prévenues, le permis est délivré aux avocats par le magistrat chargé du dossier de la procédure.

**Art. R313-15**

La communication se fait verbalement ou par écrit. Aucune sanction ni mesure ne peut supprimer ou restreindre la libre communication de la personne détenue avec son conseil.

**Art. R313-16**

Le contrôle ou la retenue des correspondances entre les personnes détenues et leur conseil ne peut intervenir s'il peut être constaté sans équivoque que celles-ci sont réellement destinées au conseil ou proviennent de lui.

**Art. D313-17**

Conformément aux dispositions de l'article D. 56 du code de procédure pénale, l'interdiction temporaire de communiquer à laquelle les personnes détenues peuvent être soumises en application des dispositions de l'article 145-4 du même code ne s'applique pas à l'avocat des personnes prévenues.

##### Chapitre IV : REQUÊTES ET PLAINTES AUPRÈS DU CHEF DE L'ÉTABLISSEMENT PÉNITENTIAIRE

**Art. R314-1**

Toute personne détenue peut présenter des requêtes ou des plaintes au chef de l'établissement pénitentiaire qui lui accorde audience si elle invoque un motif suffisant.

##### Chapitre V : ACCÈS AU JUGE

###### Section 1 : Dispositions générales

**Art. D315-1**

Après utilisation d'un moyen de télécommunication audiovisuelle pour la comparution des personnes détenues depuis l'établissement pénitentiaire en application des dispositions de l'article 706-71 du code de procédure pénale, un relevé de constatations techniques est dressé et signé par un fonctionnaire pénitentiaire désigné par le chef de l'établissement, sous la forme d'un procès-verbal, dans les conditions prévues par les dispositions de l'article D. 47-12-6 du même code.

####### Sous-section 1 : Recours administratifs

**Art. R315-2**

Toute personne détenue à laquelle une décision administrative a fait grief peut former, conformément aux dispositions des articles L. 411-1 à L. 411-7 du code des relations entre le public et l'administration, un recours hiérarchique :

1° Auprès du directeur interrégional des services pénitentiaires si la décision émane du chef de l'établissement pénitentiaire ;

2° Auprès du garde des sceaux, ministre de la justice, si la décision émane du directeur interrégional des services pénitentiaires.

Ce recours n'est pas suspensif.

####### Sous-section 2 : Modalités des recours par l'intermédiaire du chef de l'établissement pénitentiaire

**Art. R315-3**

Conformément aux dispositions combinées des articles R. 776-19 et R. 776-31 du code de justice administrative, les personnes détenues de nationalité étrangère demandant au tribunal administratif l'annulation d'une décision portant obligation de quitter le territoire français, d'une décision relative au délai de départ volontaire, d'une interdiction de retour sur le territoire français, d'une décision fixant le pays de renvoi ou d'une décision d'assignation à résidence peuvent déposer leur requête auprès du chef de l'établissement pénitentiaire, qui transmet la requête sans délai et par tous moyens au président du tribunal administratif.

**Art. R315-4**

Les conditions dans lesquelles les personnes détenues peuvent présenter, à l'appui d'une demande qui peut être formée par remise au chef de l'établissement pénitentiaire, une question prioritaire de constitutionnalité sont déterminées par les dispositions de l'article R. * 49-24 du code de procédure pénale.

**Art. D315-5**

La déclaration d'appel formée par une personne détenue en application des dispositions de l'article 503 du code de procédure pénale est transmise par le chef de l'établissement pénitentiaire au greffe de la juridiction ayant rendu la décision attaquée dans le délai prévu par les dispositions de l'article D. 45-26 du même code.

**Art. D315-6**

Conformément aux dispositions de l'article D. 49-11 du code de procédure pénale, les personnes détenues peuvent déposer une requête tendant au prononcé ou à la modification d'une mesure relevant de la compétence du juge ou du tribunal de l'application des peines, au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire, dans les conditions prévues par les dispositions de l'article 148-7 du même code.

###### Section 2 : Dispositions applicables aux personnes prévenues

**Art. D315-7**

Les personnes prévenues peuvent déposer une requête tendant à l'examen de l'ensemble de la procédure par la chambre de l'instruction au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire, dans les conditions prévues par les dispositions de l'article D. 43-4 du code de procédure pénale, et sont informées de la décision de la chambre de l'instruction par le chef de l'établissement, selon les formes prévues par les dispositions du même article.

###### Section 3 : Recours judiciaire visant à garantir le droit au respect de la dignité en détention

**Art. R315-8**

Conformément aux dispositions de l'article R. 249-18 du code de procédure pénale, le chef de l'établissement pénitentiaire prend toutes dispositions pour informer les personnes détenues de la possibilité de former un recours sur le fondement de l'article 803-8 du même code, tendant à ce qu'il soit mis fin à des conditions de détention contraires à la dignité de la personne humaine.

**Art. R315-9**

Les personnes détenues peuvent, au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire :

1° Former le recours judiciaire prévu par les dispositions de l'article 803-8 du code de procédure pénale, dans les conditions et selon les formes prévues par les dispositions des articles R. 249-19 et R. 249-20 du même code ;

2° Interjeter appel d'une décision prise en application des dispositions de l'article 803-8 du même code, dans les conditions et selon les formes prévues par les dispositions de l'article 503 du même code.

**Art. R315-10**

Pour l'application des dispositions de l'article 803-8 du code de procédure pénale, les règles relatives à la compétence et aux modalités de saisine du juge, à la recevabilité de la requête et à l'examen des conditions de détention, à la décision sur le bien-fondé de la requête et à la mise œuvre de mesures correctives par l'administration pénitentiaire, à la décision du juge, à l'audition du requérant et aux voies de recours sont fixées par les dispositions des articles R. 249-17 à R. 249-41 du même code.

Si le juge compétent estime recevable la requête, il demande au chef de l'établissement pénitentiaire de lui transmettre des observations écrites et toute pièce permettant d'apprécier les conditions de détention, conformément aux dispositions de l'article R. 249-23 du même code :

Si le juge compétent estime que la requête est fondée :

1° L'administration pénitentiaire prend toute mesure qui lui parait appropriée pour mettre fin aux conditions de détention en cause, conformément aux dispositions de l'article R. 249-28 du code de procédure pénale ;

2° Si le juge considère qu'il n'a pas été mis fin aux conditions indignes de détention par l'administration pénitentiaire, il prend l'une des décisions prévues par les 1° à 3° du II de l'article 803-8 du même code, dans les conditions prévues par les dispositions des articles R. 249-32 et R. 249-33 du même code.

#### Titre II : HYGIÈNE, SANTÉ ET PROTECTION SOCIALE

##### Chapitre Ier : MESURES D'HYGIÈNE

###### Section 1 : Salubrité et propreté des locaux de détention

**Art. R321-1**

Chaque personne est détenue dans des conditions satisfaisantes d'hygiène et de salubrité, tant en ce qui concerne l'aménagement et l'entretien des bâtiments, le fonctionnement des services économiques et l'organisation du travail, que l'application des règles de propreté individuelle et la pratique des exercices physiques.

**Art. R321-2**

Les locaux de détention et, en particulier, ceux qui sont destinés au logement des personnes détenues, doivent répondre aux exigences de l'hygiène, compte tenu du climat, quant au cubage d'air, à l'éclairage, au chauffage et à l'aération.

**Art. R321-3**

Dans tout local où les personnes détenues séjournent, les fenêtres doivent être suffisamment grandes pour que celles-ci puissent lire et travailler à la lumière naturelle. L'agencement de ces fenêtres doit permettre l'entrée d'air frais. La lumière artificielle doit être suffisante pour permettre aux personnes détenues de lire ou de travailler sans altérer leur vue.

Les installations sanitaires doivent être propres et décentes. Elles doivent être réparties d'une façon convenable et leur nombre proportionné à l'effectif des personnes détenues.

Lorsqu'une cellule est occupée par plus d'une personne, un aménagement approprié de l'espace sanitaire est réalisé en vue d'assurer la protection de l'intimité des personnes détenues.

**Art. R321-4**

Chaque personne détenue en capacité physique de le faire entretient sa cellule ou la place qui lui est réservée dans un état constant de propreté, et fait son lit. A cet effet, l'administration pénitentiaire lui fournit les produits et objets de nettoyage nécessaires.

Les locaux communs et les lieux à usage collectif sont nettoyés chaque jour, en tant que de besoin, par les personnes détenues du service général.

Il est interdit :

1° De jeter des détritus ou tout autre objet par les fenêtres, dans les toilettes et lavabos des cellules, dans les coursives, couloirs de circulation et autres locaux ;

2° D'obstruer les bouches de ventilation, aération, chauffage ;

3° De dégrader ou salir les cellules et les espaces communs.

###### Section 2 : Hygiène personnelle des personnes détenues

**Art. R321-5**

La propreté est exigée de toute personne détenue.

Les produits de la trousse de toilette remise à l'arrivée de toute personne détenue entrante sont renouvelés, selon des modalités déterminées par le chef de l'établissement pénitentiaire et au moins tous les mois, pour les personnes détenues dont les ressources sont insuffisantes, lorsqu'elles en font la demande.

Chaque personne détenue doit pouvoir se doucher au moins trois fois par semaine. Dans toute la mesure du possible, elle doit pouvoir se doucher après les séances de sport, le travail et la formation professionnelle.

Chaque personne détenue doit pouvoir effectuer une promenade d'au moins une heure à l'air libre par jour.

Chaque personne détenue doit disposer d'un lit individuel et d'une literie appropriée, entretenue convenablement et renouvelée de façon à en assurer la propreté. La literie ayant servi à une personne détenue ne peut être réutilisée sans avoir été préalablement nettoyée ou désinfectée, selon le cas.

**Art. R321-6**

Les vêtements et sous-vêtements laissés ou fournis aux personnes détenues sont appropriés au climat et à la saison. Ils sont maintenus propres et en bon état. Les sous-vêtements sont lavés avec une fréquence suffisante pour assurer leur propreté.

Les vêtements retirés à la personne détenue qui a manifesté le désir de porter ceux fournis par l'administration sont inventoriés, nettoyés, désinfectés et remis au vestiaire de l'établissement. Au moment de sa libération, les vêtements remisés lui sont restitués contre décharge.

Aucun vêtement ayant servi à une personne détenue ne peut être réutilisé sans avoir été préalablement nettoyé ou désinfecté suivant le cas.

##### Chapitre II : ACCÈS AUX SOINS

###### Section 1 : Dispositions générales

**Art. R322-1**

Hormis les cas où elles se trouvent en dehors d'un établissement pénitentiaire en application des dispositions des articles 723 et 723-3 du code de procédure pénale, les personnes détenues ne peuvent être examinées ou soignées par un médecin de leur choix, à moins d'une décision du directeur interrégional des services pénitentiaires territorialement compétent. Ils doivent alors assumer les frais qui leur incombent du fait de cette prise en charge.

**Art. R322-2**

Hors le cas où l'état de santé de la personne détenue rend nécessaire un acte de diagnostic ou de soins auquel elle n'est pas à même de consentir, celle-ci doit, conformément aux dispositions de l'article R. 4127-36 du code de la santé publique, exprimer son consentement préalablement à tout acte médical et, en cas de refus, être informée par le médecin des conséquences de ce refus.

**Art. R322-3**

Conformément aux dispositions de l'article L. 1121-6 du code de la santé publique, les personnes détenues ne peuvent être sollicitées pour se prêter à des recherches biomédicales que s'il en est attendu un bénéfice direct et majeur pour leur santé. Leur consentement est recueilli selon les modalités prévues par les dispositions des articles L. 1122-1 et L. 1122-1-1 du même code.

**Art. R322-4**

Si une personne détenue se livre à une grève de la faim prolongée, elle ne peut être traitée sans son consentement, sauf lorsque son état de santé s'altère gravement et seulement sur décision et sous surveillance médicales.

Il en est rendu compte aux autorités à prévenir en cas d'incident dans les conditions prévues par les dispositions de l'article D. 214-26.

**Art. R322-5**

Le transfèrement dans un établissement pénitentiaire mieux approprié peut être sollicité dans les conditions prévues par les dispositions de l'article D. 115-25, pour les personnes détenues qui ne bénéficient pas, dans l'établissement où elles sont écrouées, de conditions matérielles de détention adaptées à leur état de santé et pour celles qui nécessitent une prise en charge particulière.

Le directeur interrégional des services pénitentiaires fait procéder, à l'intérieur de sa région pénitentiaire et dans les conditions prévues par les dispositions de l'article D. 215-13, à tout transfèrement ayant pour objet de permettre à une personne détenue malade d'être prise en charge dans de meilleures conditions.

S'il s'agit de personnes prévenues, le magistrat chargé du dossier de la procédure doit avoir donné préalablement son accord au transfèrement, après avoir été informé de la durée probable du traitement envisagé.

**Art. R322-6**

Des moyens de prévention et d'information sur les maladies transmissibles sont mis à la disposition des personnes détenues.

Le médecin responsable des structures mentionnées par les dispositions de l'article D. 115-3 prescrit, en liaison avec le médecin de prévention du personnel pénitentiaire, toutes les mesures nécessaires à la prophylaxie individuelle et collective des maladies transmissibles. Ces mesures sont mises en œuvre en collaboration avec l'administration pénitentiaire.

**Art. R322-7**

La prophylaxie de la tuberculose prévue par le code de la santé publique est assurée dans les établissements pénitentiaires par les services compétents prévus à cet effet.

Le dépistage de la tuberculose est réalisé chez toutes les personnes entrantes non détenues auparavant par un examen clinique réalisé et interprété dans les délais les plus brefs à compter de la date d'entrée en détention. Cette mesure s'applique également aux personnes détenues présentes qui n'auraient jamais bénéficié, ni lors de leur entrée en détention, ni au cours de leur détention, d'un dépistage clinique de la tuberculose. Cet examen systématique est pratiqué sur place, sauf impossibilité matérielle. Au vu des résultats de cet examen, le médecin de l'unité sanitaire en milieu pénitentiaire prescrit, si nécessaire, un examen radiologique.

Les personnes détenues dont l'état de santé le nécessite sont isolées sur avis médical. Le médecin prescrit les mesures appropriées pour éviter toute contamination des personnels et des personnes détenues.

En liaison avec le médecin responsable des structures mentionnées par les dispositions de l'article D. 115-3 et le médecin de prévention du personnel pénitentiaire, le médecin du service de lutte antituberculeuse effectue le dépistage de la tuberculose auprès des personnes ayant été en contact avec une personne détenue présentant une maladie tuberculeuse.

En application de l'article L. 3113-1 du code de la santé publique, la déclaration obligatoire des cas de tuberculose est faite par le médecin ayant effectué le diagnostic et est transmise par le médecin responsable des structures mentionnées par les dispositions de l'article D. 115-3 au médecin de l'agence régionale de santé désigné par le directeur général.

**Art. R322-8**

La prophylaxie des maladies vénériennes prévue par le code de la santé publique est assurée dans les établissements pénitentiaires par les services compétents prévus à cet effet.

**Art. R322-9**

Toute personne détenue doit pouvoir bénéficier, avec son accord, d'une information et d'un conseil personnalisé sur l'infection par le virus de l'immunodéficience humaine (VIH) et, le cas échéant, au cours de consultations médicales, de la prescription d'un test de dépistage et de la remise du résultat.

**Art. R322-10**

Dans le cadre de la prise en charge globale des personnes présentant une dépendance à un produit licite ou illicite, les secteurs de psychiatrie générale et les secteurs de psychiatrie en milieu pénitentiaire favorisent et coordonnent, en collaboration avec les unités de consultations et de soins ambulatoires, les interventions, au sein de l'établissement pénitentiaire, des équipes des structures spécialisées de soins, notamment des centres de soins d'accompagnement et de prévention en addictologie.

**Art. R322-11**

Au sein de l'établissement pénitentiaire, aucun stockage, cession, don ou échange de médicaments n'est autorisé. Les personnes détenues doivent pouvoir justifier la possession de médicaments par la production d'une prescription médicale.

Aucune entrée de médicaments ne peut se faire par le biais des parloirs ni par l'achat en cantine. Si une personne détenue entrante est porteuse de médicaments, le médecin en est immédiatement avisé afin de décider de l'usage qui doit en être fait.

Des matériels et appareillages médicaux peuvent être laissés à la disposition des personnes détenues selon les modalités prescrites par les médecins intervenant dans les établissements pénitentiaires, sauf décision du chef d'établissement motivée par des raisons d'ordre et de sécurité.

###### Section 2 : Hospitalisations

####### Sous-section 1 : Dispositions générales

**Art. R322-12**

Lorsqu'une personne détenue est admise dans un établissement de santé, le règlement intérieur de son établissement pénitentiaire d'origine, défini aux articles L. 112-4 et R. 112-22, demeure applicable à son égard dans toute la mesure du possible. Il en est ainsi notamment en ce qui concerne ses relations avec l'extérieur.

Les personnes détenues peuvent être autorisées par le chef de l'établissement pénitentiaire à détenir une somme d'argent provenant de la part disponible de leur compte nominatif pour effectuer, à l'intérieur de l'établissement de santé, des dépenses courantes.

**Art. R322-13**

Les personnes détenues qui, en raison de leur état de santé, ne peuvent être transférées dans un établissement pénitentiaire approprié ou spécialisé, sont hospitalisées dans le service spécialement aménagé d'un établissement de santé ou dans un local où un isolement est possible, dans les conditions et selon les modalités de surveillance prévues par les dispositions des articles R. 1112-30 à R. 1112-33 du code de la santé publique.

Les personnes prévenues qui, pour les mêmes raisons, ne peuvent être éloignées des juridictions devant lesquelles elles ont à comparaître sont hospitalisées dans les mêmes conditions, conformément aux dispositions des mêmes articles.

**Art. D322-14**

Lorsqu'une personne détenue est hospitalisée pour une pathologie autre qu'un trouble mental dans un établissement de santé éloigné de l'établissement pénitentiaire dans lequel elle est écrouée, elle peut faire l'objet d'une levée d'écrou sous la forme simplifiée, même si son absence de l'établissement pénitentiaire excède soixante-douze heures.

Une personne détenue hospitalisée dans un établissement de santé à proximité de l'établissement pénitentiaire est écrouée selon les mêmes modalités.

A l'issue de son hospitalisation, la personne détenue est réintégrée dans son établissement pénitentiaire d'origine dans les délais les plus brefs. Si cette réintégration n'est pas possible, le transfert définitif de la personne détenue est effectué en régularisation.

####### Sous-section 2 : Soins psychiatriques

######## Paragraphe 1 : Surveillance au sein des unités hospitalières spécialement aménagées

**Art. R322-15**

La surveillance des personnes détenues hospitalisées atteintes de troubles mentaux incombe à l'administration pénitentiaire. Elle est assurée dans le respect de la confidentialité des soins, conformément aux dispositions de l'article L. 322-3.

L'administration pénitentiaire porte à la connaissance de l'établissement de santé les éléments nécessaires à l'appréciation de la dangerosité ou de la vulnérabilité des personnes détenues.

L'établissement de santé assure, par une organisation interne appropriée de l'unité hospitalière spécialement aménagée, des conditions d'hospitalisation garantissant la protection des personnes détenues hospitalisées.

**Art. R322-16**

Les décisions de l'autorité judiciaire, notamment en matière d'isolement, de séparation de personnes détenues ou d'interdiction temporaire de communiquer, sont applicables au sein de l'unité hospitalière spécialement aménagée et sont communiquées par le chef de l'établissement pénitentiaire au directeur de l'établissement de santé qui veille à leur exécution.

**Art. R322-17**

Aucun agent exerçant dans les unités hospitalières spécialement aménagées ne peut se charger, pour le compte des personnes détenues hospitalisées, d'un service étranger à sa mission.

Les personnels intervenant dans l'unité spécialement aménagée ne sont pas autorisés à communiquer aux membres de la famille, aux proches et aux visiteurs les dates d'entrée et de sortie des personnes détenues ainsi que les dates et les heures des examens réalisés hors de l'unité hospitalière spécialement aménagée. Sous réserve du respect de ces exigences de sécurité et dans le respect des règles déontologiques, le médecin peut communiquer des informations relatives à la santé du patient détenu hospitalisé à sa famille, à ses proches ou à la personne de confiance qu'il a désignée.

**Art. R322-18**

La surveillance de l'enceinte et des locaux de l'unité hospitalière spécialement aménagée ainsi que le contrôle des accès à cette unité sont assurés par le personnel pénitentiaire.

Toutefois, le personnel pénitentiaire n'a accès aux locaux de soins et aux chambres des patients que pour en assurer la fouille et le contrôle des équipements et aménagements spéciaux ou, à la demande du personnel hospitalier, lorsque la sécurité des personnes ou des biens est compromise.

**Art. R322-19**

Un dispositif de vidéoprotection est mis en œuvre pour la protection des abords et des locaux de l'unité hospitalière spécialement aménagée, à l'exception des chambres et des locaux de soins.

La demande d'autorisation est présentée par le directeur de l'établissement de santé au vu d'un dossier constitué conjointement avec le chef de l'établissement pénitentiaire.

Une convention, mentionnée par les dispositions de l'article R. 3214-3 du code de la santé publique, précise les modalités de désignation et d'habilitation des agents destinataires des images et enregistrements du système de vidéoprotection.

**Art. R322-20**

Toute personne entrant dans une unité spécialement aménagée justifie de son identité et se soumet aux mesures de contrôle définies par la convention mentionnée par les dispositions de l'article R. 3214-3 du code de la santé publique.

Le personnel de l'administration pénitentiaire, chargé du contrôle des accès de l'unité, tient un registre sur lequel sont inscrits les noms et qualité de toutes les personnes entrant ou sortant ainsi que les horaires de leur entrée et de leur sortie.

**Art. R322-21**

Sans faire obstacle au bon déroulement des soins, le personnel de l'administration pénitentiaire peut procéder aux fouilles des personnes détenues hospitalisées dans les conditions prévues par les articles L. 225-1 à L. 225-3.

**Art. R322-22**

La fouille des locaux et le contrôle des équipements et aménagements spéciaux de l'unité hospitalière spécialement aménagée sont effectués par le personnel de l'administration pénitentiaire.

Toute fouille générale ou sectorielle de l'unité hospitalière spécialement aménagée est décidée avec l'accord du directeur de l'établissement de santé. Elle est réalisée en présence du directeur de l'établissement de santé et du médecin responsable de l'unité ou de leurs représentants.

**Art. R322-23**

Le personnel hospitalier signale, sans délai, toute absence irrégulière d'une personne détenue au directeur de l'établissement de santé et au personnel pénitentiaire.

Le directeur de l'établissement de santé et le chef de l'établissement pénitentiaire en informent le préfet et le procureur de la République ainsi que :

1° S'il s'agit d'une personne prévenue, le magistrat chargé du dossier de la procédure ;

2° S'il s'agit d'une personne condamnée, le magistrat chargé de l'application des peines.

**Art. R322-24**

Le directeur de l'établissement de santé et le chef de l'établissement pénitentiaire portent immédiatement à la connaissance du préfet, du procureur de la République, du directeur interrégional des services pénitentiaires et du directeur général de l'agence régionale de santé tout incident grave touchant à l'ordre ou à la sécurité de l'unité hospitalière spécialement aménagée.

Lorsque la gravité ou l'ampleur de l'incident ne permet pas que l'ordre soit rétabli par le seul personnel de l'administration pénitentiaire présent dans l'unité hospitalière spécialement aménagée, le préfet, saisi par le directeur de l'établissement de santé, peut décider de faire appel aux forces de l'ordre.

**Art. R322-25**

Si l'incident concerne une personne prévenue, le chef de l'établissement pénitentiaire informe également le magistrat chargé du dossier de la procédure et si l'incident concerne une personne condamnée, le magistrat chargé de l'application des peines.

Si l'incident concerne une personne détenue appartenant aux forces armées, l'autorité militaire est avisée par le chef de l'établissement pénitentiaire.

######## Paragraphe 2 : Conditions de séjour au sein des unités hospitalières spécialement aménagées

**Art. R322-26**

Les personnes détenues hospitalisées dans l'unité hospitalière spécialement aménagée continuent à exécuter leur peine ou leur détention provisoire.

**Art. R322-27**

Les personnes détenues dans l'unité hospitalière spécialement aménagée restent soumises au régime disciplinaire des établissements pénitentiaires lorsqu'elles se trouvent sous la surveillance exclusive du personnel de l'administration pénitentiaire.

Le chef de l'établissement pénitentiaire informe le directeur de l'établissement de santé de tout incident disciplinaire imputable à une personne détenue alors qu'elle se trouvait sous la surveillance exclusive du personnel pénitentiaire.

Aucune sanction disciplinaire ne peut être prononcée par la commission de discipline plus d'un mois après les faits ni pendant l'hospitalisation.

Lorsque le chef d'établissement pénitentiaire envisage d'engager des poursuites disciplinaires à l'encontre de la personne détenue, il en informe le responsable du personnel médical de l'unité et, le cas échéant, du service médico-psychologique régional.

**Art. R322-28**

Les personnes détenues hospitalisées dans une unité hospitalière spécialement aménagée peuvent recevoir des visites des personnes disposant d'un permis de visite délivré dans les conditions prévues par le présent code.

Les jours et les heures de visite, ainsi que leur durée, sont fixés par la convention mentionnée par les dispositions de l'article R. 3214-3 du code de la santé publique.

Les visites se déroulent dans un parloir sous la surveillance du personnel pénitentiaire, qui a la possibilité d'écouter les conversations. Les entretiens des avocats et des visiteurs de prison avec les personnes détenues ont lieu en dehors de la présence du personnel pénitentiaire.

**Art. R322-29**

L'accès au téléphone des personnes détenues est autorisé dans les conditions fixées par le présent code. Les modalités de cet accès sont fixées par la convention mentionnée par les dispositions de l'article R. 3214-3 du code de la santé publique.

**Art. R322-30**

Les règles applicables à la correspondance des personnes détenues sont celles définies par le présent code.

La convention mentionnée par les dispositions de l'article R. 3214-3 du code de la santé publique prévoit l'organisation de la collecte et de la distribution du courrier au sein de la zone de soins de l'unité spécialement aménagée.

######## Paragraphe 3 : Suivi médico-psychologique au sein de services adaptés

**Art. R322-31**

Les personnes condamnées à un suivi socio-judiciaire, quel qu'en soit le motif, ainsi que les personnes condamnées pour le meurtre ou l'assassinat d'un mineur de quinze ans précédé ou accompagné d'un viol, de tortures ou d'actes de barbarie ou pour toute infraction prévue par les dispositions des articles 222-23 à 222-32 et 227-25 à 227-27 du code pénal exécutent leur peine dans les établissements pénitentiaires permettant d'assurer un suivi médical et psychologique adapté. Ces établissements sont les suivants :

1° Les établissements pénitentiaires sièges d'un service médico-psychologique régional ;

2° Les établissements pour peines dotés d'une unité fonctionnelle rattachée à un service médico-psychologique régional ;

3° Les établissements pénitentiaires dans lesquels intervient le secteur de psychiatrie générale en application des protocoles prévus par les articles R. 6111-29 et R. 6111-37 du code de la santé publique.

**Art. R322-32**

Le chef de l'établissement pénitentiaire signale les personnes mentionnées par les dispositions de l'article R. 322-31 au psychiatre intervenant dans l'établissement. Il met en outre à sa disposition un résumé de la situation pénale ainsi que les expertises psychologiques ou psychiatriques conservées dans le dossier individuel de la personne détenue intéressée.

**Art. R322-33**

Avant leur libération, les personnes mentionnées par les dispositions de l'article R. 322-31 font l'objet d'un examen psychiatrique en vue de préparer, le cas échéant, une prise en charge adaptée après la fin de leur détention.

###### Section 3 : Soins spécifiques aux femmes détenues

**Art. R322-34**

Toutes dispositions sont prises par les médecins des structures mentionnées par les dispositions de l'article D. 115-3 pour que les femmes détenues enceintes bénéficient d'un suivi médical adapté et que leur accouchement soit réalisé dans le service hospitalier approprié à leur état de santé.

Si la naissance a lieu dans un établissement pénitentiaire, l'acte de l'état civil mentionne seulement la rue et le numéro de l'immeuble.

###### Section 4 : Accompagnement des personnes détenues en situation de handicap physique

**Art. R322-35**

L'aidant est choisi par une personne détenue en application des dispositions de l'article L. 322-11 pour permettre la réalisation des gestes liés à des soins prescrits par un médecin durant les périodes d'absence des professionnels soignants.

L'aidant choisi peut être une autre personne détenue.

La personne désignée consent expressément à devenir aidant.

Les dispositions du deuxième alinéa de l'article L. 1111-6-1 du code de la santé publique sont applicables à la personne détenue et à l'aidant qu'elle a désigné.

Le chef de l'établissement pénitentiaire peut s'opposer à la désignation d'un aidant notamment pour des motifs liés à la sécurité des personnes ou au maintien de l'ordre au sein de l'établissement.

###### Section 5 : Suspension médicale de peine

**Art. D322-36**

Les personnes détenues condamnées atteintes d'une pathologie engageant leur pronostic vital ou dont l'état de santé physique ou mentale est durablement incompatible avec la détention, peuvent bénéficier d'une suspension médicale de leur peine en application des dispositions de l'article 720-1-1 du code de procédure pénale, selon les modalités de surveillance prévues par les dispositions des articles D. 147-1 à D. 147-3 du même code.

##### Chapitre III : ALIMENTATION

**Art. R323-1**

Chaque personne détenue reçoit une alimentation variée, bien préparée et présentée, répondant tant en ce qui concerne la qualité que la quantité aux règles de la diététique et de l'hygiène, compte tenu de son âge, de son état de santé, de la nature de son travail et, dans toute la mesure du possible, de ses convictions philosophiques ou religieuses.

Le régime alimentaire comporte trois distributions par jour. Les deux principaux repas sont espacés d'au moins six heures.

Les personnes détenues malades bénéficient du régime alimentaire qui leur est médicalement prescrit.

##### Chapitre IV : PROTECTION SOCIALE

###### Section 1 : Prestations de sécurité sociale

**Art. R324-1**

Les personnes détenues sont affiliées, dès leur entrée en détention, au régime général de la sécurité sociale. A ce titre, elles bénéficient, ainsi que leurs ayants droit, des prestations en nature de l'assurance maladie et maternité servies par le régime général, dans les conditions fixées par les dispositions des articles L. 381-30 à L. 381-31 et R. 381-98 à R. 381-120 du code de la sécurité sociale.

Les personnes détenues bénéficiant d'une mesure de semi-liberté ou de placement à l'extérieur en application des dispositions de l'article 723 du code de procédure pénale et qui exercent une activité professionnelle dans les conditions de droit commun sont affiliées au régime de sécurité sociale dont elles relèvent au titre de cette activité, dès lors que la durée de celle-ci permet l'ouverture des droits. Dans le cas contraire, elles continuent à bénéficier des prestations en nature de l'assurance maladie et maternité servies par le régime général dans les conditions fixées par les dispositions des articles L. 381-30 , L. 381-30-1 , L. 381-30-4 du code de la sécurité sociale, jusqu'à ce qu'elles remplissent les conditions d'ouverture du droit aux prestations du régime d'assurance maladie dont elles relèvent au titre de leur activité.

**Art. D324-2**

La part qui reste éventuellement à la charge des personnes détenues, après remboursement d'un appareillage ou d'une prothèse par l'assurance maladie est prise sur leur compte nominatif. Cependant, l'administration pénitentiaire peut se substituer aux personnes détenues dont les ressources sont insuffisantes.

Le financement des appareillages, prothèses, actes, traitements ou interventions chirurgicales qui ne sont pas pris en charge par l'assurance maladie est à l'entière charge des personnes intéressées, après autorisation du chef de l'établissement pénitentiaire, sous réserve des dispositions relatives aux prestations servies aux personnes détenues en application de la législation sur les accidents du travail et les maladies professionnelles.

###### Section 2 : Autres prestations sociales

**Art. R324-3**

Le montant de l'allocation aux adultes handicapés dont bénéficient les personnes détenues en situation de handicap en application des dispositions des articles L. 821-1 et L. 821-6 du code de la sécurité sociale est réduit dans les conditions et selon les modalités prévues par les dispositions de l'article R. 821-8 du même code.

**Art. R324-4**

Le revenu de solidarité active versé aux personnes détenues est réduit ou suspendu dans les conditions prévues par les dispositions de l'article R. 262-45 du code de l'action sociale et des familles.

#### Titre III : PROTECTION DES BIENS ET AIDE MATÉRIELLE

##### Chapitre Ier : DOCUMENTS PERSONNELS

**Art. R331-1**

Une personne détenue peut, à tout moment, remettre au greffe de l'établissement pénitentiaire, sous pli fermé, en vue de leur conservation et de la préservation de leur caractère confidentiel tous documents personnels, dont elle est détentrice lors de sa mise sous écrou ou qui lui sont adressés ou remis pendant sa détention. Elle peut en demander la restitution à tout moment.

Il en est de même des copies de pièces mentionnées par les dispositions de l'article R. 155 du code de procédure pénale, dont une personne détenue a demandé la délivrance et qui sont transmises selon les modalités énoncées par les dispositions du dernier alinéa de l'article R. 165 du même code.

**Art. R331-2**

En cas de décès d'une personne détenue, les documents confiés au greffe de l'établissement pénitentiaire sont remis à ses ayants droit ou, à défaut, joints à son dossier individuel et versés, s'il y a lieu, avec ce dossier, aux archives départementales.

##### Chapitre II : VALEURS PÉCUNIAIRES ET NON PÉCUNIAIRES

###### Section 1 : Dispositions communes aux valeurs pécuniaires et non pécuniaires

####### Sous-section 1 : Dispositions générales

**Art. R332-1**

Chaque personne détenue ne peut conserver en détention ni argent ni moyen de paiement.

Les sommes dont elle est porteuse lors de sa mise sous écrou sont, à sa demande, envoyées à un tiers ou consignées, et à défaut inscrites à son compte nominatif.

Chaque personne détenue peut faire verser ses allocations ou revenus extérieurs, à son choix, sur un compte bancaire personnel extérieur ou sur le compte nominatif.

**Art. R332-2**

Chaque personne détenue conserve la gestion de ses biens patrimoniaux extérieurs. Cette gestion peut s'effectuer par l'intermédiaire d'un mandataire, étranger à l'administration pénitentiaire.

Les procurations sont envoyées dans les conditions prévues par les dispositions des articles R. 345-1 à R. 345-5.

**Art. R332-3**

Sur autorisation du chef de l'établissement pénitentiaire, les personnes détenues peuvent faire envoyer aux membres de leur famille des sommes figurant à la part disponible de leur compte nominatif.

Les personnes détenues peuvent recevoir des subsides en argent des personnes titulaires d'un permis permanent de visite ou autorisées par le chef d'établissement. Cette faculté s'exerce dans les conditions déterminées par arrêté du garde des sceaux, ministre de la justice. La destination à donner à ces subsides est réglée conformément aux dispositions applicables à la tenue du compte nominatif.

En outre, les personnes condamnées peuvent, sur autorisation du chef d'établissement et de manière exceptionnelle, recevoir des subsides en vue d'une dépense justifiée par un intérêt particulier. A la demande des personnes détenues, le reliquat de la dépense est soit renvoyé à l'expéditeur, soit soumis à répartition.

**Art. R332-4**

Chaque personne prévenue peut :

1° Etablir des procurations ;

2° Solliciter l'établissement d'un acte par un notaire intervenant dans l'établissement pénitentiaire.

**Art. R332-5**

Pour l'application des dispositions des articles R. 332-3 et R. 332-4 et conformément aux dispositions de l'article 715 du code de procédure pénale, le magistrat chargé du dossier de la procédure :

1° Contrôle, dans les conditions qu'il détermine, les procurations ;

2° Est compétent pour autoriser les notaires à intervenir dans l'établissement pénitentiaire ;

3° Est préalablement informé, dans les conditions qu'il détermine et par le chef de l'établissement, du souhait de la personne prévenue d'envoyer aux membres de sa famille des sommes d'argent ;

4° Autorise la personne prévenue à recevoir des subsides.

**Art. R332-6**

Au sein des établissements pénitentiaires, la gestion des biens et valeurs des personnes détenues est assurée par une régie des comptes nominatifs.

Les sommes déposées sur les comptes nominatifs des personnes détenues sont intégrées dans la comptabilité de l'Etat en compte de tiers.

Les fonds appartenant aux personnes détenues constituent des deniers privés réglementés.

Sauf dispositions contraires du présent code, les régies des comptes nominatifs des personnes détenues sont soumises aux règles fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

Le comptable assignataire de l'établissement pénitentiaire est le comptable assignataire de la régie créée en son sein.

####### Sous-section 2 : Information de l'autorité judiciaire

**Art. D332-7**

Le chef de l'établissement pénitentiaire donne connaissance à l'autorité judiciaire des sommes d'argent ou objets trouvés sur les personnes détenues, apportés par elles ou qui leur sont envoyés lorsque, en raison de leur nature, de leur importance ou de leur origine, ces sommes ou objets sont susceptibles d'être retenus ou saisis.

####### Sous-section 3 : Gestion des biens en cas de décès ou d'évasion

**Art. D332-8**

Après un délai de trois ans depuis le décès d'une personne détenue, si les bijoux, valeurs, vêtements et effets personnels n'ont pas été réclamés par ses ayants droit, il en est fait remise à l'administration des domaines et cette remise vaut décharge pour l'administration pénitentiaire ; l'argent est de même versé au Trésor.

**Art. D332-8-1**

En cas d'évasion d'une personne détenue, le régisseur des comptes nominatifs procède, en application de l'article L. 332-4, à l'affectation d'office de la part disponible de son compte nominatif à l'indemnisation des parties civiles. S'il subsiste un reliquat, le régisseur le verse au Trésor public.

Si la personne détenue est reprise, le reliquat peut être rétabli en tout ou partie sur la part disponible de son compte nominatif, par décision du directeur interrégional des services pénitentiaires du lieu où s'est produite l'évasion, saisi d'une demande en ce sens. Cette décision est notifiée à la personne détenue et au régisseur afin qu'il procède au rétablissement de la somme en cause.

**Art. D332-8-2**

En l'absence de reprise de la personne détenue évadée à l'issue d'un délai d'un an, le régisseur des comptes nominatifs procède, en application de l'article L. 332-4, au versement des valeurs pécuniaires inscrites sur son compte nominatif au Trésor public et à la remise de ses objets personnels à l'administration chargée des domaines.

###### Section 2 : Compte nominatif

####### Sous-section 1 : Dispositions générales

**Art. D332-9**

Chaque établissement pénitentiaire tient un compte nominatif où sont inscrites les valeurs pécuniaires appartenant à chaque personne détenue et dont le fonctionnement est régi par les dispositions des articles R. 332-6 et R. 332-1 à R. 332-32.

Sous réserve que les personnes détenues n'en aient pas demandé l'envoi à un tiers ou la consignation, les sommes dont elles sont porteuses à leur entrée dans l'établissement pénitentiaire sont immédiatement inscrites à leur compte nominatif au moment de leur mise sous écrou. L'importance de ces sommes ne peut justifier le refus de la prise en charge.

Le compte nominatif est par la suite crédité ou débité de toutes les sommes dues à la personne détenue intéressée, ou par elle, au cours de sa détention, dans les conditions réglementaires.

**Art. D332-10**

Toutes les sommes reçues par les personnes détenues sont considérées comme ayant un caractère alimentaire, si elles n'excèdent pas 200 euros chaque mois. Cette somme est doublée à l'occasion des fêtes de fin d'année.

Elles sont entièrement versées à la part disponible jusqu'à concurrence de cette provision alimentaire et, pour le surplus, elles sont soumises à répartition dans les proportions déterminées par les dispositions des articles D. 332-12 et D. 332-13, sous réserve des dispositions particulières concernant les rentes, les pensions et les indemnités.

####### Sous-section 2 : Part affectée à l'indemnisation des parties civiles et créanciers d'aliments

**Art. D332-11**

L'indemnisation des parties civiles est assurée sur la première part du compte nominatif prévue par les dispositions de l'article D. 332-12.

A cette fin, le ministère public près la juridiction ayant prononcé la condamnation, dès que cette dernière a acquis un caractère définitif, informe sans délai l'établissement pénitentiaire où se trouvent les personnes détenues intéressées des créances des parties civiles et de leur montant.

Cette part ne peut être l'objet d'aucun acte de disposition émanant des personnes détenues.

**Art. D332-12**

La première part, affectée à l'indemnisation des parties civiles et créanciers d'aliments, est déterminée en appliquant à la fraction des sommes que reçoivent les personnes détenues les taux de :

— 20 %, pour la fraction supérieure à 200 euros et inférieure ou égale à 400 euros ;

— 25 %, pour la fraction supérieure à 400 euros et inférieure ou égale à 600 euros ;

— 30 %, pour la fraction supérieure à 600 euros.

Lorsque, d'une part, les sommes inscrites sur cette part atteignent le montant de 1 000 euros, que, d'autre part, les parties civiles ont été entièrement indemnisées ou qu'il ressort de la décision définitive sur l'action publique et les intérêts civils qu'il n'y a pas de parties civiles ou qu'aucun dommage et intérêt n'a été accordé et que, enfin, aucun créancier d'aliments ne s'est prévalu de sa créance sur le fondement d'un titre exécutoire, la répartition opérée au titre de cette part a lieu au profit de la part disponible.

Toutefois, le prélèvement au titre de la part réservée à l'indemnisation des parties civiles et des créanciers d'aliments est opéré à nouveau, y compris au-delà du plafond précité, dès qu'un créancier d'aliments se prévaut de sa créance sur le fondement d'un titre exécutoire ou qu'une victime d'une infraction visée par une condamnation inscrite à l'écrou se prévaut d'une décision exécutoire de condamnation à des dommages et intérêts.

A la demande des personnes détenues, la première part, affectée à l'indemnisation des parties civiles et créanciers d'aliments, peut également être alimentée, y compris en l'absence de décision sur intérêts civils connue, par le versement de sommes figurant sur la troisième part du compte nominatif laissée à la libre disposition des personnes détenues.

####### Sous-section 3 : Part affectée à la constitution du pécule de libération

**Art. D332-13**

La deuxième part, affectée à la constitution du pécule de libération, est déterminée en appliquant à la fraction des sommes que reçoivent les personnes détenues le taux de 10 %, sous réserve de la dispense prévue par les dispositions de l'article D. 424-1.

**Art. D332-14**

Les sommes constituant le pécule de libération des personnes détenues sont inscrites à un compte spécial ; elles sont versées sur un livret A, lorsqu'elles dépassent une somme fixée par arrêté du garde des sceaux, ministre de la justice, annexé au présent code.

Une instruction de service détermine les modalités d'application de ces dispositions.

Le capital représentatif des rentes d'accidents du travail dont la conversion a été rendue obligatoire par le décret n° 59-734 du 15 juin 1959 est intégralement versé au pécule de libération.

Pendant la détention, le pécule de libération est indisponible et ne peut faire l'objet d'aucune voie d'exécution.

####### Sous-section 4 : Part disponible

**Art. D332-15**

La troisième part du compte nominatif, laissée à la libre disposition des personnes détenues, correspond aux sommes restantes après que les prélèvements prévus par les dispositions des articles D. 332-10, D. 332-12 et D. 332-13 ont été opérés.

**Art. D332-16**

Les régisseurs chargés de la gestion des comptes nominatifs bénéficient d'une remise de 2,5 % sur les sommes qui sont acquittées pour le compte des personnes détenues au titre des condamnations pécuniaires prononcées au profit de l'Etat ou des collectivités publiques.

**Art. D332-17**

Tout versement effectué à l'extérieur sur la part disponible d'une personne détenue doit non seulement avoir été demandé ou consenti par cette dernière, mais aussi avoir été autorisé expressément par le magistrat chargé du dossier de la procédure s'il s'agit d'une personne prévenue, ou par le chef de l'établissement pénitentiaire.

####### Sous-section 5 : Retenues, transmissions et saisies sur le compte

**Art. D332-18**

Les retenues de valeurs pécuniaires en réparation de dommages matériels causés en détention, mentionnées par les dispositions de l'article L. 332-3, sont prononcées par décision du chef de l'établissement pénitentiaire.

Cette décision mentionne le montant de la retenue et en précise les bases de liquidation. Le montant de la retenue est strictement nécessaire à la réparation du dommage constaté.

La décision est notifiée à la personne détenue intéressée et au régisseur des comptes nominatifs. Ce dernier procède à la retenue sur la part disponible du compte nominatif de la somme mentionnée dans la décision du chef d'établissement. Il verse au Trésor public les sommes retenues.

**Art. D332-19**

Les sommes d'argent trouvées en possession irrégulière des personnes détenues, mentionnées par les dispositions de l'article L. 332-3, acquises ou introduites irrégulièrement, sont transmises, sur décision du chef de l'établissement pénitentiaire, au régisseur des comptes nominatifs qui procède au versement des sommes au Trésor public. La décision est notifiée à la personne détenue intéressée.

**Art. D332-20**

Une saisie-attribution peut, dans les conditions du droit commun, être valablement formée concernant le compte nominatif d'une personne détenue, entre les mains du régisseur chargé de la gestion des comptes nominatifs.

La saisie-attribution porte exclusivement sur les sommes composant la part disponible, sous réserve du cantonnement éventuellement ordonné par l'autorité judiciaire et des insaisissabilités reconnues par la loi.

La saisie des rémunérations des personnes détenues peut être opérée dans les conditions du droit commun.

####### Sous-section 6 : Liquidation du compte à la libération

**Art. D332-21**

Au moment de sa libération, chaque personne détenue reçoit les sommes qui résultent de la liquidation de son compte nominatif, sous réserve des versements au fonds de garantie conformément aux dispositions de l'article D. 332-22 ; le cas échéant, lui sont également remis :

1° Les pièces justificatives du paiement des sommes versées pour l'exécution de ses condamnations pécuniaires ;

2° Les pièces justificatives du paiement des sommes versées pour l'indemnisation des parties civiles ;

3° Un état des sommes épargnées au titre du pécule de libération ;

4° Un état des sommes prélevées au titre des cotisations à caractère social.

Si la personne libérée est escortée après sa libération, les fonds et les pièces justificatives sont remis contre décharge au chef de l'escorte, par dérogation aux dispositions du premier alinéa de l'article D. 215-18.

Il en est de même en cas de transfert, s'agissant des pièces justificatives.

**Art. D332-22**

Au moment de la libération d'une personne détenue condamnée au paiement de dommages et intérêts, les valeurs pécuniaires affectées à l'indemnisation des parties civiles et non réclamées, d'un montant supérieur à 500 euros, sont, sous réserve des droits des créanciers d'aliments, versées au fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

Lors de ce versement, l'administration pénitentiaire transmet au fonds les informations utiles relatives aux victimes pour faciliter leur indemnisation, conformément aux dispositions de l'alinéa 7 de l'article L. 422-1 du code des assurances.

####### Sous-section 7 : Dispositions applicables à certaines personnes détenues

**Art. D332-23**

La répartition prévue par les dispositions des articles D. 332-10, D. 332-12, D. 332-13 et D. 332-15 est applicable aux personnes détenues exécutant une contrainte judiciaire.

Toutefois, les personnes détenues souhaitant en faire cesser les effets en application des dispositions de l'article 759 du code de procédure pénale peuvent demander à ce que les sommes inscrites sur la part réservée à la constitution du pécule de libération et celles figurant sur la part réservée à l'indemnisation des parties civiles et aux créanciers d'aliments permettent d'éteindre leur dette, à la double condition :

1° Que les parties civiles aient été entièrement indemnisées ou qu'il ressorte de la décision définitive sur l'action publique et les intérêts civils qu'il n'y a pas de parties civiles ou qu'aucun dommage et intérêt n'a été accordé ;

2° Qu'aucun créancier d'aliments ne se soit prévalu de sa créance sur le fondement d'un titre exécutoire.

**Art. D332-24**

Par dérogation aux dispositions de l'article D. 332-21, une personne détenue bénéficiaire d'une décision de suspension ou fractionnement de peine en application de l'article 720-1 du code de procédure pénale se voit uniquement remettre les sommes inscrites sur la part disponible du compte nominatif. Les parts réservées à l'indemnisation des parties civiles et des créanciers d'aliments ainsi qu'à la constitution du pécule de libération ne sont liquidées qu'à la fin de l'exécution de la peine.

####### Sous-section 8 : Tenue du compte par la régie des comptes nominatifs

**Art. R332-25**

Les régies des comptes nominatifs des personnes détenues sont créées par arrêté du garde des sceaux, ministre de la justice.

Le régisseur des comptes nominatifs est nommé par arrêté du garde des sceaux, ministre de la justice, après agrément du comptable public assignataire.

Les fonctions de régisseur des comptes nominatifs et de régisseur de recettes et d'avances dans les établissements pénitentiaires peuvent être confiées à un même agent lorsque le fonctionnement du service l'impose.

**Art. R332-26**

Le régisseur des comptes nominatifs nomme un ou plusieurs mandataires suppléants, après accord du chef de l'établissement pénitentiaire et après avis du directeur interrégional des services pénitentiaires.

Le régisseur des comptes nominatifs peut être assisté d'autres mandataires qu'il désigne, après accord du chef d'établissement, parmi le personnel de l'établissement.

Le régisseur intérimaire est nommé dans les mêmes conditions que le régisseur des comptes nominatifs.

Lorsque le fonctionnement du service l'exige, les dispositions du troisième alinéa de l'article 3 du décret n° 2018-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics ne sont applicables ni aux mandataires suppléants, ni aux autres mandataires.

**Art. R332-27**

Le régisseur assure la gestion des comptes nominatifs à l'aide d'une comptabilité auxiliaire dont la forme est arrêtée par le garde des sceaux, ministre de la justice.

Pour chaque compte nominatif, les recettes sont affectées aux dépenses de chaque personne détenue.

Les fonds appartenant aux personnes détenues sont déposés sur un compte de dépôt de fonds au Trésor.

**Art. R332-28**

Le régisseur des comptes nominatifs est chargé des opérations d'encaissement des fonds appartenant ou dus aux personnes détenues, ainsi que de l'encaissement des fonds versés au titre de la lutte contre la pauvreté en détention.

Le régisseur des comptes nominatifs est chargé des opérations de paiement correspondant :

1° Au prélèvement de toute somme venant à être due par les personnes détenues ;

2° Au prélèvement de toute somme à la demande des personnes détenues après autorisation du chef de l'établissement pénitentiaire ;

3° Au reversement des sommes appartenant aux personnes détenues lors de leur libération, de leur transfèrement, de leur permission de sortir ou lorsqu'elles bénéficient d'un aménagement de peine.

Les valeurs des personnes détenues sont déposées entre les mains du régisseur des comptes nominatifs qui en assure la conservation, le maniement, ainsi que la comptabilisation.

**Art. R332-29**

Pour permettre aux personnes détenues de disposer rapidement sur leur compte nominatif des sommes qui leur sont dues par l'administration pénitentiaire, le régisseur des comptes nominatifs consent des avances selon les modalités suivantes :

1° Dès réception et contrôle des éléments relatifs à la paye des personnes détenues fournis par l'établissement pénitentiaire, le régisseur des comptes nominatifs crédite par avance leurs rémunérations nettes sur les comptes nominatifs. Cette avance est restituée par le biais du compte de commerce 912 " cantine et travail des détenus dans le cadre pénitentiaire " ;

2° Lorsqu'elle est attribuée, l'aide financière directe prévue par les dispositions des articles D. 333-1, D. 333-2 et D. 333-3 est créditée par avance sur le compte nominatif de la personne détenue ;

3° En cas de transfèrement d'une personne détenue d'un établissement à un autre, conformément aux dispositions de l'article D. 215-18, le solde de son compte nominatif est transmis par un virement effectué dans les plus brefs délais par le régisseur des comptes nominatifs de l'établissement pénitentiaire de départ ; le régisseur des comptes nominatifs de l'établissement pénitentiaire d'arrivée procède au crédit du compte nominatif au vu du certificat de transfert émis par le régisseur des comptes nominatifs de l'établissement pénitentiaire de départ ;

4° Les avances mentionnées par les dispositions des 1°, 2° et 3° sont effectuées sous réserve et dans la limite du montant des fonds dont le régisseur des comptes nominatifs dispose sur son compte de dépôt de fonds au Trésor ;

5° Les mandatements effectués par l'ordonnateur en régularisation des avances mentionnées par les dispositions des 1° et 2° interviennent au plus tard à la fin du mois suivant celui au cours duquel l'avance a été effectuée.

**Art. R332-30**

Lors de la libération ou du transfèrement d'une personne détenue, le versement du solde de son compte nominatif est effectué par virement bancaire.

Lorsqu'une personne détenue n'est pas titulaire d'un compte bancaire ou lorsque le virement international n'est pas possible, la remise du solde de son compte nominatif est effectuée en espèces.

**Art. R332-31**

Par dérogation aux dispositions de l'article 37 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, toute opposition concernant des sommes appartenant aux personnes détenues doit être notifiée entre les mains du régisseur des comptes nominatifs.

**Art. R332-32**

Chaque fin de mois, le régisseur des comptes nominatifs effectue une clôture des comptes.

Après communication au chef de l'établissement pénitentiaire, il transmet au comptable public assignataire les états comptables et pièces justificatives des opérations permettant la mise en œuvre du contrôle de la régularité de ces opérations.

Ces pièces comptables sont transmises mensuellement au directeur interrégional des services pénitentiaires.

La régie des comptes nominatifs est également soumise au contrôle interne du chef d'établissement et du référent comptable de la direction interrégionale des services pénitentiaires.

###### Section 3 : Valeurs non pécuniaires

####### Sous-section 1 : Cantine

**Art. R332-33**

Par l'intermédiaire de la cantine, les personnes détenues peuvent acquérir divers objets, denrées ou prestations de service en supplément de ceux qui leur sont fournis gratuitement. Cette faculté s'exerce sous le contrôle du chef de l'établissement pénitentiaire. Elle peut être limitée en cas d'abus.

Les prix pratiqués à la cantine sont portés à la connaissance des personnes détenues.

Les vivres vendus en cantine comprennent seulement les denrées d'usage courant qui peuvent être consommées sans faire l'objet d'aucune préparation, sauf si les personnes détenues disposent en cellule des matériels nécessaires à leur préparation et conservation.

La vente en cantine de toute boisson alcoolisée est interdite.

A titre exceptionnel, sur autorisation du chef de l'établissement et selon les modalités qu'il définit, les personnes détenues peuvent acquérir des d'objets ne figurant pas sur la liste des objets fournis en cantine.

**Art. D332-34**

Les prix pratiqués à la cantine sont fixés périodiquement par le chef de l'établissement pénitentiaire. Sauf en ce qui concerne le tabac, ils doivent tenir compte des frais exposés par l'administration pour la manutention et la préparation.

####### Sous-section 2 : Vêtements

**Art. R332-35**

Chaque personne détenue porte les vêtements qu'elle possède, qui lui sont apportés par ses proches ou qu'elle acquiert par l'intermédiaire de l'administration, à moins qu'il n'en soit décidé autrement par le chef de l'établissement pénitentiaire pour des raisons d'ordre, de sécurité ou de propreté.

Elle peut demander à l'administration de lui fournir les effets vestimentaires nécessaires si elle craint la détérioration de ses vêtements personnels soit par un usage trop fréquent, soit à l'occasion du travail.

Lorsque ses ressources sont insuffisantes, elle peut demander à ce que des vêtements lui soient fournis.

**Art. R332-36**

A défaut d'effets personnels appropriés, une tenue en bon état est mise à la disposition de la personne prévenue en vue de sa comparution devant les autorités judiciaires.

####### Sous-section 3 : Bijoux et effets personnels

######## Paragraphe 1 : Dispositions communes

**Art. R332-37**

Les personnes détenues ne peuvent pas conserver de bijoux en détention, à l'exception de leur bague d'alliance, leur montre et leurs pendentifs religieux.

Les bijoux, après estimation, et les valeurs sont inventoriés, inscrits sur un registre spécial et déposés au service de la régie chargé de la gestion des comptes nominatifs de l'établissement pénitentiaire. Les personnes détenues peuvent toutefois demander à s'en défaire dans les conditions prévues par les dispositions de l'article R. 332-38.

En cas de perte par l'établissement pénitentiaire, il est remis à la personne détenue intéressée ou à ses ayants droit la valeur d'estimation de l'objet perdu.

**Art. R332-38**

La prise en charge des objets et bijoux dont est porteuse une personne détenue à son entrée en détention peut être refusée en raison de leur prix, de leur importance ou de leur volume.

Dans ce cas, ils sont inscrits provisoirement au registre spécial précité, mais la personne détenue intéressée est invitée à s'en défaire. A sa demande, ils peuvent être remis à un membre de sa famille ou à une personne titulaire d'un permis de visite. Ils peuvent également être expédiés à un mandataire qu'elle désigne. Les frais d'expédition ou de garde sont à la charge de la personne détenue intéressée.

**Art. R332-39**

Lorsqu'une personne détenue est transférée, les objets lui appartenant sont déposés, contre reçu, entre les mains de l'agent de transfèrement, s'ils ne sont pas trop lourds ou volumineux ; à défaut, ils sont expédiés à la nouvelle destination de la personne détenue intéressée à ses frais ou sont remis à un tiers désigné par elle, après accord du chef de l'établissement pénitentiaire.

Au moment de sa libération, les bijoux et objets lui appartenant sont remis à la personne détenue, contre décharge. Si elle refuse de les recevoir, ils sont remis à l'administration des domaines.

En cas de sortie consécutive à une décision d'aménagement ou de suspension de peine, la personne condamnée intéressée reprend les bijoux et objets lui appartenant, contre décharge.

######## Paragraphe 2 : Dispositions applicables aux bijoux et effets personnels des personnes prévenues

**Art. R332-40**

Les objets et bijoux dont une personne prévenue souhaite se défaire, dans les conditions prévues par les dispositions de l'article R. 332-38, ne peuvent être remis ou envoyés à un tiers qu'elle désigne qu'avec l'accord du magistrat chargé du dossier de la procédure en application de l'article 715 du code de procédure pénale.

####### Sous-section 4 : Equipements informatiques

**Art. R332-41**

Chaque personne détenue peut acquérir, par l'intermédiaire de l'administration et selon les modalités qu'elle détermine, des équipements informatiques.

Elle ne conserve aucun document sur un support informatique, sauf ceux liés à des activités socioculturelles, d'enseignement, de formation ou professionnelles.

Les équipements informatiques, ainsi que les données qu'ils contiennent, sont soumis au contrôle de l'administration. Sans préjudice d'une éventuelle saisie par l'autorité judiciaire, tout équipement informatique appartenant à une personne détenue peut être retenu et ne lui être restitué qu'au moment de sa libération, dans les cas suivants :

1° Pour des raisons d'ordre et de sécurité ;

2° En cas d'impossibilité d'accéder aux données informatiques, du fait volontaire de la personne détenue.

####### Sous-section 5 : Réception et envoi d'objets

**Art. R332-42**

Sans préjudice des dispositions applicables aux publications écrites et audiovisuelles conformément aux dispositions des articles R. 370-1 et R. 370-2, la réception d'objets de l'extérieur et l'envoi d'objets vers l'extérieur sont interdits.

Toutefois, une liste des objets ou catégories d'objets dont la réception ou l'envoi est autorisé est fixée par arrêté du garde des sceaux, ministre de la justice, annexé au présent code.

Lorsque des objets dont la réception n'est pas autorisée sont reçus de l'extérieur, le chef de l'établissement pénitentiaire le notifie à l'expéditeur. Les objets sont réexpédiés aux frais de l'expéditeur ou, à défaut, déposés au vestiaire de la personne détenue intéressée.

Lorsque des objets dont l'envoi n'est pas autorisé sont envoyés à un destinataire extérieur, le chef de l'établissement le notifie à la personne détenue intéressée. Lui sont restitués les objets autorisés en cellule. Les autres sont déposés au vestiaire.

La personne détenue intéressée peut demander à se défaire des objets déposés au vestiaire dans les conditions prévues par les dispositions de l'article R. 332-38.

Si les frais générés par la réception ou l'envoi des objets ne sont pas acquittés par l'expéditeur ou le destinataire extérieur, ces frais sont à la charge de la personne détenue intéressée.

**Art. R332-43**

La réception et l'envoi d'objets par une personne détenue sont soumis aux contrôles de sécurité nécessaires à la prévention des évasions et au maintien de la sécurité et du bon ordre des établissements pénitentiaires.

La réception ou l'envoi d'objets autorisés par une personne détenue sont réalisés :

1° Par apport lors des visites dans le cadre d'un permis de visite ou de la venue d'un visiteur de prison agréé ;

2° Par remise directe lors des visites dans le cadre d'un permis de visite, pour tout document relatif à la vie familiale de la personne détenue intéressée et à l'exercice de son l'autorité parentale ;

3° Par colis postal si la personne détenue intéressée ne bénéficie pas des visites dans le cadre d'un permis de visite, après accord du chef de l'établissement pénitentiaire ;

4° Par dépôt à l'établissement pénitentiaire en dehors des visites, par des visiteurs de prison agréés ou des personnes titulaires d'un permis de visite, après accord du chef de l'établissement pénitentiaire.

Dans les hypothèses mentionnées par les dispositions des 1° et 4°, l'objet est remis au personnel pénitentiaire qui le transmet à la personne détenue destinataire après contrôle.

####### Sous-section 6 : Retrait et dépôt au vestiaire

**Art. R332-44**

Les objets et vêtements laissés habituellement en la possession des personnes détenues peuvent leur être retirés, pour des motifs de sécurité, contre la remise d'autres objets propres à assurer la sécurité ou contre une dotation de protection d'urgence.

Les objets personnels retirés sont déposés au vestiaire. Ils sont restitués aux personnes détenues à leur sortie.

Les personnes détenues peuvent demander à se défaire de leurs objets personnels dans les conditions prévues par les dispositions de l'article R. 332-38.

**Art. R332-45**

Les objets qui ne peuvent être laissés en possession des personnes détenues pour des raisons d'ordre et de sécurité sont déposés au vestiaire de l'établissement.

Ils sont, après inventaire, inscrits sur le registre du vestiaire, au nom de la personne détenue intéressée pour lui être restitués à sa sortie. Elle peut cependant demander à s'en défaire dans les conditions prévues par les dispositions des articles R. 332-37 à R. 332-39.

Les documents d'identité sont également interdits en détention et sont déposés au vestiaire, inventoriés et inscrits au même registre. Les personnes détenues peuvent les récupérer à l'occasion de leurs sorties de l'établissement pénitentiaire afin de réaliser les démarches nécessaires. Ils leur sont restitués lors de leur levée d'écrou.

En revanche, les personnes détenues sont autorisées à conserver en cellule des photographies de famille.

##### Chapitre III : AIDE MATÉRIELLE AUX PERSONNES DÉTENUES DÉPOURVUES DE RESSOURCES SUFFISANTES

**Art. D333-1**

Une personne détenue est considérée comme dépourvue de ressources suffisantes et peut, à ce titre, bénéficier des aides en nature de l'Etat lorsque, cumulativement :

1° La part disponible de son compte nominatif pendant le mois précédant le mois courant est inférieure à 100 euros ;

2° La part disponible de son compte nominatif pendant le mois courant est inférieure à 100 euros ;

3° Le montant de ses dépenses cumulées dans le mois courant est inférieur à 100 euros.

Pour l'appréciation du niveau de ressources d'une personne entrant en détention, la part disponible de son compte nominatif du mois précédent n'est pas prise en compte pendant le premier mois de détention.

**Art. D333-2**

Une personne détenue dépourvue de ressources suffisantes peut bénéficier d'une aide en numéraire de l'Etat lorsque, cumulativement :

1° La part disponible de son compte nominatif pendant le mois précédant le mois courant est inférieure à 60 euros ;

2° La part disponible de son compte nominatif pendant le mois courant est inférieure à 60 euros ;

3° Le montant de ses dépenses cumulées dans le mois courant est inférieur à 60 euros.

**Art. D333-3**

Les aides que reçoivent les personnes détenues dépourvues de ressources suffisantes sont attribuées par l'administration pénitentiaire. Il est tenu compte des aides attribuées à la personne détenue intéressée par toute personne physique ou morale de droit public ou privé autorisée à le faire par l'administration pénitentiaire.

#### Titre IV : MAINTIEN DES LIENS AVEC L'EXTÉRIEUR

##### Chapitre Ier : VISITES

###### Section 1 : Permis de visite

####### Sous-section 1 : Dispositions communes

**Art. R341-1**

Le permis délivré en application des dispositions des articles L. 341-5, R. 341-4 à R. 341-6 et R. 341-13 est soit permanent, soit valable pour un nombre limité de visites.

Il précise, le cas échéant, les modalités particulières prévues pour son application, notamment en ce qui concerne le lieu et l'heure de la visite.

**Art. R341-2**

Pour des motifs de bon ordre, de sécurité et de prévention des infractions, et spécialement en cas de crime ou de délit relevant des dispositions de l'article 132-80 du code pénal, le permis de visite délivré en application des dispositions des articles L. 341-5, R. 341-4 à R. 341-6 et R. 341-13 peut être refusé à la personne victime de l'infraction pour laquelle la personne prévenue ou condamnée est détenue, y compris si la victime est membre de la famille de la personne détenue.

Lorsque la personne détenue est prévenue ou condamnée du chef de l'une des infractions prévues par les dispositions des articles 222-8,222-10,222-12,222-13 et 222-33-2-1 du code pénal, aggravée par la circonstance qu'un mineur assiste aux faits et que ceux-ci sont commis par le conjoint ou le concubin de la victime ou le partenaire lié à la victime par un pacte civil de solidarité, le permis de visite peut, pour les mêmes motifs, être refusé à ce mineur, ainsi qu'aux autres enfants mineurs du couple.

Lorsque l'autorité compétente pour accorder le permis de visite est informée que la personne détenue, prévenue ou condamnée, fait l'objet d'une interdiction d'entrer en relation avec une personne, qui a été prononcée par l'autorité judiciaire et qui est toujours en cours d'exécution, elle ne peut délivrer le permis de visite à cette personne. Les dispositions du présent alinéa sont applicables en cas d'interdiction de contact prononcée en application des dispositions de l'article 138 du code de procédure pénale, prononcée en application des dispositions des articles 131-6,131-10 ou 132-45 du code pénal, y compris dans le cadre d'un sursis probatoire, d'un suivi-socio-judiciaire ou de tout autre peine principale ou complémentaire, le cas échéant à l'occasion d'une procédure autre que celle pour laquelle la personne prévenue ou condamnée est détenue, ou prononcée en application des dispositions de l'article 515-11 du code civil dans le cadre d'une ordonnance de protection.

Le permis de visite peut cependant être délivré si l'interdiction de contact est expressément levée, le cas échéant à cette seule fin, par, selon les cas, le juge d'instruction en application des dispositions de l'article 139 du code de procédure pénale, la juridiction compétente en application des dispositions de l'article 702-1 du même code, le juge de l'application des peines en application des dispositions des articles 712-8 et 739 du même code, ou le juge aux affaires familiales en application des dispositions de l'article 515-12 du code civil.

L'autorité compétente pour accorder le permis de visite ne peut de même délivrer un permis de visite à l'enfant mineur d'une personne détenue prévenue ou condamnée lorsqu'elle est informée que l'exercice de l'autorité parentale et les droits de visite et d'hébergement de la personne détenue sont suspendus en application des dispositions de l'article 378-2 du code civil ou dans le cadre d'une ordonnance de protection en application des dispositions de l'article 515-11 de ce même code, ou que l'autorité parentale ou son exercice, ou le droit de visite de la personne détenue sur l'enfant mineur, a été retiré en application des dispositions des articles 378,378-1,379 ou 379-1 de ce même code, sauf en cas de décision judiciaire ultérieure autorisant expressément un droit de visite.

Lorsqu'il s'agit d'une personne condamnée, l'information des autorités mentionnées par les dispositions des articles R. 341-5 et R. 341-6 de l'existence d'une interdiction judiciaire de contact résulte des mentions figurant dans la notice individuelle en application des dispositions de l'article D. 158 du code de procédure pénale et de la transmission de la décision conformément aux dispositions de l'article D. 211-12.

**Art. R341-3**

Le chef de l'établissement pénitentiaire fait droit à tout permis de visite qui lui est présenté, sauf à surseoir dans l'un des cas suivants :

1° Si des circonstances exceptionnelles l'obligent à en référer à l'autorité qui a délivré le permis ;

2° Si les personnes détenues sont matériellement empêchées ;

3° Si, placées en cellule disciplinaire, les personnes détenues ont épuisé leur droit à un parloir hebdomadaire.

####### Sous-section 2 : Permis de visite des personnes prévenues

**Art. R341-4**

Sauf disposition contraire, les permis de visite délivrés aux personnes rendant visite aux personnes prévenues sont valables jusqu'au moment où la condamnation éventuelle acquiert un caractère définitif, sans qu'ait d'incidence sur cette validité un changement de l'autorité judiciaire chargée du dossier de la procédure.

####### Sous-section 3 : Permis de visite des personnes condamnées

**Art. R341-5**

Pour les personnes condamnées, détenues en établissement pénitentiaire ou hospitalisées dans un établissement de santé habilité en application des dispositions de l'article L. 3214-1 du code de la santé publique, les permis de visite sont délivrés, refusés, suspendus ou retirés par le chef de l'établissement pénitentiaire.

**Art. R341-6**

Les permis de visite sont délivrés, refusés, suspendus ou retirés par le préfet ou, à Paris, par le préfet de police ou, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône, lorsque les personnes condamnées sont hospitalisées dans l'une des structures suivantes :

1° Dans les établissements de santé mentionnés par les dispositions de l'article R. 6111-27 du code de la santé publique et si l'hospitalisation présente un caractère d'urgence ou est de très courte durée ;

2° Dans les unités pour malades difficiles ;

3° Dans les hôpitaux militaires.

**Art. R341-7**

Le procureur général près la cour d'appel saisie de la procédure est compétent pour délivrer, refuser, suspendre ou retirer les permis de visite pour les personnes détenues écrouées à la suite d'une demande d'extradition émanant d'un gouvernement étranger.

**Art. R341-8**

Lorsque la personne condamnée est une personne majeure faisant l'objet, conformément à l'article 706-112 du code de procédure pénale, d'une mesure de protection juridique, son curateur, son tuteur ou la personne désignée en application des articles 706-114 ou 706-117 du même code dispose de plein droit d'un permis de visite.

###### Section 2 : Contrôle et autorisations

**Art. R341-9**

Le chef de l'établissement pénitentiaire ou un délégataire délivre des autorisations de visite dans les conditions prévues par les dispositions de l'article R. 113-66.

**Art. R341-10**

Dans le ressort de sa compétence territoriale, le directeur interrégional des services pénitentiaires délivre des autorisations à portée générale qui permettent, à titre permanent ou pour un nombre limité de visites, la communication avec des personnes détenues non nominativement désignées, sous réserve des droits conférés à l'autorité judiciaire.

En dehors des cas prévus par les dispositions de l'article D. 341-20 relatives aux visiteurs de prisons, ces autorisations sont exceptionnelles.

###### Section 3 : Déroulement des visites et parloirs

**Art. R341-11**

Pour des motifs liés au maintien du bon ordre et de la sécurité ou à la prévention des infractions, l'accès au parloir est subordonné aux mesures de contrôle jugées nécessaires à l'égard des visiteurs.

**Art. R341-12**

Durant les visites, il est interdit de fumer, d'adopter des attitudes ou comportements indécents ou violents et d'apporter de la nourriture et des boissons. En cas de non-respect de ces interdictions, le parloir peut être interrompu.

Au cours des parloirs, le personnel pénitentiaire empêche toute remise d'argent, de lettres ou d'objets quelconques.

**Art. R341-13**

Les visites se déroulent par principe dans un parloir ne comportant pas de dispositif de séparation.

Toutefois, pour les personnes prévenues, le magistrat chargé du dossier de la procédure peut prescrire que les visites ont lieu dans un parloir avec dispositif de séparation.

En outre, le chef de l'établissement pénitentiaire peut décider que les visites ont lieu dans un parloir avec un tel dispositif de séparation dans l'un des cas suivants :

1° S'il existe des raisons sérieuses de redouter un incident ;

2° En cas d'incident survenu au cours d'une visite antérieure ;

3° A la demande du visiteur ou de la personne visitée.

Le chef de l'établissement pénitentiaire informe de sa décision le magistrat chargé du dossier de la procédure pour les personnes prévenues et la commission de l'application des peines pour les personnes condamnées.

**Art. R341-14**

A l'exception des visites se déroulant dans les parloirs familiaux ou les unités de vie familiale, un personnel de surveillance pénitentiaire est présent dans les locaux. Il a la possibilité d'entendre les conversations.

Pendant les visites, les personnes détenues et leurs visiteurs s'expriment en français ou dans une langue que le personnel de surveillance est en mesure de comprendre, sauf si le permis délivré prévoit expressément que la conversation peut avoir lieu dans une langue autre que le français.

Le personnel de surveillance pénitentiaire peut mettre un terme à la visite pour des raisons tenant au maintien du bon ordre et de la sécurité ou à la prévention des infractions.

Les incidents mettant en cause les visiteurs sont signalés à l'autorité ayant délivré le permis, qui apprécie si le permis doit être suspendu ou retiré.

**Art. R341-15**

Les parloirs familiaux sont des locaux spécialement conçus afin de permettre aux personnes détenues de recevoir, sans surveillance continue et directe, des visites des membres majeurs de leur famille ou de proches majeurs accompagnés, le cas échéant, d'un ou de plusieurs enfants mineurs, pendant une durée de six heures au plus au cours de la partie diurne de la journée.

**Art. R341-16**

Les unités de vie familiale sont des locaux spécialement conçus afin de permettre aux personnes détenues de recevoir, sans surveillance continue et directe, des visites des membres majeurs de leur famille ou de proches majeurs accompagnés, le cas échéant, d'un ou de plusieurs enfants mineurs, pendant une durée comprise entre six heures et soixante-douze heures. La durée de la visite en unité de vie familiale est fixée dans le permis.

###### Section 4 : Action des visiteurs de prison

**Art. R341-17**

Chaque personne détenue peut bénéficier de l'action d'un visiteur de prison agréé.

L'entretien entre le visiteur de prison et la personne détenue dont il s'occupe a lieu en dehors de la présence d'un personnel pénitentiaire, dans un local aménagé à cette fin à l'intérieur de l'établissement pénitentiaire.

Les visites ont lieu aux jours et heures fixés par le chef de l'établissement en accord avec les visiteurs.

Ces derniers peuvent correspondre librement avec les personnes détenues dont ils s'occupent, sous pli ouvert et sans autorisation préalable.

**Art. D341-18**

Les visiteurs de prison contribuent, bénévolement et en fonction de leurs aptitudes particulières, à la prise en charge des personnes détenues signalées par le service pénitentiaire d'insertion et de probation, en vue de préparer leur réinsertion en leur apportant notamment aide et soutien pendant leur détention. Ils peuvent participer à des actions d'animation collective.

**Art. D341-19**

Les visiteurs de prison peuvent exercer leur action auprès de toutes les personnes détenues écrouées dans l'établissement pénitentiaire pour lequel ils sont habilités, quelle que soit la situation pénale de ces personnes détenues.

Toutefois, le droit de visite est suspendu à l'égard des personnes prévenues dans le cas où ces dernières font l'objet de l'interdiction de communiquer prévue par les dispositions du premier alinéa de l'article 145-4 du code de procédure pénale.

**Art. D341-20**

Les visiteurs de prison sont agréés, pour une période de deux ans renouvelable, aux fins d'accès auprès des personnes détenues d'un ou plusieurs établissements pénitentiaires déterminés.

L'agrément est accordé par le directeur interrégional des services pénitentiaires, après avis du préfet ou, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône.

L'agrément est retiré par le directeur interrégional des services pénitentiaires soit d'office, soit à la demande du juge de l'application des peines ou du procureur de la République.

En cas d'urgence et pour des motifs graves, l'agrément peut être suspendu par le chef de l'établissement pénitentiaire, qui en avise sans délai le directeur interrégional des services pénitentiaires, pour décision.

**Art. D341-21**

Les visiteurs de prison interviennent en collaboration avec le service pénitentiaire d'insertion et de probation qui a pour tâche de coordonner leurs actions. Ils sont réunis chaque trimestre en présence du chef de l'établissement pénitentiaire.

Les visiteurs de prison s'engagent au respect des dispositions légales et réglementaires du présent code et du règlement intérieur de l'établissement pénitentiaire, défini aux articles L. 112-4 et R. 112-22, relatives à la discipline et à la sécurité, ainsi qu'aux obligations particulières résultant de leur qualité et de leur rôle, portées à leur connaissance lors de leur prise de fonction.

##### Chapitre II : RAPPROCHEMENTS FAMILIAUX

**Art. R342-1**

Le directeur interrégional des services pénitentiaires, après avis conforme du magistrat chargé du dossier de la procédure, peut faire droit à la demande de rapprochement familial de la personne prévenue répondant aux conditions prévues par les dispositions de l'article L. 342-1.

Le garde des sceaux, ministre de la justice, peut, dans les mêmes conditions, faire droit à une telle demande lorsqu'elle a pour effet le transfert d'une des personnes suivantes :

1° D'une personne détenue du ressort d'une direction interrégionale à une autre ;

2° D'une personne inscrite au répertoire des personnes détenues particulièrement signalées ;

3° D'une personne prévenue pour acte de terrorisme.

##### Chapitre III : UNIONS CÉLEBRÉES AU SEIN DE L'ÉTABLISSEMENT PÉNITENTIAIRE

**Art. D343-1**

Sauf si elles obtiennent une permission de sortir en application des dispositions des articles D. 143 et D. 143-1 du code de procédure pénale :

1° Le mariage des personnes détenues est célébré au sein de l'établissement pénitentiaire sur réquisitions du procureur de la République, telles que prévues par les dispositions de l'article 75 du code civil ;

2° Le pacte civil de solidarité conclu par des personnes détenues est enregistré au sein de l'établissement pénitentiaire par l'officier de l'état civil, en application des dispositions deuxième alinéa de l'article 515-3 du même code.

##### Chapitre IV : INFORMATION SUR LES ÉVÉNEMENTS FAMILIAUX

**Art. R344-1**

Lorsque parvient à l'établissement pénitentiaire la nouvelle du décès ou de la maladie grave d'un membre de la proche famille d'une personne détenue, celle-ci en est immédiatement informée.

##### Chapitre V : CORRESPONDANCES

###### Section 1 : Correspondances écrites

####### Sous-section 1 : Correspondances écrites des personnes prévenues

**Art. R345-1**

Pour les personnes prévenues, le magistrat chargé du dossier de la procédure peut s'opposer à leur droit de correspondre par écrit soit de façon générale, soit à l'égard d'un ou plusieurs destinataires expressément mentionnés dans sa décision.

Les correspondances écrites par les personnes prévenues ou adressées à celles-ci sont, sauf décision contraire du magistrat, communiquées à ce dernier.

**Art. R345-2**

La décision refusant à une personne prévenue l'exercice du droit de correspondance lui est notifiée par tout moyen.

####### Sous-section 2 : Correspondances écrites des personnes condamnées

**Art. R345-3**

Les personnes détenues peuvent correspondre par écrit en application de l'article L. 345-2 avec toute personne de leur choix tous les jours et sans limitation.

####### Sous-section 3 : Contrôle et retenue des correspondances

######## Paragraphe 1 : Dispositions générales

**Art. R345-4**

La correspondance des personnes détenues, reçue ou expédiée, doit être écrite en clair et ne comporter aucun signe ou caractère conventionnel compréhensible des seuls correspondants.

Celle écrite dans une autre langue que le français peut être traduite avant remise ou expédition.

**Art. R345-5**

La décision de retenir une correspondance écrite, reçue ou expédiée, est notifiée à la personne détenue par le chef de l'établissement pénitentiaire au plus tard dans les trois jours. Lorsque la décision concerne une personne condamnée, le chef de l'établissement en informe la commission de l'application des peines. Lorsqu'elle concerne une personne prévenue, il en informe le magistrat chargé du dossier de la procédure.

La correspondance retenue est déposée dans le dossier individuel de la personne détenue. Elle lui est remise lors de sa libération.

######## Paragraphe 2 : Correspondances spécialement protégées

**Art. R345-6**

La correspondance échangée entre les personnes détenues et le personnel d'insertion et de probation se fait librement et sous pli fermé.

**Art. R345-7**

Les lettres adressées par les personnes détenues aux organismes sociaux sont transmises sous pli fermé, sous le contrôle du service pénitentiaire d'insertion et de probation.

**Art. R345-8**

Les personnes détenues correspondent avec leur défenseur et avec les aumôniers agréés de l'établissement sous pli fermé.

**Art. R345-9**

Les correspondances destinées aux autorités administratives et judiciaires françaises et internationales mentionnées par les dispositions de l'article L. 345-4, au défenseur de la personne détenue et aux aumôniers agréés auprès de l'établissement pénitentiaire ou expédiées par ces personnes, sont adressées sous pli fermé comportant sur les enveloppes toutes les mentions utiles pour indiquer la qualité et l'adresse professionnelle de son destinataire ou de son expéditeur.

**Art. D345-10**

Les autorités administratives et judiciaires françaises autres que le contrôleur général des lieux de privation de liberté avec lesquelles les personnes détenues correspondent sous pli fermé sont les suivantes :

1° Le Président de la République ;

2° Le Premier ministre et les membres du Gouvernement ;

3° Les présidents de l'Assemblée nationale et du Sénat ;

4° Le vice-président du Conseil d'Etat ;

5° Les députés et les sénateurs ;

6° Le président de la Cour de justice de la République ;

7° Le Défenseur des droits et ses délégués ;

8° Le président de la Commission nationale de l'informatique et des libertés ;

9° Le président de la Commission d'accès aux documents administratifs ;

10° Les présidents des cours administratives d'appel et des tribunaux administratifs ;

11° Les magistrats de l'ordre judiciaire en exercice dans leurs juridictions ;

12° Le directeur du cabinet du garde des sceaux, ministre de la justice ;

13° Les directeurs du ministère de la justice ;

14° Le chef de l'inspection générale des affaires sociales ;

15° Le chef de l'inspection générale de la justice ;

16° Les préfets et les sous-préfets ;

17° Le maire de la commune où la personne détenue est domiciliée ou incarcérée ;

18° Les directeurs interrégionaux des services pénitentiaires et les directeurs interrégionaux de la protection judiciaire et de la jeunesse ;

19° Les directeurs des services d'insertion et probation ;

20° Le président du conseil d'évaluation de l'établissement où est détenue la personne intéressée ;

21° Les médecins inspecteurs de santé publique ;

22° Les directeurs d'établissement de santé.

Les autorités administratives et judiciaires internationales avec lesquelles les personnes détenues peuvent correspondre correspondent sous pli fermé sont les suivantes :

1° Le président et les membres de la Cour pénale internationale ;

2° Le président et les membres des tribunaux pénaux internationaux créés par le Conseil de sécurité de l'Organisation des Nations unies ;

3° Le président et les membres des tribunaux spéciaux créés conjointement par l'Organisation des Nations unies et un ou plusieurs Etats membres de cette organisation ;

4° Les députés au Parlement européen ;

5° Le président et les membres de la Cour européenne des droits de l'homme ;

6° Le président et les membres du Comité européen pour la prévention de la torture et des peines ou traitements inhumains ou dégradants du Conseil de l'Europe ;

7° Le président et les membres du Tribunal de première instance de l'Union européenne ;

8° Le président et les membres de la Cour de justice de l'Union européenne ;

9° Le président et les membres du Comité contre la torture des Nations unies ;

10° Le président et les membres du Conseil des droits de l'homme des Nations unies ;

11° Le président et les membres du comité consultatif du Conseil des droits de l'homme des Nations unies ;

12° Le président et les membres de la Commission des droits de l'homme des Nations unies ;

13° Le secrétaire général du Conseil de l'Europe.

###### Section 2 : Communications téléphoniques

####### Sous-section 1 : Dispositions communes

**Art. R345-11**

Les communications téléphoniques sont réalisées au moyen des différents postes téléphoniques mis à disposition par l'établissement pénitentiaire. L'utilisation ou la détention de téléphones portables ou de tout autre appareil communiquant est interdite.

Une personne détenue n'est pas autorisée à donner à une autre personne détenue le code d'accès qui lui permet de téléphoner.

####### Sous-section 2 : Communications téléphoniques des personnes prévenues

**Art. R345-12**

Le magistrat chargé du dossier de la procédure peut autoriser les personnes prévenues, détenues en établissement pénitentiaire ou hospitalisées, à téléphoner aux membres de leur famille ou à d'autres personnes pour préparer leur réinsertion.

La décision comporte l'identité et les numéros d'appel des destinataires.

Sauf disposition contraire, cette autorisation est valable tant que la personne prévenue n'a pas fait l'objet d'une condamnation définitive, sans qu'ait d'incidence sur cette validité le changement de l'autorité judiciaire chargée du dossier de la procédure.

Si le magistrat le demande, les numéros d'appel et l'identité des destinataires des appels passés par la personne prévenue lui sont communiqués par le chef de l'établissement pénitentiaire.

Le magistrat peut refuser, suspendre ou retirer à une personne prévenue l'autorisation de téléphoner à un membre de sa famille par décision motivée conformément aux dispositions de l'article 145-4 du code de procédure pénale.

**Art. R345-13**

La décision d'autorisation, de refus, de suspension ou de retrait de l'accès au téléphone est notifiée à la personne prévenue par tout moyen.

####### Sous-section 3 : Correspondances téléphoniques des personnes condamnées

**Art. R345-14**

Pour les personnes condamnées, la décision d'autoriser, de refuser, de suspendre ou de retirer l'accès au téléphone est prise par le chef de l'établissement pénitentiaire.

Lorsque les personnes condamnées sont hospitalisées, la décision d'autoriser, de refuser, de suspendre ou de retirer l'accès au téléphone est prise par le chef d'établissement sous réserve des prescriptions médicales.

Les décisions de refus, de suspension ou de retrait ne peuvent être motivées que par le maintien du bon ordre et de la sécurité ou par la prévention des infractions, conformément aux dispositions de l'article L. 345-5.

##### Chapitre VI : RELATIONS DE CERTAINES CATÉGORIES DE PERSONNES DÉTENUES AVEC L'EXTÉRIEUR

**Art. D346-1**

Les personnes détenues militaires ou relevant d'une autorité militaire peuvent correspondre, librement et sous pli fermé, avec les autorités militaires françaises.

Au surplus, elles peuvent être visitées par les représentants de l'autorité militaire désignés par une instruction de service.

**Art. D346-2**

A condition que l'Etat dont ils ressortissent accorde la réciprocité, les personnes détenues étrangères peuvent entrer en rapport avec les représentants diplomatiques et agents consulaires de cet Etat.

A cette fin, les autorisations nécessaires sont accordées à ces représentants ou agents pour communiquer ou correspondre avec les personnes détenues de leur nationalité, sans qu'il soit toutefois dérogé aux dispositions des articles R. 341-14, R. 345-1, R. 345-3 et R. 345-5.

#### Titre V : EXERCICE DU CULTE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R351-1**

Chaque personne détenue peut exercer le culte de son choix, à titre individuel dans sa cellule ou collectivement dans les salles prévues à cet effet, en présence des intervenants d'aumônerie.

**Art. R351-2**

Chaque personne détenue doit pouvoir satisfaire aux exigences de sa vie religieuse, morale ou spirituelle.

A son arrivée dans l'établissement pénitentiaire, elle est avisée de son droit de recevoir la visite d'un ministre du culte et d'assister aux offices religieux et aux réunions cultuelles organisées par les personnes agréées à cet effet.

**Art. R351-3**

Les offices religieux, les réunions cultuelles et l'assistance spirituelle aux personnes détenues sont assurés, pour les différents cultes, par des aumôniers agréés.

**Art. R351-4**

Le port des vêtements religieux par les personnes détenues est interdit dans les lieux à usage collectif, à l'exception de la salle de culte.

Les vêtements et objets de culte doivent être transportés par les personnes détenues dans un sac de la cellule à la salle de culte.

**Art. R351-5**

Conformément à l'article R. 323-1, chaque personne détenue reçoit une alimentation variée, compte tenu, dans toute la mesure du possible, de ses convictions philosophiques ou religieuses.

##### Chapitre II : ASSISTANCE SPIRITUELLE

###### Section 1 : Intervention des aumôniers agréés

**Art. D352-1**

L'agrément des aumôniers est délivré par le directeur interrégional des services pénitentiaires après avis du préfet du département dans lequel se situe l'établissement visité ou, si celui-ci se situe dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône, sur proposition de l'aumônier national du culte concerné.

Lorsque la demande d'agrément porte sur des établissements pénitentiaires situés dans plusieurs départements, le préfet de région exerce la compétence dévolue au préfet de département en application des dispositions de l'alinéa précédent.

En vue de leur permettre d'assurer les missions qui leur sont confiées, une indemnité forfaitaire peut être allouée aux aumôniers agréés.

Un aumônier agréé depuis le 1er octobre 2017 ne peut bénéficier du versement d'une indemnité sur la base de vacations horaires que s'il est titulaire de l'un des diplômes de formation civile et civique figurant sur une liste déterminée selon des modalités fixées par arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'enseignement supérieur et du ministre chargé de l'outre-mer.

Toutefois, un aumônier agréé depuis la même date peut bénéficier du versement de telles indemnités s'il n'est pas titulaire de l'un des diplômes précités dès lors qu'il s'engage à le devenir au cours des deux années qui suivent la décision l'agréant. Au terme de ces deux années, l'indemnité cesse d'être versée si l'aumônier n'a pas obtenu l'un de ces diplômes.

L'indemnité prévue par les dispositions du présent article n'est cumulable avec aucune autre rémunération publique versée au même titre. Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget fixe son montant annuel.

Lorsque son titulaire atteint l'âge de soixante-quinze ans, l'agrément est retiré par le directeur interrégional des services pénitentiaires.

**Art. D352-2**

Les aumôniers consacrent tout ou partie de leur temps aux fonctions définies par les dispositions de l'article R. 351-3 selon le nombre des personnes détenues qui souhaitent les rencontrer dans l'établissement pénitentiaire auprès duquel ils sont agréés.

**Art. D352-3**

Les aumôniers peuvent être assistés dans leur mission par des auxiliaires bénévoles d'aumônerie, agréés par le directeur interrégional des services pénitentiaires après avis du préfet du département dans lequel se situe l'établissement pénitentiaire ou, si celui-ci se situe dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône ou, lorsque la demande d'agrément porte sur des établissements situés dans plusieurs départements, du préfet de région et de l'aumônier national du culte concerné, pour une période de deux ans renouvelable. Ces derniers peuvent animer des groupes de personnes détenues en vue de la réflexion, de la prière et de l'étude. Ils ne peuvent pas avoir d'entretiens individuels avec les personnes détenues.

**Art. D352-4**

Les aumôniers et les auxiliaires bénévoles d'aumônerie exercent auprès des personnes détenues un rôle exclusivement spirituel et moral, en se conformant aux dispositions du présent code et au règlement intérieur de l'établissement pénitentiaire, défini aux articles L. 112-4 et R. 112-22.

**Art. D352-5**

A la demande de l'aumônier, les offices peuvent être célébrés par d'autres ministres du culte sur autorisation délivrée par le chef de l'établissement pénitentiaire.

**Art. D352-6**

Le nom des personnes détenues qui ont déclaré leur intention de pratiquer leur religion est communiqué à l'aumônier dans les meilleurs délais.

###### Section 2 : Offices religieux

**Art. R352-7**

Les jours et heures des offices sont fixés par les aumôniers en accord avec le chef de l'établissement pénitentiaire. Ils sont organisés dans un local déterminé par ce dernier.

###### Section 3 : Entretiens individuels

**Art. R352-8**

Les personnes détenues peuvent s'entretenir, à leur demande, aussi souvent que nécessaire, avec les aumôniers de leur confession. Aucune mesure ni sanction ne peut entraver cette faculté.

L'entretien a lieu, en dehors de la présence d'un personnel de surveillance, soit dans un parloir, soit dans un local prévu à cet effet, soit dans la cellule de la personne détenue et, si elle se trouve au quartier disciplinaire, dans un local déterminé par le chef de l'établissement pénitentiaire.

Les personnes détenues occupées à une activité collective de travail qui demandent à s'entretenir avec un aumônier bénéficient de cet entretien en dehors des heures de travail, ou, à titre exceptionnel, en interrompant leur activité, si cette interruption n'affecte pas l'activité des autres personnes détenues.

###### Section 4 : Objets de culte

**Art. R352-9**

Les personnes détenues reçoivent ou conservent en leur possession les objets de pratique religieuse et les livres nécessaires à leur vie spirituelle.

#### Titre VI : EXERCICE DU DROIT DE VOTE

##### Chapitre Ier : INFORMATION DES PERSONNES DÉTENUES

**Art. R361-1**

Le chef de l'établissement pénitentiaire informe, par tous moyens, les personnes détenues mentionnées par les dispositions de l'article L. 12-1 du code électoral, des modalités de leur inscription sur les listes électorales et d'exercice de leur droit de vote, prévues par les dispositions des articles L. 12-1, L. 18-1, L. 71, L. 79 à L. 82 et L. 388-1 du même code. Cette information est délivrée dans les quinze jours suivant l'incarcération des personnes détenues.

Le chef de l'établissement pénitentiaire délivre cette information, dans les mêmes conditions que celles prévues au premier alinéa, aux personnes en âge de voter le jour du scrutin et détenues dans un quartier pour personnes mineures ou un établissement pénitentiaire spécialisé pour personnes mineures.

**Art. R361-2**

Le chef de l'établissement pénitentiaire fournit aux personnes détenues qui souhaitent s'inscrire sur les listes électorales au titre des dispositions de l'article L. 12-1 du code électoral les moyens nécessaires pour former leur demande d'inscription et réunir les justificatifs mentionnés à l'article R. 5 du même code. A cette occasion, il vérifie par tous moyens leur identité.

Il fournit ces moyens aux personnes en âge de voter le jour du scrutin et détenues dans un quartier pour personnes mineures ou un établissement pénitentiaire spécialisé pour personnes mineures, lorsque celles-ci souhaitent s'inscrire sur les listes électorales au titre des dispositions de l'article L. 12-1 du code électoral.

**Art. R361-3**

Le chef de l'établissement pénitentiaire peut désigner un adjoint, un fonctionnaire appartenant à un corps de catégorie A ou un membre du corps de commandement, un major pénitentiaire ou un premier surveillant placé sous son autorité pour l'assister dans l'exercice de ses attributions définies par les dispositions du présent chapitre et des articles R. 1 à R. 25 et R. 81 à R. 85 du code électoral. Il peut également déléguer sa signature aux mêmes personnes pour l'exercice de ces missions.

##### Chapitre II : INSCRIPTION SUR LES LISTES ÉLECTORALES

##### Chapitre III : MODALITÉS DU VOTE

###### Section 1 : Accès au vote

**Art. D363-1**

Conformément aux dispositions de l'article D. 143-4 du code de procédure pénale, les personnes condamnées peuvent bénéficier d'une permission de sortir pour exercer leur droit de vote.

###### Section 2 : Organisation du scrutin

**Art. R363-2**

Le chef de l'établissement pénitentiaire est destinataire des listes des personnes détenues admises à voter par correspondance, dans les conditions prévues par les dispositions de l'article R. 81 du code électoral.

**Art. R363-3**

Le chef de l'établissement pénitentiaire réceptionne les documents nécessaires à l'exercice du droit de vote par correspondance, dans les conditions prévues par les dispositions de l'article R. 82 du code électoral.

**Art. R363-4**

Les opérations de vote par correspondance des personnes détenues sont organisées au sein de chaque établissement pénitentiaire avant le scrutin, dans le délai et selon les modalités prévus par les dispositions de l'article R. 83 du code électoral.

**Art. R363-5**

Dans les conditions prévues à l'article R. 84 du code électoral, le chef de l'établissement pénitentiaire conserve les documents mentionnés à cet article et les remet, le jour du scrutin, au président du bureau de vote.

#### Titre VII : ACCÈS AUX PUBLICATIONS ÉCRITES ET AUDIOVISUELLES

**Art. R370-1**

L'accès des personnes détenues aux publications écrites et audiovisuelles peut s'effectuer :

1° Dans le cadre de l'action culturelle mise en œuvre dans chaque établissement pénitentiaire ;

2° Par l'intermédiaire de la médiathèque de l'établissement pénitentiaire et des bibliothèques territoriales partenaires de l'administration pénitentiaire ;

3° Par l'intermédiaire du centre de ressources audiovisuelles et multimédia de l'établissement pénitentiaire ;

4° Par la réception de l'extérieur de telles publications ;

5° Par l'utilisation collective ou individuelle d'équipements permettant exclusivement la réception de services de radio et de télévision ;

6° Par l'utilisation collective ou individuelle d'équipements informatiques non connectés à des réseaux extérieurs ;

7° Par l'utilisation collective ou individuelle d'équipements terminaux au sens du 10° de l'article L. 32 du code des postes et des communications électroniques.

**Art. R370-2**

La réception ou l'envoi vers l'extérieur des publications écrites et audiovisuelles par les personnes détenues s'effectue :

1° Par apport à l'occasion des visites effectuées dans le cadre d'un permis de visite ou de la venue d'un visiteur de prison agréé ;

2° Par envoi postal de l'éditeur ou des personnes détenues ;

3° Par dépôt à l'établissement pénitentiaire, effectué par les visiteurs de prison agréés ou les personnes titulaires d'un permis de visite, en dehors des visites, après accord du chef de l'établissement ;

4° Par l'intermédiaire de l'administration pénitentiaire.

Dans les hypothèses visées aux 1° et 3°, la publication est remise au personnel pénitentiaire qui la transmet à la personne détenue destinataire.

Lorsque la réception ou l'envoi de publications écrites et audiovisuelles entraîne des frais et que ceux-ci ne sont pas acquittés par l'expéditeur extérieur ou le destinataire extérieur, ces frais sont à la charge de la personne détenue intéressée.

**Art. R370-3**

La médiathèque met gratuitement les publications écrites et audiovisuelles de son fonds à la disposition de chaque personne détenue.

**Art. R370-4**

Chaque personne détenue peut se procurer, par l'intermédiaire de l'administration et selon les modalités que celle-ci détermine, une radio et un téléviseur individuels. Leur utilisation ne doit pas être gênante pour les autres personnes détenues.

Les échanges et les prêts de livres personnels entre personnes détenues sont autorisés.

**Art. R370-5**

L'interdiction pour les personnes détenues d'accéder à une publication écrite ou audiovisuelle contenant des menaces graves contre la sécurité des personnes et des établissements pénitentiaires ou des propos ou signes injurieux ou diffamatoires à l'encontre des agents et collaborateurs du service public pénitentiaire ou des personnes détenues est prise par le garde des sceaux, ministre de la justice, lorsqu'elle concerne l'ensemble des établissements pénitentiaires ou, dans les autres cas, par le directeur interrégional des services pénitentiaires territorialement compétent. Lorsque la décision d'interdiction ne s'applique qu'à un établissement pénitentiaire ou une personne détenue, le directeur interrégional peut en déléguer la signature au chef de l'établissement concerné, placé sous son autorité.

#### Titre VIII : PROTECTION DE L'IMAGE, DE LA VOIX ET DES PUBLICATIONS

##### Chapitre Ier : DISPOSITIONS COMMUNES

**Art. R381-1**

La sortie des écrits rédigés par une personne détenue en vue de leur publication ou de leur divulgation est autorisée par le directeur interrégional des services pénitentiaires.

Sans préjudice d'une éventuelle saisie par l'autorité judiciaire et sous réserve de l'exercice des droits de la défense, tout manuscrit rédigé en détention peut être retenu pour des raisons d'ordre public et n'être restitué à son auteur qu'au moment de sa libération.

**Art. D381-2**

La diffusion, hors des locaux d'un établissement pénitentiaire, de productions audiovisuelles réalisées dans le cadre d'activités d'insertion est soumise à l'autorisation du directeur interrégional des services pénitentiaires territorialement compétent, sans préjudice de l'application des règles relatives au droit à l'image des personnes détenues, prévues par les dispositions des articles L. 381-1 du présent code et R. 57-6-17 du code de procédure pénale.

##### Chapitre II : PROTECTION DE L'IMAGE ET DE LA VOIX DES PERSONNES PRÉVENUES

**Art. R382-1**

La diffusion de l'image et de la voix des personnes prévenues est autorisée dans les conditions prévues par les dispositions de l'article R. 57-6-17 du code de procédure pénale.

### Livre IV : AIDE À LA RÉINSERTION DES PERSONNES DÉTENUES

#### Titre Ier : ACTIVITÉS EN DÉTENTION

##### Chapitre Ier : DISPOSITIONS COMMUNES

###### Section 1 : Obligation d'exercer au moins une activité

**Art. R411-1**

Une personne détenue condamnée remplit l'obligation prévue par les dispositions de l'article L. 411-1 lorsqu'elle exerce au moins l'une des activités relevant de l'un des domaines suivants : travail, formation professionnelle, insertion par l'activité économique, enseignement, activités éducatives, culturelles, socioculturelles, sportives et physiques.

###### Section 2 : Consultation des personnes détenues

**Art. R411-2**

Les personnes détenues sont consultées au moins deux fois par an sur les activités proposées en application de l'article R. 411-1.

**Art. R411-3**

Sont associés à ces consultations les membres du personnel pénitentiaire dont le directeur du service pénitentiaire d'insertion et de probation, et, le cas échéant, toute personne extérieure sur invitation du chef de l'établissement pénitentiaire.

**Art. R411-4**

Le chef de l'établissement pénitentiaire informe les personnes détenues et les membres du personnel pénitentiaire des résultats des consultations et des décisions prises pour l'organisation des activités.

**Art. R411-5**

Le chef de l'établissement pénitentiaire communique chaque année au conseil d'évaluation mentionné par les dispositions de l'article D. 136-2 un rapport sur l'organisation et les résultats de ces consultations

**Art. R411-6**

Les modalités des consultations sont définies par le chef de l'établissement pénitentiaire dans le règlement intérieur de l'établissement, défini aux articles L. 112-4 et R. 112-22.

###### Section 3 : Déroulement des activités

**Art. R411-7**

Aucune personne détenue ne peut occuper un emploi comportant autorité sur d'autres personnes détenues. Cette interdiction ne fait pas obstacle à ce que certaines responsabilités soient confiées à une personne détenue dans le cadre d'activités dirigées, sous le contrôle effectif du personnel de l'administration pénitentiaire.

**Art. R411-8**

Sous le contrôle d'un personnel pénitentiaire, les personnes détenues peuvent participer à des activités collectives ou à des jeux excluant toute idée de gain.

##### Chapitre II : TRAVAIL

###### Section 1 : Dispositions générales

**Art. R412-1**

Chaque personne détenue, quelle que soit sa catégorie pénale, peut demander à être classée au travail. Elle adresse sa demande écrite au chef de l'établissement pénitentiaire.

Une fois classée au travail, la personne détenue peut adresser au chef de l'établissement pénitentiaire une demande écrite d'affectation sur un poste de travail.

Si le chef de l'établissement pénitentiaire a pris une décision de classement et une décision d'affectation sur un poste de travail, la personne détenue conclut un contrat d'emploi pénitentiaire avec le donneur d'ordre. Elle signe également une convention annexée au contrat définissant les obligations respectives de l'établissement pénitentiaire, de la personne détenue et du donneur d'ordre lorsque ce dernier n'est pas l'administration pénitentiaire.

Le règlement spécifique à chaque activité ainsi que la grille de rémunération sont affichés sur les lieux de travail.

**Art. R412-2**

Chaque personne détenue peut bénéficier d'une découverte en milieu professionnel au sein de l'établissement pénitentiaire ayant pour objet :

1° Soit de découvrir un métier ou un secteur d'activité ;

2° Soit de confirmer un projet professionnel ;

3° Soit d'initier une démarche de recrutement.

Cette découverte en milieu professionnel peut être effectuée au service général ou dans le cadre d'une activité de production pour une durée maximale de cinq jours. Elle est prescrite par le service pénitentiaire d'insertion et de probation, une structure d'insertion par l'activité économique, une entreprise adaptée mentionnée à l'article L. 5213-13 du code du travail, un établissement ou service d'aide par le travail mentionné au 5° du I de l'article L. 312-1 du code de l'action sociale et des familles ou un service de l'Etat ayant pour mission de développer le travail et l'insertion professionnelle des personnes placées sous main de justice.

**Art. R412-3**

Conformément aux dispositions de l'article R. 323-1, chaque personne détenue reçoit une alimentation variée, compte tenu de la nature de son travail.

Par dérogation au deuxième alinéa du même article, les horaires des repas peuvent être adaptés au regard de l'activité de travail exercée en détention, dans la limite d'un intervalle d'au moins quatre heure entre les deux principaux repas.

**Art. R412-4**

Conformément aux dispositions de l'article R. 221-4, aucun outil dangereux ne peut être laissé à la disposition d'une personne détenue en dehors du temps de travail.

**Art. R412-5**

Dans toute la mesure du possible et eu égard aux contraintes propres à l'activité exercée, les personnes détenues doivent pouvoir se doucher après le travail, conformément aux dispositions de l'article R. 321-5.

**Art. D412-6**

L'agence du travail d'intérêt général et de l'insertion professionnelle des personnes placées sous main de justice, au vu des difficultés sociales et professionnelles que peuvent rencontrer les personnes détenues qu'elle prend en charge, leur propose des activités d'insertion, de formation professionnelle et de travail, en vue de leur insertion, de la préparation de leur sortie de détention et de la lutte contre la commission de nouvelles infractions.

**Art. D412-7**

Indépendamment de la surveillance des personnes détenues, les personnels pénitentiaires assurent le respect des règles de discipline et de sécurité sur les lieux du travail.

En production, l'encadrement technique est assuré par un représentant du donneur d'ordre mentionné par les dispositions du 2° de l'article L. 412-3.

Au service général, il doit être assuré par un personnel spécialisé ou par un représentant de l'entreprise délégataire.

Les personnes extérieures sont agréées par le chef de l'établissement pénitentiaire.

###### Section 2 : Classement et affectation sur un poste de travail

####### Sous-section 1 : Décision

**Art. R412-8**

La décision par laquelle le chef de l'établissement pénitentiaire se prononce sur une demande de classement est notifiée par écrit à la personne détenue intéressée.

Une décision de refus de classement peut être prononcée pour des motifs liés au bon ordre et à la sécurité de l'établissement. Cette décision est motivée.

**Art. R412-9**

La décision d'affectation est prise par le chef de l'établissement pénitentiaire au regard du choix opéré par le donneur d'ordre et sous réserve des motifs liés au bon ordre et à la sécurité de l'établissement. Cette décision est formalisée par la signature du contrat d'emploi pénitentiaire.

La décision du chef de l'établissement pénitentiaire refusant l'affectation est motivée et notifiée au donneur d'ordre et à la personne détenue intéressée.

**Art. R412-10**

L'affectation d'une personne prévenue sur un poste de travail au service général nécessite l'accord préalable du magistrat chargé du dossier de la procédure en application des dispositions de l'article 715 du code de procédure pénale.

**Art. D412-11**

Dans chaque établissement pénitentiaire, des personnes détenues sont affectées au service général de l'établissement.

Elles sont choisies de préférence parmi les personnes condamnées.

Aucune personne détenue ne peut être employée à la régie des comptes nominatifs, au greffe pénitentiaire ou au sein des unités sanitaires en milieu pénitentiaire.

**Art. D412-12**

Les entretiens professionnels organisés par l'administration pénitentiaire en application des dispositions de l'article L. 412-6 sont réalisés par le donneur d'ordre ou son représentant.

**Art. D412-13**

Dans le cas prévu au 3° de l'article L. 412-16, le chef de l'établissement pénitentiaire de destination classe la personne détenue transférée au travail conformément à la décision de classement par le chef de l'établissement pénitentiaire de départ, sauf pour un motif lié au bon ordre et à la sécurité de l'établissement.

####### Sous-section 2 : Suspension et fin

######## Paragraphe 1 : Suspension

**Art. R412-14**

Chaque personne détenue souhaitant suspendre son affectation en application des dispositions de l'article L. 412-8 adresse une demande écrite au chef de l'établissement pénitentiaire qui précise :

1° Les motifs justifiant la suspension de l'affectation ;

2° La durée prévue de suspension de l'affectation.

La décision par laquelle le chef de l'établissement pénitentiaire rejette la demande de suspension de l'affectation est motivée et notifiée par écrit à la personne détenue intéressée.

Le silence gardé pendant un délai de cinq jours vaut acceptation de la demande de suspension de l'affectation.

**Art. R412-15**

L'affectation sur un poste de travail est suspendue de plein droit en cas de suspension totale ou partielle de l'activité de travail en détention, notamment en cas de cessation temporaire de l'activité prévue par le contrat d'implantation ou en cas de suspension du contrat d'implantation. Cette suspension de plein droit est notifiée par écrit à la personne détenue intéressée.

**Art. R412-16**

La suspension de l'affectation sur un poste de travail pour des motifs liés au maintien du bon ordre, à la sécurité de l'établissement pénitentiaire ou à la prévention des infractions prise en application de l'article L. 412-8 est notifiée par écrit à la personne détenue.

######## Paragraphe 2 : Fin de l'affectation

**Art. R412-17**

Le chef de l'établissement pénitentiaire met fin à l'affectation sur un poste de travail dans le cadre d'une activité de production en cas de cessation de cette activité.

La fin de l'affectation est notifiée par écrit à la personne détenue intéressée.

######## Paragraphe 3 : Voies de recours

**Art. R412-18**

La personne détenue qui entend contester une décision de refus de classement, de déclassement, de refus d'affectation ou de fin d'affectation dont elle fait l'objet doit, dans le délai de quinze jours à compter de la notification de la décision, la déférer au directeur interrégional des services pénitentiaires préalablement à tout recours contentieux. Le directeur interrégional dispose d'un délai d'un mois à compter de la réception du recours pour répondre par décision motivée. L'absence de réponse dans ce délai vaut décision de rejet.

###### Section 3 : Contrat d'emploi pénitentiaire

####### Sous-section 1 : Conclusion

**Art. R412-19**

Le contrat d'emploi pénitentiaire est signé par la personne détenue intéressée au plus tard dans les deux jours ouvrables suivant la prise de poste.

**Art. R412-20**

Un contrat d'emploi pénitentiaire à durée déterminée, quel que soit son motif, ne peut avoir ni pour objet ni pour effet de pourvoir durablement un emploi lié à l'activité normale et permanente du service, de l'entreprise ou de la structure chargée de l'activité de travail.

Un contrat d'emploi pénitentiaire à durée déterminée ne peut être conclu que pour l'exécution d'une tâche précise et temporaire, et seulement dans les cas suivants :

1° Remplacement d'une personne détenue en cas d'absence ou de suspension de contrat ;

2° Accroissement temporaire de l'activité de travail concernée ;

3° Poste à caractère saisonnier.

**Art. R412-21**

Il est interdit de conclure un contrat d'emploi pénitentiaire à durée déterminée en remplacement d'une personne détenue dont le contrat a été suspendu au motif d'une baisse temporaire de l'activité.

**Art. R412-22**

Dans les trois mois suivant une résiliation pour motif économique, il est interdit de conclure un contrat d'emploi pénitentiaire à durée déterminée au titre d'un accroissement temporaire de l'activité.

Cette interdiction porte sur les postes concernés par la résiliation dans l'établissement pénitentiaire.

**Art. R412-23**

Le contrat d'emploi pénitentiaire à durée déterminée peut ne pas comporter de terme précis.

Il est alors conclu pour une durée minimale. Il a pour terme la fin de l'absence de la personne remplacée, la fin de l'accroissement temporaire de l'activité de travail ou la réalisation de l'objet pour lequel il a été conclu.

**Art. R412-24**

Le contrat d'emploi pénitentiaire peut être renouvelé par le donneur d'ordre, par avenant au contrat d'emploi pénitentiaire et après entretien avec la personne détenue intéressée.

####### Sous-section 2 : Contenu et exécution

######## Paragraphe 1 : Contenu

**Art. R412-25**

Le contrat d'emploi pénitentiaire comporte notamment les mentions suivantes :

1° Le régime de travail ;

2° Le caractère déterminé ou indéterminé de la durée du contrat ;

3° Le cas échéant, une clause de renouvellement ;

4° La date effective du début d'activité et, le cas échéant, la date de fin de contrat ;

5° La durée et les termes de renouvellement ou non de la période d'essai conformément à l'article L. 412-13 ;

6° La description du poste de travail et des missions ;

7° le cas échéant, les risques particuliers liés au poste de travail ;

8° La durée hebdomadaire ou mensuelle du travail ;

9° Les temps de pause et de repos ainsi que les jours fériés ;

10° Le cas échéant, l'organisation des périodes d'astreinte ;

11° Le montant de la rémunération et des primes éventuelles ;

12° Le montant des cotisations sociales ;

13° Les modalités de modification du contrat ;

14° Les modalités de suspension et de fin du contrat.

Lorsque le travail est accompli pour le compte de l'administration pénitentiaire, le contrat d'emploi pénitentiaire comporte également les mentions prévues par les dispositions de l'article R. 412-26.

Lorsque le travail est accompli pour le compte d'une structure d'insertion par l'activité économique ou d'une entreprise adaptée, le contrat d'emploi pénitentiaire prévoit en outre un accompagnement socioprofessionnel visant à faciliter la réinsertion et en précise les modalités.

Lorsque le travail est accompli pour le compte d'un établissement ou service d'aide par le travail, le contrat d'emploi pénitentiaire précise également les objectifs de l'accompagnement et les modalités du soutien éducatif et médico-social mis en œuvre.

**Art. R412-26**

La convention mentionnée à l'article L. 412-11 comporte notamment les mentions suivantes :

1° Les absences autorisées ;

2° Les modalités de modification de la convention ;

3° Les voies et délais de recours.

**Art. R412-27**

I. − Lorsque le travail est accompli pour le compte d'un donneur d'ordre mentionné au 2° de l'article L. 412-3, la convention prévue à l'article L. 412-11 définit les obligations respectives du chef de l'établissement pénitentiaire, du donneur d'ordre et de la personne détenue intéressée, dans le respect des dispositions des II à IV du présent article.

II. − Le chef de l'établissement pénitentiaire prend toute décision relative :

1° Au classement, à l'affectation, à la suspension de l'affectation, à la fin de l'affectation et au déclassement du travail de la personne détenue ;

2° A l'autorisation, à la suspension ou à l'arrêt de l'activité de travail ;

3° A l'autorisation d'utilisation des équipements et outils mis à disposition par le donneur d'ordre.

III. − Dans le cadre de la convention prévue à l'article L. 412-11, le chef de l'établissement pénitentiaire :

1° Organise les mouvements pour assurer la présence de la personne détenue au travail ainsi que la surveillance et la sécurité sur les lieux de travail ;

2° Procède au versement à la personne détenue des rémunérations sur la base des éléments transmis par le donneur d'ordre et de la déclaration aux organismes de sécurité sociale.

IV. − Dans le cadre de la même convention, le donneur d'ordre :

1° Aménage les locaux mis gratuitement à sa disposition, après avoir procédé à une évaluation des risques liés à l'activité professionnelle, et intègre les équipements de travail et moyens de protection nécessaires et adaptés à l'activité qu'il souhaite mettre en œuvre dans le cadre du contrat d'emploi pénitentiaire ;

2° Organise la production, l'encadrement technique et le contrôle de la production, en prenant toute disposition utile pour les assurer directement ;

3° Garantit une formation d'adaptation à l'emploi et la formation à la sécurité de la personne détenue ;

4° Détermine le montant de la rémunération du travail de la personne détenue dans les conditions prévues à l'article D. 412-64 ainsi que celui des primes le cas échéant attribuées en application de l'article D. 412-65 ;

5° Rembourse à l'administration pénitentiaire le montant de la rémunération et des cotisations ;

6° Décide, le cas échéant, de la suspension ou de la fin du contrat d'emploi pénitentiaire.

######## Paragraphe 2 : Exécution 

**Art. R412-28**

La durée de la période d'essai, prévue à l'article L. 412-13, se décompte de manière calendaire.

**Art. R412-29**

La période d'essai d'une personne détenue travaillant à temps partiel ne peut avoir une durée calendaire supérieure à celle d'une personne détenue travaillant à temps complet.

**Art. R412-30**

La période d'essai ne peut excéder une durée calculée à raison d'un jour par semaine, dans les limites prévues par les dispositions de l'article L. 412-13.

**Art. R412-31**

Lorsqu'il est mis fin à la période d'essai, la personne détenue ou le donneur d'ordre respecte un délai de prévenance d'au moins vingt-quatre heures.

**Art. D412-32**

L'administration pénitentiaire veille à organiser les rendez-vous des personnes détenues en dehors des heures de travail. Néanmoins, lorsque cela n'a pas été possible, constituent notamment des motifs légitimes d'absence :

1° Les convocations judiciaires et administratives ;

2° Les motifs disciplinaires ;

3° Les convocations aux examens scolaires ou de formation professionnelle ;

4° Les temps d'allaitement ;

5° Les autorisations de sortir sous escorte ;

6° Les visites se déroulant dans les parloirs familiaux ou les unités de vie familiale ;

7° Les évènements familiaux ;

8° Les entretiens de la personne détenue avec son avocat, les services de l'administration pénitentiaire ou les personnes habilitées à intervenir en détention ;

9° Les entretiens réalisés dans le cadre de la préparation à la sortie ;

10° Les rendez-vous médicaux, y compris pour la réalisation d'actes médicaux nécessaires à une assistance médicale à la procréation ;

11° Les permissions de sortir.

####### Sous-section 3 : Suspension

**Art. R412-33**

I. − Conformément à l'article L. 412-15, le contrat d'emploi pénitentiaire peut être suspendu par l'un des donneurs d'ordre mentionnés à l'article L. 412-3 pour l'un des motifs suivants :

1° Des difficultés économiques conjoncturelles ;

2° Des difficultés durables d'approvisionnement en matières premières ou en énergie ;

3° Un sinistre ou des intempéries de caractère exceptionnel ;

4° La transformation, restructuration ou modernisation de la structure, du service, de l'entreprise ou de l'établissement pénitentiaire ;

5° Toute autre circonstance de caractère exceptionnel.

II. − Au service général et conformément à l'article L. 412-15, le contrat d'emploi pénitentiaire peut être suspendu par le chef de l'établissement pénitentiaire dans les cas prévus par les dispositions des 3°, 4° et 5° du I.

**Art. R412-34**

En cas de baisse temporaire de l'activité pour l'un des motifs énoncés aux 1° à 5° de l'article R. 412-33, le donneur d'ordre adresse à l'autorité administrative une demande d'avis en vue de la suspension du ou des contrats d'emploi pénitentiaire concernés.

La demande est écrite et précise :

1° Les motifs justifiant le recours à cette suspension ;

2° La période prévisible de sous-activité ;

3° Le nombre de personnes détenues concernées.

L'autorité administrative est le chef de l'établissement pénitentiaire dans le cadre des activités de production, et la direction interrégionale des services pénitentiaires dans le cadre du service général.

L'avis de l'autorité administrative est notifié par écrit au donneur d'ordre dans un délai de cinq jours à compter de la date de réception de la demande.

Le silence gardé pendant un délai de cinq jours sur une demande de suspension vaut avis favorable.

**Art. R412-35**

Le ou les contrats d'emploi pénitentiaire peuvent être suspendus pour une durée maximale de trois mois à compter de la date de réception de l'avis de l'autorité administrative.

Par dérogation à l'alinéa précédent, dans le cas, mentionné au 3° de l'article R. 412-33, d'un sinistre ou d'intempéries de caractère exceptionnel, le ou les contrats d'emploi pénitentiaire peuvent être suspendus pour une durée maximale de six mois.

**Art. R412-36**

La suspension du contrat d'emploi pénitentiaire est notifiée par écrit à chaque personne détenue concernée.

####### Sous-section 4 : Résiliation

######## Paragraphe 1 : Procédures de résiliation

**Art. R412-37**

Le donneur d'ordre ou la personne détenue souhaitant mettre fin au contrat d'emploi pénitentiaire en application des dispositions du 1° de l'article L. 412-16 adresse une demande écrite à l'autre partie. La demande précise les motifs justifiant la résiliation du contrat.

En cas d'accord, les termes et les conditions de la résiliation sont énoncés dans un accord amiable signé par les deux parties. Chaque partie reçoit un exemplaire de l'accord.

En l'absence d'accord, et si elle est à l'origine de la demande, la personne détenue adresse au donneur d'ordre une lettre de résiliation anticipée du contrat d'emploi pénitentiaire.

**Art. R412-38**

Le donneur d'ordre qui envisage de procéder à une résiliation du contrat d'emploi pénitentiaire pour insuffisance professionnelle ou en cas de non-respect de l'accompagnement socioprofessionnel proposé en application des dispositions de l'article L. 412-17 convoque, avant toute décision, la personne détenue intéressée à un entretien préalable.

La convocation est notifiée à la personne détenue sous la forme d'une lettre. Cette lettre indique l'objet de la convocation.

L'entretien préalable ne peut avoir lieu moins de deux jours ouvrables après la notification de la lettre de convocation.

Au cours de l'entretien préalable, le donneur d'ordre indique les motifs de la décision envisagée et recueille les observations de la personne détenue.

La résiliation du contrat d'emploi pénitentiaire est notifiée à la personne détenue sous la forme d'une lettre motivée, au moins un jour ouvrable après la date de l'entretien préalable.

**Art. R412-39**

Le chef de l'établissement pénitentiaire qui envisage de procéder à une résiliation du contrat d'emploi pénitentiaire pour un motif tenant aux besoins du service en application de l'article L. 412-17 convoque, avant toute décision, la personne détenue intéressée à un entretien préalable dans les conditions fixées par les dispositions de l'article R. 412-38.

Constitue un motif tenant aux besoins du service, non inhérents à la personne détenue, de nature à justifier la résiliation du contrat d'emploi pénitentiaire :

1° La disparition des besoins du service ou la suppression du poste ayant justifié la conclusion du contrat d'emploi pénitentiaire ;

2° La transformation des besoins du service ou du poste lorsque la personne détenue n'est pas en mesure de s'adapter à cette transformation ;

3° Le refus de la personne détenue d'une modification d'un élément essentiel de son contrat d'emploi pénitentiaire, consécutive notamment à :

a) Une modification de la quotité de temps de travail de la personne détenue ;

b) Un changement de poste.

######## Paragraphe 2 : Résiliation pour motif économique

**Art. R412-40**

Toute résiliation du contrat d'emploi pénitentiaire pour motif économique est motivée.

Elle est justifiée par une cause réelle et sérieuse.

**Art. R412-41**

Constitue un motif économique de nature à justifier la résiliation du contrat d'emploi pénitentiaire tout motif non inhérent à la personne détenue, résultant d'une suppression ou transformation d'emploi ou d'une modification, refusée par la personne détenue intéressée, d'un élément essentiel de son contrat d'emploi pénitentiaire, consécutive notamment à :

1° Des difficultés économiques caractérisées soit par l'évolution significative d'au moins un indicateur économique tel qu'une baisse durable des commandes ou du chiffre d'affaires, des pertes d'exploitation ou une dégradation de la trésorerie ou de l'excédent brut d'exploitation, soit par tout autre élément de nature à justifier de ces difficultés ;

2° Des mutations technologiques ;

3° Une réorganisation du service, de l'entreprise ou de la structure chargée de l'activité de travail nécessaire à la sauvegarde de sa compétitivité ;

4° La cessation d'activité du service, de l'entreprise ou de la structure chargée de l'activité de travail.

**Art. R412-42**

Le donneur d'ordre qui envisage de procéder à une résiliation, individuelle ou collective, du contrat d'emploi pénitentiaire pour motif économique convoque, avant toute décision, les personnes détenues concernées à un entretien préalable.

La convocation est notifiée à la personne détenue intéressée sous la forme d'une lettre. Cette lettre indique l'objet de la convocation.

L'entretien préalable ne peut avoir lieu moins de deux jours ouvrables après la notification de la lettre de convocation.

Au cours de l'entretien préalable, le donneur d'ordre indique les motifs de la décision envisagée et recueille les observations de la personne détenue.

**Art. R412-43**

La résiliation du contrat d'emploi pénitentiaire est notifiée à la personne détenue intéressée sous la forme d'une lettre motivée, au moins cinq jours ouvrables après la date de l'entretien préalable.

Dans le cadre d'une résiliation de dix contrats d'emploi pénitentiaire ou plus au cours d'une même période de trente jours, ce délai est porté à dix jours à compter de la notification du projet à l'autorité administrative dans les conditions prévues par l'article R. 412-45.

L'autorité administrative est le chef de l'établissement pénitentiaire dans le cadre des activités de production, et la direction interrégionale des services pénitentiaires dans le cadre du service général.

**Art. R412-44**

Le donneur d'ordre qui procède à une résiliation de moins de dix contrats d'emploi pénitentiaire au cours d'une même période de trente jours notifie à l'autorité administrative compétente les résiliations prononcées sous la forme d'une lettre.

**Art. R412-45**

Le donneur d'ordre qui envisage de procéder à une résiliation de dix contrats d'emploi pénitentiaire ou plus au cours d'une même période de trente jours notifie à l'autorité administrative compétente son projet de résiliation sous la forme d'une lettre.

L'autorité administrative contrôle la régularité de la procédure mise en œuvre. En cas d'irrégularité, elle adresse au donneur d'ordre un avis précisant la nature des irrégularités constatées, accompagnées de propositions et d'observations.

Le donneur d'ordre répond aux observations de l'autorité administrative. Si cette réponse intervient après le délai prévu à l'article R. 412-43, les lettres de notification de la résiliation des contrats d'emploi pénitentiaire ne peuvent être adressées aux personnes détenues qu'à compter de la date d'envoi de la réponse à l'autorité administrative.

**Art. D412-46**

La lettre de notification des résiliations prononcées, adressée à l'autorité administrative en application des dispositions de l'article R. 412-44, précise :

1° Le nom et l'adresse du donneur d'ordre ;

2° La nature de l'activité et l'effectif du service, de l'entreprise ou de la structure chargée de l'activité de travail ;

3° Les nom, prénoms et poste du ou des personnes détenues concernées par la mesure ;

4° La date de notification de la résiliation du contrat d'emploi pénitentiaire aux personnes détenues concernées.

**Art. D412-47**

La lettre de notification du projet de résiliation, adressée à l'autorité administrative en application des dispositions de l'article R. 412-45, précise :

1° Le nom et l'adresse du donneur d'ordre ;

2° La nature de l'activité et l'effectif du service, de l'entreprise ou de la structure chargée de l'activité de travail ;

3° Le nombre de résiliations envisagées ;

4° Le cas échéant, les modifications qu'il y a lieu d'apporter aux informations déjà transmises.

###### Section 4 : Temps de travail et rémunération

####### Sous-section 1 : Temps de travail

######## Paragraphe 1 : Dispositions générales

**Art. R412-48**

Toute modification de la répartition de la durée du travail entre les jours de la semaine ou entre les semaines du mois est portée à la connaissance de la personne détenue en respectant un délai de prévenance d'au moins vingt-quatre heures avant cette modification.

Le refus d'accomplir les heures supplémentaires ou complémentaires proposées par le donneur d'ordre lorsque la personne détenue est informée moins de vingt-quatre heures avant la date à laquelle les heures supplémentaires ou complémentaires sont prévues ne constitue ni une faute disciplinaire ni un motif de résiliation du contrat d'emploi pénitentiaire.

**Art. D412-49**

Les dispositions nécessaires doivent être prises pour qu'un travail productif et suffisant pour occuper la durée normale d'une journée de travail soit fourni aux personnes détenues.

######## Paragraphe 2 : Durée et aménagements

**Art. R412-50**

La quotité de travail effectif à temps complet de chaque personne détenue est fixée à trente-cinq heures par semaine.

Est considérée comme personne détenue travaillant à temps partiel, la personne détenue dont la durée du travail est inférieure :

1° A la durée prévue au premier alinéa du présent article ;

2° A la durée de travail annuelle résultant de l'application, durant cette période, de la durée prévue au premier alinéa du présent article, soit 1 771 heures.

La quotité de travail minimale hebdomadaire de chaque personne détenue travaillant à temps partiel ne peut être inférieure à dix heures.

**Art. R412-51**

La durée quotidienne de travail effectif par la personne détenue ne peut excéder dix heures.

Les horaires prévoient le temps nécessaire au repos, aux repas, à la promenade et aux activités éducatives et de loisirs, dans le respect des dispositions légales relatives au repos hebdomadaire.

Au cours d'une même semaine, la durée maximale hebdomadaire de travail est de quarante-huit heures.

**Art. R412-52**

La semaine débute le lundi à 0 heure et se termine le dimanche à 24 heures.

**Art. R412-53**

Le donneur d'ordre peut mettre en place un dispositif d'aménagement du temps de travail sur une période de référence supérieure à la semaine. Cette période, dans la limite de cinquante-deux semaines, ne peut excéder la date prévisionnelle de libération. Les heures supplémentaires ou complémentaires sont décomptées à l'issue de cette période de référence.

Constituent des heures supplémentaires les heures effectuées au-delà de la durée prévue par les dispositions de l'article R. 412-50 et calculée sur la période de référence.

Constituent des heures complémentaires les heures effectuées au-delà de la durée prévue par le contrat d'emploi pénitentiaire et calculée sur la période de référence.

La quotité de travail minimale est fixée à l'équivalent de dix heures par semaine calculé sur la période de référence prévue au premier alinéa.

La quotité de travail effectif à temps complet est fixée à 1 771 heures par an.

**Art. R412-54**

Toute heure accomplie au-delà de la durée prévue par les dispositions de l'article R. 412-50 est une heure supplémentaire qui ouvre droit à une majoration de la rémunération. Les heures supplémentaires se décomptent par semaine.

Le taux de majoration de la rémunération s'élève à 25 % pour chacune des huit premières heures supplémentaires. Les heures suivantes donnent lieu à une majoration de 50 %.

Les heures supplémentaires peuvent être accomplies dans la limite d'un contingent annuel. Ce contingent est fixé, pour chaque personne détenue, à deux cent vingt heures.

######## Paragraphe 3 : Temps partiel

**Art. R412-55**

Des horaires à temps partiel peuvent être pratiqués à l'initiative du donneur d'ordre ou à la demande de la personne détenue.

**Art. R412-56**

Toute heure accomplie par une personne détenue travaillant à temps partiel au-delà de la durée prévue par son contrat d'emploi pénitentiaire est une heure complémentaire qui ouvre droit à une majoration de sa rémunération.

Les heures complémentaires ne peuvent avoir pour effet de porter la durée du travail accomplie par une personne détenue travaillant à temps partiel au niveau de la durée prévue par les dispositions de l'article R. 412-50. Le nombre d'heures complémentaires accomplies au cours d'une même semaine ou d'un même mois ne peut être supérieur à la moitié de la durée de travail hebdomadaire ou mensuelle prévue dans le contrat d'emploi pénitentiaire.

Les heures complémentaires donnent lieu à une majoration de la rémunération de 10 % pour chacune des heures complémentaires accomplies dans la limite du dixième des heures prévues au contrat d'emploi pénitentiaire et de 25 % pour chacune des heures accomplies entre le dixième et la moitié des heures prévues au contrat.

######## Paragraphe 4 : Astreintes

**Art. R412-57**

Une période d'astreinte est une période pendant laquelle la personne détenue, sans être sur son lieu de travail et sans être à la disposition permanente et immédiate du donneur d'ordre, doit être en mesure d'intervenir pour accomplir une activité de travail au service du donneur d'ordre.

La durée de cette intervention est considérée comme un temps de travail effectif.

La période d'astreinte fait l'objet d'une contrepartie, soit sous forme financière, soit sous forme de repos.

**Art. R412-58**

Exception faite de la durée de l'intervention, la période d'astreinte est prise en compte pour le calcul de la durée minimale de repos quotidien et des durées de repos hebdomadaires prévues par les dispositions de l'article R. 412-61.

**Art. R412-59**

Le mode d'organisation des astreintes et leur compensation sont fixés par le donneur d'ordre, après avis du chef de l'établissement pénitentiaire dans le cadre d'une activité de production, et après information de l'agent de contrôle de l'inspection du travail.

Les modalités d'information des personnes détenues concernées sont fixées dans le contrat d'emploi pénitentiaire. La programmation individuelle des périodes d'astreinte est portée à leur connaissance une semaine à l'avance, sauf circonstances exceptionnelles et sous réserve qu'ils en soient avertis au moins un jour franc à l'avance.

**Art. R412-60**

La rémunération du travail effectué sous le régime de l'astreinte par les personnes détenues est fixée par un arrêté du garde des sceaux, ministre de la justice.

En fin de mois, le donneur d'ordre remet à chaque personne détenue intéressée un document récapitulant le nombre d'heures d'astreinte accomplies par celle-ci au cours du mois écoulé ainsi que la compensation correspondante.

Le donneur d'ordre tient à la disposition de l'inspection du travail, pendant une durée d'un an, le document récapitulant le nombre d'heures d'astreinte accomplies par la personne détenue au cours du mois écoulé ainsi que la compensation correspondante.

######## Paragraphe 5 : Repos et jours fériés 

**Art. R412-61**

Dès que le temps de travail quotidien atteint six heures, la personne détenue bénéficie d'un temps de pause d'une durée minimale de vingt minutes consécutives.

Toute personne détenue travaillant en détention bénéficie d'un repos quotidien d'une durée minimale de onze heures consécutives.

Il est interdit de faire travailler une même personne détenue plus de six jours par semaine. Le repos hebdomadaire a une durée minimale de vingt-quatre heures consécutives auxquelles s'ajoutent les heures consécutives de repos quotidien.

Dans l'intérêt des personnes détenues, le repos hebdomadaire est donné le dimanche. En cas de travaux urgents dont l'exécution immédiate est nécessaire pour prévenir des accidents imminents ou réparer des dommages survenus au matériel, aux installations ou aux bâtiments de l'établissement, le repos hebdomadaire peut être suspendu pour les personnes détenues chargées de l'exécution de ces travaux. Chacune de ces personnes détenues bénéficie d'un repos compensateur d'une durée égale au repos supprimé.

**Art. R412-62**

Les jours fériés mentionnés aux articles L. 3133-1 et L. 3133-4 du code du travail sont des jours chômés. Ils ne donnent pas lieu à rémunération.

Toutefois, au regard des nécessités de bon fonctionnement de l'établissement pénitentiaire, les personnes détenues affectées sur un poste de travail peuvent travailler durant les jours fériés. Ce travail ne fait pas l'objet d'une majoration de la rémunération à l'exception du jour mentionné à l'article L. 3133-4 du code du travail qui donne droit, en plus de la rémunération correspondant au travail accompli, à une indemnité égale au montant de cette rémunération.

####### Sous-section 2 : Rémunération

**Art. R412-63**

En cas de travail à temps partiel, la rémunération de la personne détenue est proportionnelle à celle de la personne détenue qui, à qualification égale, occupe à temps complet un emploi équivalent pour le compte du même donneur d'ordre.

**Art. D412-64**

La rémunération du travail accompli dans le cadre du contrat d'emploi pénitentiaire est une rémunération horaire, qui ne peut être inférieure aux taux suivants :

45 % du salaire minimum interprofessionnel de croissance pour les activités de production ;

33 % du salaire minimum interprofessionnel de croissance pour le service général, classe I ;

25 % du salaire minimum interprofessionnel de croissance pour le service général, classe II ;

20 % du salaire minimum interprofessionnel de croissance pour le service général, classe III.

Un arrêté du garde des sceaux, ministre de la justice, détermine la répartition des emplois entre les différentes classes en fonction du niveau de qualification qu'exige leur exécution.

La rémunération versée mensuellement est calculée sur la base de la durée du travail fixée dans le contrat d'emploi pénitentiaire.

**Art. D412-65**

Des primes liées à la productivité ou à l'ancienneté ou toute autre prime à caractère exceptionnel peuvent être attribuées à la personne détenue par le donneur d'ordre.

**Art. D412-66**

Les rémunérations des personnes détenues bénéficiant d'un contrat d'emploi pénitentiaire sont versées, sauf prescriptions contraires du juge de l'application des peines, à l'établissement pénitentiaire qui approvisionne le compte nominatif des personnes détenues, conformément aux dispositions de l'article D. 412-68.

**Art. D412-67**

Les rémunérations pour tout travail effectué par une personne détenue sont versées, sous réserve des dispositions des articles D. 412-66 et D. 424-2, à l'administration qui opère le reversement des cotisations sociales aux organismes de recouvrement et procède ensuite à l'inscription et à la répartition de la rémunération nette sur le compte nominatif des personnes détenues, conformément aux dispositions de l'article D. 412-68.

Ces rémunérations sont soumises à cotisations patronales et salariales selon les modalités fixées, pour les assurances maladie, maternité et vieillesse, par les articles R. 381-97 à R. 381-109 du code de la sécurité sociale.

Les taux de rémunération sont portés à la connaissance des personnes détenues par voie d'affichage.

**Art. D412-68**

La rémunération du travail est répartie conformément aux dispositions des articles D. 332-10, D. 332-12, D. 332-13 et D. 332-15, après qu'ont été précomptées les cotisations à caractère social mises à la charge des personnes détenues.

###### Section 5 : Hygiène et sécurité du travail

**Art. D412-69**

Indépendamment des dispositions relatives à la prévention et à la réparation des accidents du travail et des maladies professionnelles, les prescriptions destinées à protéger la sécurité et la santé de tout travailleur doivent être observées dans les établissements pénitentiaires.

**Art. D412-70**

Sont applicables aux travaux effectués par les personnes détenues dans les établissements pénitentiaires, sur leur domaine ou à leurs abords immédiats, les mesures d'hygiène et de sécurité prévues par les livres I à V et VII de la quatrième partie du code du travail et les décrets pris pour son application.

**Art. D412-71**

Pour l'application des règles d'hygiène et de sécurité aux travaux effectués par les personnes détenues dans les établissements pénitentiaires, sur leur domaine ou à leurs abords immédiats, le chef de l'établissement pénitentiaire compétent peut solliciter l'intervention des services de l'inspection du travail.

Cette intervention donne lieu à un rapport, adressé au chef de l'établissement pénitentiaire, qui indique, s'il y a lieu, les manquements en matière d'hygiène et de sécurité et recommande les mesures de nature à remédier à la situation.

Le chef de l'établissement pénitentiaire adresse au service de l'inspection du travail, dans les deux mois suivant la réception du rapport, une réponse motivée précisant les mesures qui lui ont fait suite ainsi que celles qui seront prises, accompagnées d'un calendrier de réalisation. Lorsque la situation du travail présente un risque grave et imminent pour la santé ou la sécurité des personnes détenues au travail, ce délai est ramené à quinze jours.

En cas de désaccord sur la nature ou le calendrier de ces mesures, l'agent de contrôle de l'inspection du travail en réfère au directeur régional de l'économie, de l'emploi, du travail et des solidarités qui saisit le directeur interrégional des services pénitentiaires compétent. Ce dernier fait connaître sa réponse dans un délai d'un mois.

**Art. D412-72**

Pour l'application des dispositions de la quatrième partie du code du travail relatives à la santé et à la sécurité au travail, et sans préjudice de celles précisées dans la convention mentionnée à l'article L. 412-11, les obligations du donneur d'ordre et du chef de l'établissement pénitentiaire en matière de santé et sécurité au travail des personnes détenues sont les suivantes :

I. — Le donneur d'ordre prend les mesures nécessaires pour assurer la sécurité et protéger la santé physique et mentale des personnes détenues conformément à l'article L. 4121-1 du code du travail.

Ces mesures comprennent des actions de prévention des risques professionnels, des actions d'information sur les risques pour la santé et la sécurité, des actions de formation à la sécurité ainsi que la mise en place d'une organisation et de moyens adaptés.

Le donneur d'ordre met en œuvre les principes généraux de prévention énoncés à l'article L. 4121-2 du code du travail.

Il veille à ce que les lieux de travail soient tenus dans un état constant de propreté et présentent des conditions d'hygiène et de salubrité propres à assurer la santé des personnes détenues conformément aux dispositions de l'article L. 4221-1 du code du travail.

Conformément au chapitre V du titre II du livre II de la quatrième partie du code du travail relatif à l'aménagement des postes de travail, le donneur d'ordre garantit aux personnes détenues un confort à leur poste de travail et en particulier la mise à disposition de sièges.

En application du titre II du livre III de la quatrième partie du code du travail relatif aux équipements de travail et aux moyens de protection, il met à disposition des personnes détenues les équipements de travail nécessaires, appropriés au travail à réaliser ou convenablement adaptés à cet effet, en vue de préserver leur santé et leur sécurité. Il leur met également à disposition, en tant que de besoin, les équipements de protection individuelle appropriés.

Il prend les mesures de protection liées à l'exposition des personnes détenues à certains risques pour assurer leur santé et leur sécurité tels que les risques chimiques, les risques biologiques, le bruit, les vibrations mécaniques ou les rayonnements ionisants dans les conditions prévues par le livre IV de la quatrième partie du code du travail.

Lorsqu'il recrute une personne détenue sur un poste de travail, le donneur d'ordre, compte tenu de la nature de l'activité, prend en considération les capacités de l'intéressé à mettre en œuvre les précautions nécessaires pour la santé et la sécurité.

II. — Le chef de l'établissement pénitentiaire prend les mesures nécessaires pour assurer la sécurité et protéger la santé physique et mentale des personnes détenues conformément à l'article L. 4121-1 du code du travail. Il veille à l'adaptation de ces mesures pour tenir compte du changement des circonstances et tendre à l'amélioration des situations existantes.

Il évalue les risques pour la santé et la sécurité des personnes détenues et élabore un document unique d'évaluation des risques professionnels en application de l'article R. 4121-1 du code du travail.

Il met en œuvre les principes généraux de prévention énoncés à l'article L. 4121-2 du code du travail.

Il met ainsi en place une organisation et des moyens immobiliers et mobiliers adaptés, selon les conditions prévues dans le contrat d'implantation.

Les lieux de travail sont aménagés de manière à ce que leur utilisation garantisse la sécurité des personnes détenues conformément à l'article L. 4221-1 du code du travail.

Le chef d'établissement pénitentiaire doit maintenir l'ensemble des installations en bon état de fonctionnement. Conformément au titre II du livre II de la quatrième partie du code du travail relatif aux obligations de l'employeur pour l'utilisation des lieux de travail, il assure le contrôle régulier de l'aération, de l'assainissement et des installations électriques, garantit les personnes détenues des risques d'incendie et d'explosion et leur procure des installations sanitaires et un point d'eau.

###### Section 6 : Modalités du travail

####### Sous-section 1 : Travail sur le domaine affecté à l'établissement pénitentiaire 

**Art. D412-73**

Pour les personnes prévenues, l'affectation sur un poste de travail situé sur le domaine affecté à l'établissement pénitentiaire et à ses abords immédiats est subordonnée à l'autorisation du magistrat en charge du dossier. Le chef de l'établissement pénitentiaire informe le préfet de département.

Pour les personnes condamnées, ce travail est subordonné à l'autorisation du chef de l'établissement pénitentiaire. Ce dernier informe le préfet de département ainsi que l'autorité judiciaire en charge du suivi de la personne détenue.

Les personnes condamnées affectées à un poste de travail dans les conditions prévues par l'alinéa précédent peuvent être détenues dans un centre de semi-liberté ou un quartier de semi-liberté mentionné par les dispositions de l'article D. 112-20.

####### Sous-section 2 : Période de mise en situation en milieu professionnel 

**Art. D412-74**

Les modalités selon lesquelles une personne détenue effectue, en application de l'article L. 412-22, une période de mise en situation en milieu professionnel sont prévues par les articles D. 5135-1 à D. 5135-8 du code du travail.

###### Section 7 : Protection sociale

**Art. R412-75**

Lorsque les personnes détenues exécutent un travail en détention, les cotisations salariales et patronales dues au titre de l'assurance vieillesse du régime général de la sécurité sociale sont prises en charge, prélevées, précomptées ou rachetées, et les droits des personnes intéressées sont liquidés, dans les conditions prévues par les dispositions des articles R. 381-105 à R. 381-120 du code de la sécurité sociale.

**Art. R412-76**

Le droit à la prime d'activité des personnes détenues est suspendu ou réévalué dans les conditions prévues par les dispositions de l'article R. 846-8 du code de la sécurité sociale.

**Art. D412-77**

Le droit à la réparation des accidents du travail et des maladies professionnelles est reconnu aux personnes détenues exécutant un travail, selon les modalités du régime spécial établi par les dispositions du code de la sécurité sociale.

###### Section 8 : Contrat d'implantation

####### Sous-section 1 : Conclusion et actualisation du contrat d'implantation

**Art. R412-78**

Le travail fourni aux personnes détenues par des entreprises titulaires de marchés publics dans le cadre d'une activité de production est régi, dans le respect des dispositions du présent code, par les clauses de ces marchés.

A l'exception de ces entreprises et du service de l'Etat ayant pour mission de développer le travail et l'insertion professionnelle des personnes détenues placées sous-main de justice, le donneur d'ordre mentionné par les dispositions du 2° de l'article L. 412-3 conclut un contrat d'implantation avec le chef de l'établissement pénitentiaire.

Ce contrat autorise le donneur d'ordre à faire réaliser par des personnes détenues des activités de production de biens ou de services au sein de l'établissement pénitentiaire et, le cas échéant, sur le domaine affecté à l'établissement pénitentiaire.

Ce contrat d'implantation est conclu pour une durée maximale de sept ans. Sauf stipulation contraire, il est renouvelable par tacite reconduction.

**Art. R412-79**

Le contrat d'implantation comporte notamment les mentions obligatoires suivantes :

1° L'identité de ses signataires ;

2° La nature des activités ;

3° La durée du contrat et, le cas échéant, une clause de renouvellement ;

4° Les modalités de modification du contrat ;

5° Les modalités de suspension et de fin du contrat ;

6° Les locaux concédés, les équipements et les règles de participation aux charges de fonctionnement ;

7° La liste des matériels entreposés à demeure par le donneur d'ordre ;

8° Les conditions d'accès et horaires d'ouverture des ateliers ;

9° Le cas échéant, les dispositions particulières à la réalisation de travaux à l'extérieur de l'établissement pénitentiaire ;

10° L'effectif minimal de personnes détenues affectées à un poste de travail ;

11° Les modalités de recrutement des personnes détenues ;

12° Les modalités de fixation et de paiement des rémunérations ;

13° Les modalités de communication des décisions aux personnes détenues ;

14° La couverture assurancielle que doit souscrire le donneur d'ordre ainsi que la répartition des responsabilités ;

15° Les modalités de communication entre le donneur d'ordre et l'administration pénitentiaire ;

16° Le cas échéant, les congés annuels de l'entreprise ;

17° La procédure en cas de non-respect des obligations en matière de santé et sécurité au travail.

Lorsque le travail est accompli pour le compte d'une structure d'insertion par l'activité économique ou d'une entreprise adaptée, le contrat d'implantation prévoit en outre l'accompagnement socioprofessionnel visant à faciliter la réinsertion.

####### Sous-section 2 : Suspension et fin du contrat d'implantation

**Art. R412-80**

Le titulaire qui ne souhaite pas renouveler le contrat d'implantation doit informer par lettre recommandée avec avis de réception le chef de l'établissement pénitentiaire au moins trois mois avant la date prévue de sa tacite reconduction.

Le titulaire peut également résilier ce contrat à tout moment, lorsqu'il se trouve dans l'impossibilité absolue d'en poursuivre l'exécution.

Cette impossibilité doit être justifiée par un des motifs suivants :

1° La force majeure ;

2° Le décès, la faillite ou l'incapacité civile du titulaire du contrat.

**Art. R412-81**

Le chef de l'établissement pénitentiaire peut résilier le contrat d'implantation pour un motif d'intérêt général. Dans ce cas, la résiliation donne droit au remboursement des investissements réalisés par le cocontractant.

La résiliation ne peut intervenir moins de trois mois après l'information du titulaire.

**Art. R412-82**

I. — Le chef de l'établissement pénitentiaire peut résilier le contrat d'implantation en cas de non-respect des obligations s'imposant au cocontractant.

Dès constatation du non-respect des obligations, l'administration adresse, par tout moyen permettant de donner date certaine à sa réception, une mise en demeure. Elle doit comporter les mentions suivantes :

1° Les motifs de la mise en demeure ;

2° L'indication d'un délai raisonnable, permettant au cocontractant de remédier à la situation ;

3° La sanction encourue, à savoir la résiliation du contrat d'implantation.

En cas d'urgence, l'administration peut assortir sa mise en demeure d'une suspension de l'exécution du contrat.

S'il n'est pas donné suite à la mise en demeure, l'administration peut résilier unilatéralement et sans délai le contrat d'implantation. Cette décision doit être motivée.

II. — En cas de résiliation de l'une des conventions mentionnées aux articles R. 5132-2 et R. 5132-28 du code du travail ou du contrat mentionné à l'article R. 5213-62 du même code, le chef de l'établissement pénitentiaire résilie le contrat d'implantation.

###### Section 9 : Etablissements ou services d'aide par le travail

**Art. R412-83**

Les établissements ou services d'aide par le travail implantés dans un établissement pénitentiaire accueillent les personnes détenues remplissant les conditions prévues au premier alinéa de l'article L. 344-2 du code de l'action sociale et des familles, quelle que soit la nature de leur handicap.

####### Sous-section 1 : Modalités d'implantation 

**Art. R412-84**

Tout projet de création ou d'extension d'un établissement ou service d'aide par le travail dans un établissement pénitentiaire est soumis à la délivrance d'une autorisation dans les conditions fixées par les dispositions des articles L. 313-1, L. 313-1-1, L. 313-2 à L. 313-6 et L. 313-8 du code de l'action sociale et des familles.

Lors de l'examen d'un projet de création d'un établissement ou service d'aide par le travail dans un établissement pénitentiaire, la commission d'information et de sélection d'appel à projet social ou médico-social prévue à l'article L. 313-1-1 du même code comprend deux représentants de l'administration pénitentiaire ayant voix délibérative.

L'implantation dans un établissement pénitentiaire d'un établissement ou service d'aide par le travail autorisé conformément aux dispositions du premier alinéa est subordonnée à la conclusion du contrat prévu à l'article L. 412-43 du présent code.

**Art. D412-85**

Deux mois avant la date d'ouverture de l'établissement ou service d'aide par le travail dans un établissement pénitentiaire, la personne physique ou la personne morale de droit public ou privé détentrice de l'autorisation saisit le directeur général de l'agence régionale de santé afin que soit conduite la visite de conformité mentionnée par les dispositions de l'article L. 313-6 du code de l'action sociale et des familles.

La demande de visite est accompagnée d'un dossier comportant :

1° L'avant-projet d'établissement ou de service mentionné par les dispositions de l'article L. 412-45 ;

2° Ainsi que les éléments énumérés ci-après :

a) Le modèle du contrat d'emploi pénitentiaire ;

b) Les plans des locaux ;

c) Le tableau des effectifs du personnel, l'état du personnel recruté et le curriculum vitae du directeur de l'établissement ou service d'aide par le travail ;

d) Le budget prévisionnel pour la première année de fonctionnement et la première année pleine.

Le directeur général de l'agence régionale de santé organise, avec l'accord et en lien avec le chef de l'établissement pénitentiaire, une visite de conformité de l'établissement ou service d'aide par le travail dans les conditions fixées par les dispositions des articles D. 313-13 et D. 313-14 du code de l'action sociale et des familles.

**Art. D412-86**

Le projet d'établissement ou de service mentionné par les dispositions de l'article L. 412-45 est élaboré après concertation avec l'ensemble des parties prenantes. Il précise notamment :

1° Les objectifs et les moyens mis en œuvre pour assurer collectivement la qualité d'accueil ou d'accompagnement ;

2° Les caractéristiques générales des accompagnements et prestations mis en œuvre par l'établissement ou le service d'aide par le travail qui constituent le cadre de référence des actions de soutien éducatif et médico-social prévues par le contrat d'emploi pénitentiaire ;

3° Les modalités de la mise en place et les missions d'un référent pour chaque personne accompagnée chargé notamment de favoriser la cohérence et la continuité de l'accompagnement ;

4° La composition de l'équipe pluridisciplinaire et les modalités de coordination des différents professionnels entre eux ;

5° Les procédures relatives à l'amélioration de la qualité de fonctionnement de l'établissement ou service d'aide par le travail et des prestations qui sont délivrées ;

6° Le contenu de la collaboration de l'établissement ou du service d'aide par le travail avec d'autres partenaires, extérieurs ou intervenants en détention. Cette collaboration est formalisée et peut donner lieu à la conclusion d'une convention ;

7° Les modalités de transmission aux structures d'accompagnement à l'extérieur de toute information sur les mesures permettant la continuité et la cohérence de l'accompagnement lorsque la personne détenue est libérée ;

Le projet d'établissement ou de service est renouvelable par tacite reconduction dans la limite de la durée du contrat d'implantation mentionnée par les dispositions de l'article R. 412-78.

####### Sous-section 2 :  Accompagnement des personnes détenues 

**Art. D412-87**

Au sein de l'établissement ou service d'aide par le travail implanté dans un établissement pénitentiaire, tout ou partie des prestations suivantes peuvent être mises en œuvre :

a) L'accompagnement dans l'exercice d'activités diverses à caractère professionnel ;

b) Le soutien médico-social ;

c) La mise en œuvre d'actions d'entretien des connaissances, de maintien des acquis scolaires et de formation professionnelle ;

d) La mise en œuvre d'actions éducatives d'accès à l'autonomie et d'implication dans la vie sociale.

Les prestations énumérées au présent article sont formalisées dans le cadre du projet individualisé d'accompagnement mentionné par les dispositions de l'article D. 412-89.

**Art. D412-88**

Les prestations énumérées à l'article D. 412-87 sont mises en œuvre par une équipe pluridisciplinaire comprenant ou associant, outre les professionnels intervenant en détention et notamment les professionnels des unités des établissements de santé mentionnés à l'article L. 115-2, tout ou partie des professionnels suivants :

a) Des moniteurs d'atelier ;

b) Des éducateurs spécialisés ;

c) Des assistants de service social ;

d) Des psychologues ;

e) Des aides médico-psychologiques ;

f) Des conseillers en économie sociale et familiale ;

g) Des chargés d'insertion.

**Art. R412-89**

Dans le mois suivant l'affectation de la personne détenue en établissement ou service d'aide par le travail, un projet individualisé d'accompagnement est établi conjointement par le directeur de l'établissement ou service, ou son représentant, et la personne détenue.

Ce projet précise les souhaits et les besoins de la personne détenue, notamment en matière de formation, de validation des acquis de l'expérience, d'acquisition et de reconnaissance des compétences, et les actions socio-éducatives mises en place pour y répondre.

Le projet est révisé en tant que de besoin, et au minimum tous les ans, au cours d'un entretien permettant de redéfinir l'accompagnement.

**Art. R412-91**

L'établissement ou service d'aide par le travail implanté dans un établissement pénitentiaire au sein duquel la personne détenue est accueillie apporte son concours au service pénitentiaire d'insertion et de probation pour accompagner celle-ci dans son projet de sortie, y compris dans le cadre d'un aménagement de peine, notamment par la poursuite de son parcours au sein d'un établissement ou service d'aide par le travail ou de toute autre structure correspondant à ses souhaits et à ses capacités.

####### Sous-section 3 :  Dispositions relatives au fonctionnement

**Art. R412-92**

Les établissements ou services d'aide par le travail implantés dans un établissement pénitentiaire font l'objet d'un contrat pluriannuel d'objectifs et de moyens dans les conditions prévues par les articles L. 313-11 et L. 313-12-2 du code de l'action sociale et des familles.

Ce contrat définit des objectifs en matière d'activité et de qualité d'accompagnement des personnes détenues.

**Art. R412-93**

Les dispositions des articles R. 344-9 à R. 344-14 du code de l'action sociale et des familles, à l'exception de celles relatives à la rémunération garantie et aux charges sociales et fiscales afférentes, ainsi qu'aux aides au poste, mentionnées au 1° et au sixième alinéa de l'article R. 344-11 du même code, sont applicables aux établissements ou services d'aide par le travail implantés dans un établissement pénitentiaire.

**Art. R412-94**

L'établissement ou service d'aide par le travail implanté dans un établissement pénitentiaire n'est pas tenu au remboursement à l'administration pénitentiaire du montant de la rémunération et des cotisations prévu au 5° du IV de l'article R. 412-27.

**Art. R412-95**

L'établissement ou service d'aide par le travail implanté dans un établissement pénitentiaire présente un rapport sur la mise en œuvre des actions en direction des personnes détenues qu'il accompagne dans les conditions prévues par l'article R. 344-7-2 du code de l'action sociale et des familles.

La direction interrégionale des services pénitentiaires dans le ressort de laquelle se situe l'établissement ou service d'aide par le travail est également destinataire de ce rapport.

##### Chapitre III : ENSEIGNEMENT ET FORMATION PROFESSIONNELLE

###### Section 1 : Dispositions générales

**Art. R413-1**

Les personnes détenues doivent acquérir ou développer les connaissances qui leur seront nécessaires après leur libération en vue d'une meilleure adaptation sociale.

Toutes facilités compatibles avec les exigences de la discipline et de la sécurité doivent être données à cet effet aux personnes détenues aptes à profiter d'un enseignement scolaire et professionnel et, en particulier, aux plus jeunes aux moins instruits et aux personnes rencontrant des difficultés sociales et professionnelles particulières.

###### Section 2 : Enseignement

**Art. R413-2**

Les personnes détenues peuvent faire les études de leur choix et suivre toute formation, dans des conditions compatibles avec les nécessités du maintien de l'ordre et de la sécurité.

Elles peuvent être autorisées à disposer dans leur cellule du matériel, des fournitures scolaires et des documents pédagogiques nécessaires.

Les personnes détenues peuvent recevoir et suivre les cours par correspondance organisés par les services du ministère de l'éducation nationale.

Elles peuvent également recevoir d'autres cours par correspondance avec l'autorisation du chef de l'établissement pénitentiaire.

Les personnes détenues supportent les frais qui en découlent, sauf convention particulière entre l'administration pénitentiaire et l'organisme d'enseignement à distance.

**Art. D413-3**

L'enseignement primaire est assuré dans tous les établissements pénitentiaires.

Les personnes détenues condamnées qui ne savent pas lire, écrire ou calculer couramment bénéficient de cet enseignement. Les autres personnes détenues peuvent y être admises sur leur demande.

Des cours spéciaux sont organisés pour les personnes détenues illettrées ainsi que pour celles qui ne parlent ni n'écrivent la langue française.

Le règlement intérieur, défini aux articles L. 112-4 et R. 112-22, détermine les horaires et les modalités de cet enseignement.

**Art. D413-4**

Les personnes détenues qui suivent un enseignement sont admises à subir les épreuves des examens qui le sanctionnent lorsque le service de l'enseignement estime leur préparation suffisante.

Les personnes détenues peuvent, après avis des services compétents du ministère de l'éducation nationale, se présenter aux épreuves écrites ou orales de tous autres examens organisés dans l'établissement pénitentiaire sauf opposition du chef de l'établissement.

Si les épreuves ne peuvent se dérouler dans l'établissement pénitentiaire, les personnes détenues candidates sont extraites de l'établissement ou, si leur situation le permet, bénéficient d'une permission de sortir dans les conditions prévues par les dispositions de l'article D. 143-4 du code de procédure pénale.

Les examens donnent lieu à la délivrance de certificats, brevets ou diplômes qui ne font pas apparaître l'état de détention des personnes intéressées.

**Art. D413-5**

Le service de l'enseignement, comme la charge d'aider ou de conseiller les personnes détenues qui ont été admises à poursuivre des études personnelles, sont assurés par des personnes qualifiées et plus particulièrement par des membres du corps enseignant affectés par le ministère en charge de l'éducation nationale et ayant reçu un agrément du directeur interrégional des services pénitentiaires.

Par ailleurs, le directeur interrégional des services pénitentiaires peut accepter le concours bénévole apporté, notamment, par des visiteurs de prison et des associations.

###### Section 3 : Formation professionnelle

**Art. R413-6**

Les personnes détenues peuvent entreprendre ou poursuivre individuellement toutes actions de formation professionnelle dans des conditions compatibles avec les nécessités du maintien de l'ordre et de la sécurité.

Elles peuvent recevoir et suivre les cours par correspondance organisés par les services du ministère de l'éducation nationale.

Elles peuvent également recevoir d'autres cours par correspondance avec l'autorisation du chef de l'établissement pénitentiaire.

Les personnes détenues supportent les frais qui en découlent, sauf convention particulière entre l'administration pénitentiaire et l'organisme d'enseignement à distance.

**Art. D413-7**

Une personne détenue susceptible de bénéficier d'une formation professionnelle peut être transférée dans l'établissement pénitentiaire où cette formation est assurée, à condition que sa situation pénale le permette.

**Art. D413-8**

Pour les personnes prévenues, la participation à une formation professionnelle ou à un dispositif d'accompagnement vers l'emploi accomplie sur le domaine affecté à l'établissement pénitentiaire et à ses abords immédiats est subordonnée à l'autorisation du magistrat en charge du dossier. Le chef de l'établissement pénitentiaire informe le préfet de département.

Pour les personnes condamnées, la participation à cette formation professionnelle ou à ce dispositif d'accompagnement vers l'emploi est subordonnée à l'autorisation du chef de l'établissement pénitentiaire. Ce dernier informe le préfet de département ainsi que l'autorité judiciaire en charge du suivi de la personne détenue.

Les personnes condamnées participant à une formation professionnelle dans les conditions prévues par l'alinéa précédent peuvent être détenues dans un centre de semi-liberté ou un quartier de semi-liberté mentionné à l'article D. 112-20.

**Art. D413-9**

Les personnes détenues recevant une formation professionnelle subissent les épreuves qui la sanctionnent, dans les conditions fixées par les textes les réglementant.

Si les épreuves ne peuvent se dérouler dans l'établissement pénitentiaire, les personnes détenues candidates sont extraites de l'établissement ou, si leur situation pénale le permet, bénéficient d'une permission de sortir dans les conditions prévues par les dispositions de l'article D. 143-4 du code de procédure pénale.

Les examens donnent lieu à la délivrance de certificats, brevets ou diplômes qui ne font pas apparaître l'état de détention des personnes intéressées.

**Art. D413-10**

Conformément aux dispositions de l'article D. 6341-24-5 du code du travail , les personnes détenues effectuant un stage de formation professionnelle relevant de l'administration pénitentiaire à l'extérieur de l'établissement sous le régime de la semi-liberté ou du placement à l'extérieur bénéficient des modalités de rémunération prévues par les dispositions des articles D. 6341-24-1 à D. 6341-32-2 du même code.

##### Chapitre IV : ACCÈS AUX ACTIVITÉS CULTURELLES, SOCIO-CULTURELLES ET SPORTIVES

###### Section 1 : Organisation des activités socio-culturelles et programmation culturelle

**Art. R414-1**

La médiathèque, quel que soit son emplacement dans l'établissement pénitentiaire et sans inscription préalable, assure un accès direct et régulier des personnes détenues aux ouvrages.

Chaque personne détenue emprunteuse des ouvrages de la médiathèque est personnellement responsable des publications empruntées dont elle prend le plus grand soin. Elle ne prête pas ces publications à une autre personne détenue et les restitue dans les délais convenus, et en tous les cas avant tout transfert ou départ de l'établissement pénitentiaire.

**Art. D414-2**

L'approvisionnement ainsi que la formation et l'encadrement des personnes détenues affectées à la médiathèque dans le cadre d'un classement d'emploi sont assurés par un bibliothécaire ou, à défaut, le service pénitentiaire d'insertion et de probation, avec le concours des bibliothèques territoriales partenaires de l'administration pénitentiaire.

**Art. D414-3**

Des activités socioculturelles sont organisées dans chaque établissement pénitentiaire. Elles ont notamment pour objet de développer les moyens d'expression, les connaissances et les aptitudes des personnes détenues.

Le service pénitentiaire d'insertion et de probation recherche à cet effet le concours de personnes intervenantes extérieures auxquelles peut être confiée l'animation de certaines activités.

L'emploi du temps hebdomadaire doit permettre à toute personne détenue qui le souhaite de participer à ces activités.

**Art. D414-4**

Pour l'animation d'activités par des personnes extérieures, l'autorisation est donnée par le chef de l'établissement pénitentiaire.

Sous le contrôle du service pénitentiaire d'insertion et de probation, des personnes détenues peuvent être associées à l'organisation de ces activités et certaines d'entre elles chargées de les préparer et de les animer.

La liste des personnes détenues autorisées à participer à ces activités est établie par le chef de l'établissement après concertation avec le service pénitentiaire d'insertion et de probation et, éventuellement, avec la personne animatrice extérieure.

**Art. D414-5**

Une programmation culturelle, résultant de la représentation la plus étendue des secteurs de la culture, est mise en œuvre dans chaque établissement pénitentiaire.

Ce programme a pour objectif de développer les moyens d'expression et les connaissances des personnes détenues.

**Art. D414-6**

Le service pénitentiaire d'insertion et de probation, en liaison avec le chef de l'établissement pénitentiaire, est chargé de définir et d'organiser la programmation culturelle de l'établissement.

A cet effet, il sélectionne et met en œuvre, avec l'appui des services compétents de l'Etat et des collectivités territoriales, des projets proposés par des organismes ou des opérateurs culturels.

###### Section 2 : Accès aux activités physiques et sportives

**Art. R414-7**

Toute personne détenue est admise, sauf contre-indication médicale, à pratiquer des activités physiques et sportives.

Toutefois, le chef de l'établissement pénitentiaire peut interdire ces activités à une personne détenue pour des raisons d'ordre et de sécurité.

Une tenue de sport correcte est exigée. Elle peut être fournie à la personne dépourvue de ressources suffisantes qui en fait la demande.

**Art. D414-8**

Une programmation d'activités sportives est mise en œuvre dans chaque établissement pénitentiaire afin de favoriser l'accès de chaque personne détenue à une pratique physique. Ce programme tend au développement des capacités physiques, motrices et relationnelles des personnes détenues.

La pratique des activités physiques et sportives s'effectue en liaison avec les services compétents des ministères chargés de l'éducation nationale et de la jeunesse et des sports.

**Art. D414-9**

Sous réserve des contraintes architecturales, les établissements pénitentiaires sont dotés d'équipements sportifs de plein air et couverts, réglementaires et polyvalents, permettant l'organisation de séances et de rencontres sportives. Dans toute la mesure du possible, la localisation des terrains de sport est différente de celle des cours de promenade.

###### Section 3 : Association socio-culturelle et sportive

**Art. D414-10**

Une association fonctionnant sous le régime de la loi du 1er juillet 1901 est constituée auprès de chaque établissement pénitentiaire en vue de soutenir et de développer l'action socioculturelle et sportive au profit des personnes détenues.

Pour obtenir l'agrément du garde des sceaux, ministre de la justice, les statuts de ces associations doivent remplir les conditions fixées par une instruction de service.

#### Titre II : PRÉPARATION DE LA SORTIE DE DÉTENTION

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. D421-1**

Le service public pénitentiaire doit permettre à chaque personne détenue de préparer sa sortie dans les meilleures conditions, que ce soit en fin de peine ou dans le cadre d'une mesure d'aménagement de peine.

**Art. D421-2**

Le service pénitentiaire d'insertion et de probation propose au magistrat mandant les aménagements de peine.

**Art. D421-3**

Sans préjudice de l'application des dispositions prévoyant la mise en œuvre d'activités pendant toute la durée de l'exécution de la peine, les personnes condamnées bénéficient, au cours de la dernière période de la détention, d'une préparation active à leur libération définitive ou conditionnelle, en particulier sur le plan socioprofessionnel. Cette préparation peut comprendre un placement à l'extérieur ou un régime de semi-liberté effectués, le cas échéant, après transfert dans un centre ou un quartier spécialisé.

##### Chapitre II : PRÉPARATION DES MESURES D'AMÉNAGEMENT DE PEINE

###### Section 1 : Libération sous contrainte

####### Sous-section 1 : Dispositions applicables à la libération sous contrainte prévue au I de l'article 720 du code de procédure pénale

**Art. D422-1**

Dans les conditions et selon les modalités prévues par les dispositions de l'article D. 147-17 du code de procédure pénale, l'administration pénitentiaire informe les personnes détenues condamnées exécutant une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à cinq ans qu'elles sont susceptibles de bénéficier d'une libération sous contrainte.

**Art. D422-2**

Conformément aux dispositions de l'article D. 147-17-1 du code de procédure pénale, le service pénitentiaire d'insertion et de probation informe le juge de l'application des peines du refus exprimé par une personne détenue de bénéficier d'une libération sous contrainte.

**Art. D422-3**

En l'absence de refus d'une libération sous contrainte exprimé par une personne détenue, le service pénitentiaire d'insertion et de probation transmet au juge de l'application des peines, selon les dispositions de l'article D. 147-17-2 du code de procédure pénale, un avis sur les éventuelles impossibilités à mettre en œuvre l'une des mesures d'aménagement de peine au regard des exigences énoncées par les dispositions de l'article 707 du même code.

**Art. D422-4**

Le service pénitentiaire d'insertion et de probation situé dans le ressort de l'établissement pénitentiaire où est détenue la personne faisant l'objet d'une libération sous contrainte remet ou fait remettre à celle-ci, au plus tard le jour de sa libération, un avis de convocation à comparaître dans le délai prévu par les dispositions de l'article D. 147-17-5 du code de procédure pénale devant le service pénitentiaire d'insertion et de probation en charge de son suivi.

####### Sous-section 2 : Dispositions applicables à la libération sous contrainte de plein droit prévue au II de l'article 720 du code de procédure pénale

**Art. D422-4-1**

Dans les conditions et selon les modalités prévues par les dispositions de l'article D. 147-20 du code de procédure pénale, l'administration pénitentiaire informe les personnes détenues condamnées exécutant une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à deux ans qu'elles sont susceptibles de bénéficier d'une libération sous contrainte de plein droit.

**Art. D422-4-2**

Le service pénitentiaire d'insertion et de probation transmet au juge de l'application des peines, selon les dispositions de l'article D. 147-21 du code de procédure pénale, un avis sur la mesure la plus adaptée et communique, le cas échéant, tout élément permettant d'apprécier l'éventuelle impossibilité matérielle faisant obstacle à l'application de la libération sous contrainte de plein droit.

**Art. D422-4-3**

Le service pénitentiaire d'insertion et de probation situé dans le ressort de l'établissement pénitentiaire où est détenue la personne faisant l'objet d'une libération sous contrainte de plein droit, remet ou fait remettre à celle-ci, au plus tard le jour de sa libération, un avis de convocation à comparaître selon les modalités prévues par les dispositions de l'article D. 147-22 du code de procédure pénale devant le service pénitentiaire d'insertion et de probation territorialement compétent en charge de son suivi.

###### Section 2 : Libération conditionnelle

**Art. D422-5**

La date prévisible de la libération conditionnelle de chaque personne condamnée apparait dans un fichier tenu et contrôlé dans les conditions prévues par les dispositions de l'article D. 522 du code de procédure pénale.

Conformément aux mêmes dispositions, le greffe de l'établissement pénitentiaire avise en temps utile les personnes condamnées qu'elles sont admissibles à la libération conditionnelle.

**Art. D422-6**

Dans les conditions prévues par les dispositions de l'article D. 523 du code de procédure pénale, le service pénitentiaire d'insertion et de probation concourt à l'examen par le juge de l'application des peines de la situation des personnes condamnées ayant vocation à la libération conditionnelle.

**Art. D422-7**

Dans les conditions prévues par les dispositions de l'article D. 523-1 du code de procédure pénale, le service pénitentiaire d'insertion et de probation informe le juge d'application des peines du choix de la personne condamnée appelée à faire savoir si elle s'oppose à toute mesure de libération conditionnelle et lui transmet le rapport concernant la personne dont la situation doit être examinée lors du débat contradictoire statuant sur l'octroi d'une mesure de libération conditionnelle.

**Art. D422-8**

Conformément aux dispositions de l'article D. 524 du code de procédure pénale, la personne détenue dont la demande de libération conditionnelle n'est pas examinée dans les délais prévus par les dispositions de ce même article peut saisir de sa demande la chambre de l'application des peines de la cour d'appel par déclaration auprès du chef de l'établissement pénitentiaire selon les modalités prévues par l'article 503 du même code.

**Art. D422-9**

Conformément aux dispositions de l'article D. 527-1 du code de procédure pénale, les personnes condamnées mentionnées à l'article 730-2 du même code ne peuvent bénéficier d'une libération conditionnelle décidée par le tribunal de l'application des peines qu'après une évaluation pluridisciplinaire de dangerosité réalisée dans le cadre d'un placement au Centre national d'évaluation, dont la durée est fixée par l'administration pénitentiaire.

Ces mêmes dispositions fixent les conditions dans lesquelles cette évaluation est transmise au tribunal de l'application des peines.

##### Chapitre III : DÉCISIONS RELATIVES AUX AMÉNAGEMENTS DE PEINE

###### Section 1 : Audiences sur les aménagements de peine

**Art. D423-1**

Le greffe de l'établissement pénitentiaire informe la personne condamnée de la date du débat contradictoire dans le délai prévu par les dispositions de l'article D. 49-15 du code de procédure pénale.

**Art. D423-2**

Conformément aux dispositions de l'article D. 49-17 du code de procédure pénale, lors des débats contradictoires devant le juge de l'application des peines ou le tribunal de l'application des peines, le représentant de l'administration pénitentiaire peut être invité à développer oralement son avis, à la demande du juge ou du président du tribunal.

**Art. D423-3**

Conformément aux dispositions de l'article D. 49-29 du code de procédure pénale, l'avis du représentant de l'administration pénitentiaire lors des débats contradictoires prévus par les dispositions des articles 712-6 et 712-7 du même code est versé au dossier sous forme d'un rapport de synthèse des avis des différents services pénitentiaires compétents.

###### Section 2 : Avis de la commission de l'application des peines

**Art. D423-4**

Au sein de la commission de l'application des peines, les personnels de l'administration pénitentiaire apportent leur contribution et, le cas échéant, expriment leur vote dans les conditions et selon les modalités prévues par les dispositions de l'article D. 49-28 du code de procédure pénale.

Conformément aux mêmes dispositions, le chef de l'établissement pénitentiaire peut être représenté au sein de la commission par un membre du personnel de direction.

###### Section 3 : Notification des décisions

**Art. D423-5**

Conformément aux dispositions de l'article D. 49-18 du code de procédure pénale, si la décision de la juridiction de l'application des peines a été mise en délibéré, le jugement est notifié à la personne condamnée par le chef de l'établissement pénitentiaire qui lui en remet une copie contre émargement.

**Art. D423-6**

Conformément aux dispositions de l'article D. 49-21 du code de procédure pénale, les ordonnances prévues par les dispositions des articles 712-5 et 712-8 du même code sont notifiées à la personne détenue par le chef de l'établissement pénitentiaire qui lui en remet une copie contre émargement.

**Art. D423-7**

Conformément aux dispositions de l'article D. 49-44 du code de procédure pénale, les arrêts de la chambre de l'application des peines de la cour d'appel sont notifiés à la personne détenue par le chef de l'établissement pénitentiaire qui lui en remet une copie contre émargement.

##### Chapitre IV : SEMI-LIBERTÉ, PLACEMENT À L'EXTÉRIEUR, PERMISSION DE SORTIR ET DÉTENTION À DOMICILE SOUS SURVEILLANCE ÉLECTRONIQUE

###### Section 1 : Dispositions générales

**Art. D424-1**

Les personnes condamnées admises au régime de la semi-liberté, du placement à l'extérieur sans surveillance en application des dispositions de l'article D. 136 du code de procédure pénale ou de la détention à domicile sous surveillance électronique en application des dispositions de l'article 723-7 du même code sont dispensées de la constitution du pécule de libération.

Elles demeurent redevables de la part réservée à l'indemnisation des parties civiles et aux créanciers d'aliments, sous réserve de prescriptions particulières déterminées par le juge de l'application des peines.

Ne sont pas dispensées du pécule de libération les personnes condamnées bénéficiaires d'une permission de sortir.

**Art. D424-2**

Les rémunérations des personnes condamnées bénéficiant d'un contrat de travail régi par les dispositions du code du travail sont versées directement par l'employeur sur un compte extérieur dont est titulaire la personne condamnée, sauf prescriptions contraires du juge de l'application des peines.

**Art. D424-3**

Les personnes condamnées bénéficiant d'un aménagement de peine sous écrou peuvent, sur autorisation du chef de l'établissement pénitentiaire, disposer de tout ou partie des sommes constituant le pécule de libération afin de leur permettre de faire face aux dépenses nécessaires à la préparation de leur réinsertion.

**Art. D424-4**

Les personnes détenues bénéficiant d'une mesure de semi-liberté ou d'un placement à l'extérieur sans surveillance en application des dispositions de l'article D. 136 du code de procédure pénale, d'une détention à domicile sous surveillance électronique en application des dispositions de l'article 723-7 du même code ou bénéficiaires d'une permission de sortir en application des dispositions de l'article 723-3 du même code sont autorisées à détenir une somme d'argent leur permettant d'effectuer en dehors de l'établissement les dépenses nécessaires et, notamment, de payer les repas pris à l'extérieur, d'utiliser des moyens de transport et de faire face à des frais médicaux éventuels.

Le chef de l'établissement pénitentiaire apprécie, au moment de la sortie des intéressées, l'importance de la somme qui doit leur être remise, par prélèvement sur leur part disponible. Lorsqu'elles réintègrent l'établissement pénitentiaire, et à intervalles réguliers en ce qui concerne les semi-libres, les personnes détenues doivent justifier des dépenses effectuées.

S'agissant des personnes détenues bénéficiaires d'une permission de sortir, lorsque la somme rapportée est d'un montant supérieur à celui remis au départ, ce surplus est soumis à répartition dans les conditions fixées par les dispositions des articles D. 332-10, D. 332-12, D. 332-13 et D. 332-15.

**Art. D424-5**

Les personnes détenues autorisées à sortir d'un établissement pénitentiaire en application des dispositions des articles 723, 723-3 et 723-7 du code de procédure pénale doivent être porteuses d'un document leur permettant de justifier de la régularité de leur situation.

Outre les renseignements d'état civil, ce document doit mentionner les lieux où ces personnes sont autorisées à se rendre ainsi que la date et l'heure auxquelles elles sont dans l'obligation de réintégrer l'établissement pénitentiaire ou le lieu d'assignation désigné par le juge de l'application des peines.

Ce document doit être produit à toute réquisition de l'autorité publique.

**Art. D424-6**

Les personnes condamnées qui se trouvent en dehors d'un établissement en vertu de l'une des autorisations prévues par les dispositions des articles 723 et 723-3 du code de procédure pénale demeurent soumises à l'ensemble des règles disciplinaires relatives au régime des personnes détenues de leur catégorie, sous la seule réserve des dérogations édictées au présent chapitre.

Toute inobservation de ces règles, tout manquement à l'obligation de bonne conduite, tout incident, doit être signalé au juge de l'application des peines. En cas d'urgence, le chef de l'établissement pénitentiaire peut faire procéder à la réintégration immédiate de la personne détenue intéressée sauf à en rendre compte sans délai à ce magistrat.

Le juge de l'application des peines doit alors statuer dans un délai de dix jours à compter de la réintégration de la personne détenue intéressée sur l'éventuel retrait ou révocation de la mesure, conformément aux dispositions de l'article 712-6 du code de procédure pénale.

Les dispositions du présent article sont également applicables aux personnes condamnées placées sous surveillance électronique.

**Art. D424-7**

Les personnes détenues qui, bénéficiant d'une des autorisations prévues par les dispositions des articles 723,723-3 et 723-7 du code de procédure pénale, n'ont pas regagné l'établissement pénitentiaire ou le lieu d'assignation désigné par le juge de l'application des peines dans les délais fixés, doivent être considérés comme se trouvant en état d'évasion.

Les diligences prévues par les dispositions des articles D. 214-26 et D. 214-29 doivent en conséquence être effectuées, et les personnes intéressées, de même que celles qui auraient tenté de se soustraire à l'obligation de réintégrer l'établissement pénitentiaire, encourent des sanctions disciplinaires sans préjudice des poursuites pénales qui pourraient être exercées en application de l'article 434-29 du code pénal.

**Art. D424-8**

Les personnes condamnées bénéficiant d'une mesure de placement extérieur ou de détention à domicile sous surveillance électronique en application des dispositions des articles 723 et 723-7 du code de procédure pénale, qui exercent une activité professionnelle dans les mêmes conditions que tout travailleur, sont affiliées au régime d'assurance maladie, vieillesse et accidents du travail dont elles relèvent au titre de cette activité.

La déclaration d'emploi est souscrite à la diligence et sous la responsabilité de l'employeur, conformément aux obligations qui lui incombent selon la nature de son entreprise.

**Art. D424-9**

Le chef de l'établissement pénitentiaire ou le directeur du service pénitentiaire d'insertion et de probation qui modifie les horaires d'un aménagement de peine sur autorisation du juge de l'application des peines en informe ce dernier et la personne condamnée dans les conditions et selon les modalités prévues par les dispositions de l'article D. 49-21-1 du code de procédure pénale.

###### Section 2 : Placement à l'extérieur

####### Sous-section 1 : Dispositions générales

**Art. D424-10**

En application des dispositions de l'article 723 du code de procédure pénale , les personnes condamnées peuvent être employées en dehors du domaine affecté à l'établissement pénitentiaire sous le contrôle de l'administration.

Le travail, quelle qu'en soit la nature, peut être accompli pour le compte d'une administration, d'une collectivité publique, d'une personne physique ou morale.

**Art. D424-11**

Peuvent être désignées pour être employées sous le régime de placement à l'extérieur sous surveillance du personnel pénitentiaire, si elles présentent des garanties suffisantes pour la sécurité et l'ordre public, notamment au regard de leur personnalité, de leurs antécédents, de leur conduite en détention et des gages de réinsertion dont elles ont fait preuve :

1° Les personnes détenues ayant à subir une durée d'incarcération inférieure ou égale à cinq ans et n'ayant pas été condamnées antérieurement à une peine privative de liberté supérieure à six mois ;

2° Les personnes détenues remplissant les conditions de délai requises pour être proposées au bénéfice de la libération conditionnelle, quels que soient leurs antécédents et la durée de l'incarcération à subir ;

3° Les personnes détenues remplissant les conditions de délai requises pour être admises à la semi-liberté ;

4° Les personnes condamnées pouvant faire l'objet d'un placement extérieur sans surveillance du personnel pénitentiaire, en application des dispositions de l'article D. 424-14.

**Art. D424-12**

Le chef de l'établissement pénitentiaire informe le préfet de département de l'emploi de personnes condamnées en dehors du domaine affecté à l'établissement pénitentiaire dans les conditions prévues à l'article D. 424-10.

**Art. D424-13**

Les personnes détenues placées à l'extérieur demeurent soumises à la surveillance effective du personnel pénitentiaire. Ce dernier a la charge d'appliquer les prescriptions et règlements relatifs au régime disciplinaire, notamment en ce qui concerne les communications avec les tiers. L'employeur doit se conformer aux indications qui lui sont données à cet égard.

Le chef de l'établissement pénitentiaire doit s'assurer de la stricte application des consignes données au personnel de surveillance.

A la fin de chaque journée de travail, les personnes détenues sont réintégrées au sein de l'établissement pénitentiaire, à moins que, sur proposition de l'administration pénitentiaire, il n'en soit décidé autrement par le juge de l'application des peines.

**Art. D424-14**

En cas de placement à l'extérieur sans surveillance, l'administration pénitentiaire est informée de tout incident ou toute absence par l'employeur ou le directeur de l'établissement de formation ou de soins, dans les conditions prévues par les dispositions de l'article D. 136 du code de procédure pénale .

####### Sous-section 2 : Agrément des structures de placement à l'extérieur

**Art. R*424-15**

Nonobstant les dispositions du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, l'agrément prévu à l'article L. 424-4 est délivré par le directeur interrégional des services pénitentiaires de la région pénitentiaire dans laquelle se situe la structure sollicitant l'agrément, sur avis motivé du directeur fonctionnel du service pénitentiaire d'insertion et de probation.

**Art. R424-16**

L'agrément prévu à l'article L. 424-4 est délivré au regard :

1° De la capacité des personnes chargées de l'accueil et de l'accompagnement des personnes placées à l'extérieur ;

2° De l'adaptation des moyens matériels de la structure à l'exécution de mesures de placement à l'extérieur ;

3° De sa capacité financière.

Il appartient au responsable de la structure de s'assurer qu'elle est en conformité avec les lois et règlements relatifs à l'accueil des publics.

**Art. R424-17**

La personne responsable de la structure sollicite l'agrément par lettre recommandée avec demande d'avis de réception au directeur interrégional des services pénitentiaires. Elle fournit :

1° La liste nominative des personnes chargées de l'accueil et de l'accompagnement des personnes condamnées ainsi que toute pièce attestant de leur intérêt, de leur formation, de leur expérience et de leur capacité à assurer l'accueil et l'accompagnement de personnes placées à l'extérieur ;

2° Toutes pièces démontrant un intérêt pour l'accueil et l'accompagnement des personnes placées à l'extérieur ;

3° Le budget prévisionnel de la structure et, selon son ancienneté, le budget des deux années précédentes ;

4° L'indication des principales modalités d'accueil et d'accompagnement qu'elle entend mettre en œuvre, et notamment la localisation exacte du ou des lieux où se déroulent les principales actions de prise en charge ;

S'il s'agit d'une personne morale, elle joint ses statuts et la liste nominative de ses dirigeants.

**Art. R424-18**

Par dérogation à l'article R. 424-17, lorsqu'une personne placée à l'extérieur doit être accueillie à bref délai au sein d'une structure qui n'accueille pas habituellement de personnes exécutant leur peine sous ce régime, les documents visés par les dispositions du 3° de l'article R. 424-17 n'ont pas à être fournis.

L'agrément ne vaut alors que pour l'accueil et l'accompagnement d'une ou plusieurs personnes nominativement désignées et pour la seule mesure de placement à l'extérieur qui doit être mise à exécution.

**Art. R424-19**

Le directeur interrégional des services pénitentiaires rend une décision motivée dans un délai de quatre mois, ou un mois dans le cas prévu à l'article R. 424-18, à compter de la réception de la demande accompagnée de l'ensemble des pièces mentionnées à l'article R. 424-17 ; le silence gardé pendant ce délai vaut rejet de la demande. La décision d'agrément est valable cinq ans. Elle est renouvelable dans les mêmes formes et conditions que la demande initiale.

Elle mentionne la personne physique ou morale responsable de la structure, le lieu d'exécution des prestations et l'indication des principales modalités d'accueil et d'accompagnement.

Les décisions d'agrément et de retrait sont communiqués au président du tribunal judiciaire et au procureur de la République près ledit tribunal.

Pendant toute la durée de l'agrément, le directeur peut solliciter un nouvel envoi des pièces visées à l'article R. 424-17 afin de vérifier que les conditions qui ont justifié la délivrance de l'agrément sont toujours remplies.

Il appartient à la personne qui exploite la structure de tenir informé le directeur de toute modification liée à son organisation, à ses personnels, à ses locaux ou à la forme juridique de la personne responsable.

**Art. R424-20**

Lorsque la structure ne remplit plus les conditions pour accueillir et accompagner les personnes placées à l'extérieur, le directeur interrégional des services pénitentiaires peut retirer l'agrément à tout moment après avoir mis en mesure la structure de faire valoir ses observations et sur avis motivé du directeur fonctionnel du service pénitentiaire d'insertion et de probation.

**Art. R424-21**

Tout recours contentieux contre une décision relative à l'agrément ou au retrait d'agrément d'une structure de placement est précédé d'un recours formé auprès du garde des sceaux, ministre de la justice.

###### Section 3 : Permission de sortir

**Art. D424-22**

Dans les conditions et selon les modalités prévues par les dispositions de l'article D. 142-3-1 du code de procédure pénale, le chef de l'établissement pénitentiaire peut accorder une permission de sortir à une personne condamnée ayant déjà obtenu l'accord du juge de l'application des peines pour une première permission.

**Art. D424-23**

Dans les conditions prévues par les dispositions de l'article D. 142 du code de procédure pénale, les permissions de sortir emportent autorisation de se rendre en un lieu déterminé et peuvent être assorties de conditions consistant en des obligations ou des interdictions ainsi que d'un délai de route.

**Art. D424-24**

Le chef de l'établissement pénitentiaire ayant octroyé une permission de sortir conformément aux dispositions des articles 723-3 et D. 142-3-1 du code de procédure pénale, peut en ordonner le retrait avant ou durant son exécution, pour les motifs déterminés par les dispositions de l'article D. 142 du code de procédure pénale.

**Art. D424-25**

Dans les conditions prévues par les dispositions de l'article D. 144 du code de procédure pénale, la date et les modalités d'exécution d'une permission de sortir sont fixées par le directeur du service pénitentiaire d'insertion et de probation, ou, sur sa délégation, par un directeur d'insertion et de probation.

**Art. D424-26**

Dans les conditions prévues par les dispositions de l'article D. 142-3 du code de procédure pénale, chaque personne détenue bénéficiaire d'une permission de sortir supporte les frais et les conditions matérielles de sa sortie.

**Art. D424-27**

Les personnes condamnées majeures bénéficiaires d'une permission de sortir pour maintien des liens familiaux ou préparation de leur réinsertion professionnelle dans les conditions prévues par les dispositions de l'article D. 143 du code de procédure pénale sont autorisées à sortir de l'établissement pénitentiaire pour une durée maximale de :

1° Trois jours si elles sont détenues dans une maison d'arrêt, une maison centrale, un centre de semi-liberté ou un établissement pénitentiaire spécialisé pour mineurs dans les conditions prévues par les dispositions de l'article D. 143 du même code ;

2° Cinq jours, et une fois par an dix jours, si elles sont détenues dans un centre de détention dans les conditions prévues par les dispositions de l'article D. 143-1 du même code ;

3° Cinq jours si elles sont détenues dans une structure d'accompagnement vers la sortie dans les conditions prévues par les dispositions de l'article D. 143-2 du même code.

**Art. D424-28**

Les personnes condamnées bénéficiaires d'une permission de sortir dans les conditions et pour l'un des motifs prévus par les dispositions de l'article D. 143-4 du code de procédure pénale sont autorisées à sortir de l'établissement pénitentiaire pour une durée maximale d'une journée, conformément aux dispositions du même article.

**Art. D424-29**

Les personnes condamnées bénéficiaires d'une permission de sortir dans les conditions et pour l'un des motifs familiaux prévus par les dispositions de l'article D. 143-5 du code de procédure pénale sont autorisées à sortir de l'établissement pénitentiaire pour une durée maximale de trois jours, conformément aux dispositions du même article.

**Art. D424-30**

Les personnes condamnées bénéficiaires d'une permission de sortir dans les conditions et pour l'un des motifs administratifs ou judiciaires prévus par les dispositions de l'article D. 145 du code de procédure pénale sont autorisées à sortir de l'établissement pénitentiaire pour une durée maximale d'une journée, conformément aux dispositions du même article.

###### Section 4 : Détention à domicile sous surveillance électronique

**Art. R424-31**

L'administration pénitentiaire participe à la mise en œuvre de la détention à domicile sous surveillance électronique prononcée à titre d'aménagement de peine en application des dispositions de l'article 723-7 du code de procédure pénale, dans les mêmes conditions et selon les mêmes modalités que celles prévues pour l'exécution de la mesure décidée à titre de peine, conformément aux dispositions des articles R. 622-1, R. 622-2, R. 622-4, R. 622-6 à R. 622-16, R. 622-19, R. 622-22 à R. 622-31 du présent code et R. 57-13, R. 57-15 à R. 57-18 du code de procédure pénale.

### Livre V : LIBÉRATION DES PERSONNES DÉTENUES

#### Titre Ier : GESTION ADMINISTRATIVE DE LA LIBÉRATION

**Art. R510-1**

Le jour de leur mise en liberté, la sortie effective des personnes détenues a lieu avant midi.

##### Chapitre Ier : FORMALITÉS RELATIVES À LA LIBÉRATION

###### Section 1 : Déclarations d'adresse

**Art. D511-1**

Conformément aux dispositions de l'article D. 571 du code de procédure pénale , préalablement à la mise en liberté d'une personne condamnée à l'interdiction de séjour, le lieu où la personne intéressée fixe sa résidence est enregistré par le greffe de l'établissement pénitentiaire et porté à la connaissance du ministère public par le chef de l'établissement.

###### Section 2 : Documents remis au moment de la libération

**Art. R511-2**

Un billet de sortie est délivré à toute personne sortant de détention, qu'il s'agisse d'une sortie définitive ou d'une sortie dans le cadre d'une mesure d'aménagement de peine ou de surveillance électronique de fin de peine, hors le cas de la permission de sortir.

Le billet de sortie justifie de la régularité de la situation de la personne détenue intéressée. Celle-ci est invitée à le conserver avec soin.

Un certificat de présence destiné à Pôle emploi peut être remis à la personne détenue intéressée.

**Art. D511-3**

Le billet de sortie remis à chaque personne sortant de détention dans les conditions prévues par les dispositions de l'article R. 511-2 mentionne les indications relatives à son état civil, son numéro d'immatriculation à la sécurité sociale, la date d'entrée et de sortie de détention, les ressources financières dont elle dispose à sa sortie et les secours, sous leurs diverses formes, dont elle a pu éventuellement bénéficier à sa sortie de détention.

Il comporte l'adresse du service pénitentiaire d'insertion et de probation ou de l'antenne locale du lieu de résidence de la personne sortant de détention.

Une copie de ce document peut être remise à Pôle emploi.

##### Chapitre II : INFORMATIONS RELATIVES AUX PERSONNES LIBÉRÉES

###### Section 1 : Information de la victime

**Art. D512-1**

A la demande du juge de l'application des peines, l'information mentionnée par les dispositions de l'article L. 512-1 ainsi que l'information relative à la libération ou la cessation temporaire de la détention en application de l'article D. 1-11-2 du code de procédure pénale, peuvent être transmises aux victimes ou parties civiles par le service pénitentiaire d'insertion ou de probation, dans les conditions prévues par les dispositions de l'article D. 49-66 du même code.

###### Section 2 : Information des forces de sécurité

**Art. R512-2**

Pour l'application de l'article L. 512-2, le chef de l'établissement pénitentiaire communique aux services de police et unités de gendarmerie le nom, les prénoms, la date de naissance, l'adresse déclarée, et la date de la libération des personnes condamnées à une peine d'emprisonnement égale ou supérieure à trois ans.

Les informations mentionnées par les dispositions de l'alinéa précédent sont transmises par écrit au directeur départemental ou interdépartemental de la police nationale, au directeur territorial de la police nationale ou au commandant du groupement de gendarmerie dont relève territorialement l'adresse déclarée par la personne. Lorsque l'adresse déclarée est située à Paris ou dans l'un des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, ces informations sont adressées au directeur de la sécurité de proximité de l'agglomération parisienne et au directeur régional de la police judiciaire de Paris.

###### Section 3 : Inscription au fichier judiciaire national automatisé des auteurs d'infractions terroristes

**Art. R512-3**

A la libération d'une personne détenue condamnée pour des faits mentionnés à l'article 706-25-4 du code de procédure pénale, un agent habilité du greffe de l'établissement pénitentiaire enregistre sans délai dans le fichier judiciaire national automatisé des auteurs d'infractions terroristes, le cas échéant et sans délai, les informations mentionnées par les dispositions de l'article R. 50-34 du même code.

**Art. R512-4**

Dans les conditions prévues par les dispositions des articles R. 50-38 et R. 50-41 du code de procédure pénale, les personnes détenues intéressées sont informées par le greffe de l'établissement pénitentiaire de leur inscription au fichier judiciaire national automatisé des auteurs d'infractions terroristes.

L'administration pénitentiaire informe sans délai le procureur de la République des notifications réalisées, dans les conditions prévues par les dispositions de l'article R. 50-42 du même code.

###### Section 4 : Inscription au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes

**Art. R512-5**

A la libération d'une personne détenue condamnée pour des faits mentionnés à l'article 706-53-1 du même code, un agent spécialement habilité du greffe de l'établissement pénitentiaire enregistre sans délai dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes les informations à son sujet dans les conditions prévues par les dispositions de l'article R. 53-8-5 du même code.

**Art. R512-6**

Les personnes détenues intéressées sont informées par un agent habilité du greffe de l'établissement pénitentiaire de leur inscription au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, dans les conditions prévues par les dispositions des articles R. 53-8-9 et R. 53-8-12-1 du code de procédure pénale.

Dans les conditions prévues par les dispositions de l'article R. 53-8-5 du même code, l'administration pénitentiaire informe sans délai le procureur de la République des notifications réalisées.

##### Chapitre III : PROTECTION SOCIALE

**Art. R513-1**

Conformément aux dispositions de l'article R. 161-4-1 du code de la sécurité sociale , la durée, prévue à l'article L. 161-8 du même code, de maintien des droits des personnes libérées mentionnées par les dispositions de l'article L. 513-1 n'est pas suspendue par la période de mise sous écrou.

#### Titre II : AIDE MATÉRIELLE À LA SORTIE DE DÉTENTION

##### Chapitre Ier : AIDE À L'HÉBERGEMENT

**Art. D521-1**

Le service pénitentiaire d'insertion et de probation s'assure que les personnes sortant de détention bénéficient d'un hébergement dans les premiers temps de leur sortie de détention.

**Art. D521-2**

Le directeur du service pénitentiaire d'insertion et de probation est consulté sur les demandes d'agrément formulées, conformément à la législation relative à l'aide sociale, par les organismes hébergeant les personnes libérées.

Ses avis sont transmis par le garde des sceaux, ministre de la justice, au ministre chargé de la santé.

##### Chapitre II : AUTRES AIDES MATÉRIELLES

**Art. R522-1**

Une aide matérielle peut être attribuée à toute personne détenue dépourvue de ressources au moment de sa sortie de détention afin de lui permettre de subvenir à ses besoins pendant le temps nécessaire pour rejoindre le lieu où elle a déclaré se rendre.

L'établissement pénitentiaire fournit, dans toute la mesure possible, des vêtements à toute personne détenue libérable qui n'en posséderait pas et serait dépourvue de ressources suffisantes pour s'en procurer.

L'établissement pénitentiaire peut procéder ou participer à l'acquisition d'un titre de transport pour toute personne détenue qui, à sa sortie de détention, n'aurait pas un solde suffisant sur son compte nominatif pour rejoindre le lieu où elle a déclaré se rendre.

Toute personne détenue dont la levée d'écrou a été régulièrement opérée peut, à sa demande expresse et formulée par écrit, obtenir que sa libération effective soit reportée du soir au lendemain matin, si elle n'est pas assurée d'un gîte ou d'un moyen de transport immédiat.

**Art. D522-2**

Le service pénitentiaire d'insertion et de probation, en liaison avec les services de l'Etat, des collectivités territoriales et de tous organismes publics ou privés, favorise l'accès de chaque personne sortant de détention aux droits sociaux et aux dispositifs d'insertion et de santé.

**Art. D522-3**

Le service pénitentiaire d'insertion et de probation s'assure, pour les personnes libérées, de la continuité des actions d'insertion engagées en application des dispositions des articles D. 113-63, D. 413-9 et D. 414-6.

**Art. D522-4**

Pendant les six mois suivant sa date de libération, toute personne peut bénéficier, à sa demande, de l'aide du service pénitentiaire d'insertion et de probation du lieu de sa résidence.

Cette aide s'exerce en liaison et avec la participation, le cas échéant, des autres services de l'Etat, des collectivités territoriales et de tous organismes publics ou privés.

#### Titre III : LIBÉRATION CONDITIONNELLE

**Art. D530-1**

Dans les conditions prévues par les dispositions de l'article D. 528 du code de procédure pénale , le service pénitentiaire d'insertion et de probation chargé de suivre le bon déroulement d'une mesure de libération conditionnelle dont bénéficie une personne condamnée peut être destinataire d'instructions du juge de l'application des peines précisant les modalités pratiques d'exécution des mesures et conditions imposées à la personne intéressée.

**Art. D530-2**

Les mesures d'aide ont pour objet de susciter et de seconder les efforts de toute personne condamnée en vue de sa réinsertion sociale, familiale et professionnelle.

Elles sont mises en œuvre par le service pénitentiaire d'insertion et de probation en liaison et avec la participation, le cas échéant, des autres services de l'Etat, des collectivités territoriales et de tous organismes publics ou privés.

**Art. D530-3**

Conformément aux dispositions de l'article D. 533 du code de procédure pénale, les personnes condamnées bénéficiant d'une libération conditionnelle se soumettent aux mesures de contrôle prévues par les dispositions de l'article 132-44 du code pénal mises en œuvre par le service pénitentiaire d'insertion et de probation.

**Art. D530-4**

Conformément aux dispositions de l'article D. 533-1 du code de procédure pénale , les personnes condamnées bénéficiant d'une libération conditionnelle peuvent faire l'objet d'un suivi renforcé par le service pénitentiaire d'insertion et de probation, sur décision de la juridiction d'application des peines.

**Art. D530-5**

Les visites que les personnes condamnées sont tenues de recevoir du personnel du service pénitentiaire d'insertion et de probation en application des dispositions du 2° de l'article 132-44 du code pénal peuvent être faites au domicile ou à la résidence du de la personne condamnée, ainsi que, le cas échéant, sur son lieu de travail.

Les visites à domicile ne peuvent intervenir qu'entre 6 heures et 21 heures. Celles réalisées sur le lieu de travail peuvent intervenir pendant les heures de travail, et ne doivent pas gêner ou perturber l'accomplissement de ce travail, ni les relations professionnelles des personnes condamnées.

Le personnel du service pénitentiaire d'insertion et de probation n'est pas tenu de prévenir à l'avance les personnes condamnées de sa visite.

En cas de difficulté dans l'application des dispositions du présent article, le personnel du service pénitentiaire d'insertion et de probation en informe le juge de l'application des peines.

#### Titre IV : MESURES DE SURVEILLANCE DES PERSONNES LIBÉRÉES

##### Chapitre Ier : ACCUEIL DES PERSONNES SOUMISES À UNE RÉTENTION DE SÛRETÉ DANS UN CENTRE SOCIO-MÉDICO-JUDICIAIRE DE SÛRETÉ

###### Section 1 : Notification de la décision de rétention de sûreté

**Art. R541-1**

Dans les conditions prévues par les dispositions de l'article R. 53-8-40 du code de procédure pénale , le chef de l'établissement pénitentiaire ou le directeur des services pénitentiaires du centre socio-médico-judiciaire de sûreté notifie aux personnes détenues intéressées les décisions de rétention de sûreté prises par la juridiction régionale de la rétention de sûreté.

###### Section 2 : Fonctionnement des centres socio-médico-judiciaires de sûreté

**Art. R541-2**

Les centres socio-médico-judiciaires de sûreté ont pour mission :

1° De proposer aux personnes placées dans ces structures, de façon permanente, une prise en charge médicale, psychologique et sociale destinée à réduire leur dangerosité et à permettre la fin de la mesure de rétention ;

2° De retenir dans leurs locaux ces personnes, dans des conditions permettant d'assurer la sécurité et le bon ordre du centre socio-médico-judiciaire et d'éviter que ces personnes ne se soustraient à la mesure prononcée, avec la rigueur strictement nécessaire et dans le respect de leur dignité.

La prise en charge peut notamment comporter, après accord écrit de la personne, un traitement utilisant des médicaments qui entraînent une diminution de la libido.

**Art. R541-3**

Les centres sont placés sous la responsabilité conjointe, chacun dans son domaine de compétence, d'un directeur des services pénitentiaires et d'un directeur d'établissement public de santé.

Le directeur des services pénitentiaires assure les missions de sécurité, de surveillance, de maintien de l'ordre, de greffe, d'hébergement et d'organisation de la vie quotidienne des personnes retenues. Il tient compte des prescriptions ou contre-indications médicales liées à l'état d'une personne retenue ainsi que de tout autre élément de nature à le renseigner sur sa situation. Les personnels placés sous son autorité relèvent de l'administration pénitentiaire et demeurent soumis à leur statut particulier.

Le directeur d'établissement public de santé organise la prise en charge médicale et psychologique des personnes retenues. Il peut passer des conventions avec un ou plusieurs établissements publics de santé afin qu'une prise en charge sanitaire et psychologique permanente soit assurée aux personnes retenues.

Le directeur des services pénitentiaires et le directeur d'établissement public de santé organisent conjointement la prise en charge pluridisciplinaire, dont la prise en charge socio-éducative, des personnes retenues destinée à permettre leur sortie du centre.

Le directeur des services pénitentiaires peut autoriser, sur proposition ou après avis favorable du directeur d'établissement public de santé, des intervenants extérieurs spécialisés à prendre part aux activités proposées ou à assister les personnes retenues dont la situation personnelle justifie une prise en charge spécifique, en particulier dans le domaine médico-social. A ce titre, des travailleurs sociaux peuvent être chargés d'aider les personnes retenues, notamment dans l'exercice de leurs droits sociaux, le maintien de leurs liens familiaux et leurs démarches de réinsertion.

**Art. R541-4**

Les autorités judiciaires et le personnel relevant de l'administration pénitentiaire ne peuvent intervenir dans le déroulement des traitements décidés et mis en œuvre par le personnel médical ou soignant.

Les médecins et les psychologues délivrent les attestations permettant aux personnes retenues de justifier auprès du juge de l'application des peines mentionné par les dispositions de l'article R. 53-8-64 du code de procédure pénale du suivi effectif dont elles font l'objet.

Lorsque l'hospitalisation d'une personne retenue est requise, le directeur des services pénitentiaires informe sans délai le juge et le préfet prescrit un dispositif de garde et d'escorte adapté à la dangerosité de la personne retenue.

**Art. R541-5**

Le directeur des services pénitentiaires, ou sous son autorité le responsable du service du greffe, veille à la légalité de la privation de liberté des personnes accueillies dans les centres socio-médico-judiciaires de sûreté ainsi qu'à leur libération immédiate dès la fin de la mesure de rétention.

**Art. R541-6**

Les centres socio-médico-judiciaires de sûreté comportent un service administratif de greffe au sein duquel est tenu un registre de rétention dans lequel sont mentionnées et mises à jour, pour chaque personne faisant l'objet d'une rétention de sûreté, les informations suivantes :

1° Les dates d'arrivée ou de retour dans le centre de la personne ;

2° La date prévue pour la fin de la mesure ;

3° La nature des décisions la concernant prises par la juridiction régionale de la rétention de sûreté, la juridiction nationale de la rétention de sûreté et la Cour de cassation et la date de leur notification à la personne retenue ;

4° Les recours et pourvois formés par la personne retenue contre ces décisions et la date à laquelle elle a déclaré ces recours au greffe ;

5° Les demandes formées par la personne retenue en application des dispositions de l'article 706-53-17 du code de procédure pénale et la date de leur déclaration au greffe ;

6° Les décisions judiciaires qui affectent le déroulement de la mesure ;

7° La date et les motifs de sorties effectives du centre de la personne retenue, qu'elles soient provisoires ou définitives.

**Art. R541-7**

Chacune des personnes retenues dans le centre socio-médico-judiciaire de sûreté fait l'objet d'un dossier individuel, destiné à rendre compte de son évolution et du déroulement de la mesure, tenu par le greffe dans lequel figurent, à l'exclusion de tout document couvert par le secret médical :

1° La décision de placement en rétention de sûreté ;

2° La copie du dossier individuel de la personne retenue établi pendant l'exécution de sa peine et du dossier de suivi des mesures de sûreté dont elle a pu faire l'objet ;

3° Les décisions judiciaires et administratives prises pendant la durée de sa rétention et de ses éventuelles détentions antérieures ;

4° Les évaluations et les expertises dont cette personne fait l'objet pendant la durée de sa rétention ;

5° Les attestations de suivi délivrées périodiquement par les médecins ou psychologues qui participent à la prise en charge de la personne retenue ;

6° Tout document utile à la connaissance de la personnalité et au suivi de l'évolution de la personne retenue.

**Art. R541-8**

Le dossier individuel de la personne retenue est accessible :

1° Au procureur de la République, au juge de l'application des peines, aux membres de la juridiction régionale de la rétention de sûreté et de la juridiction nationale de la rétention de sûreté ;

2° Aux responsables et, dans cette limite, aux personnels du centre chargés de sa prise en charge ;

3° Aux personnes extérieures dont le concours est requis si cet accès est nécessaire à l'accomplissement de leur mission. La consultation se fait sous le contrôle du directeur des services pénitentiaires qui leur donne communication des seules pièces utiles à la prise en charge ou à l'évaluation de la personne retenue. Le bordereau des pièces communiquées est versé au dossier.

Le dossier peut être consulté par l'avocat de la personne retenue.

**Art. R541-9**

Toute personne retenue fait l'objet d'un hébergement individuel pendant la nuit.

Dans la journée, toute personne retenue peut participer aux activités du centre, sauf décision contraire du directeur des services pénitentiaires ou du directeur d'établissement public de santé motivée par des raisons de sécurité ou médicales.

Il est institué, le cas échéant, un quartier spécifique pour les femmes.

**Art. R541-10**

La surveillance des centres socio-médico-judiciaires de sûreté est assurée dans les conditions définies par les dispositions des articles R. 53-8-62 à R. 53-8-65 du code de procédure pénale.

###### Section 3 : Régime de rétention des personnes retenues dans les centres socio-médico-judiciaires de sûreté

**Art. R541-11**

L'exercice des droits reconnus aux personnes retenues ne peut faire l'objet d'autres restrictions que celles strictement nécessaires au maintien de l'ordre et de la sécurité dans les centres, à la protection d'autrui, à la prévention des infractions et de toute soustraction des personnes retenues à la mesure dont elles font l'objet.

**Art. R541-12**

Toute personne retenue doit être informée dès le début de sa rétention, dans une langue qu'elle comprend, des droits et obligations liés à sa situation, y compris des recours et requêtes qu'elle peut former, de son droit à être assistée par un avocat de son choix ou commis d'office devant les juridictions de la rétention de sûreté, le juge de l'application des peines et le directeur des services pénitentiaires lors de la procédure mentionnée par les dispositions de l'article R. 541-16.

Pour la procédure prévue par l'article R. 541-16, la rétribution de l'avocat est prise en charge au titre de l'aide juridictionnelle.

Lors de son admission, les règles applicables dans le centre sont portées à la connaissance de la personne retenue. Elles lui sont également rendues accessibles pendant la durée de sa rétention.

**Art. R541-13**

Toute personne retenue dans un centre socio-médico-judiciaire de sûreté a droit :

1° De suivre individuellement ou collectivement des actions d'éducation et de formation, au sein du centre ou par correspondance, sous la direction de professionnels habilités ;

2° D'exercer un emploi compatible avec sa présence au sein du centre soit pour son propre compte soit pour le compte d'employeurs extérieurs. Ces activités s'exercent de façon individuelle ou collective ;

3° De pratiquer, individuellement ou collectivement, des activités religieuses ou philosophiques de son choix, de recevoir les ministres du culte de son choix et de participer aux réunions qu'ils organisent ;

4° De se livrer à des activités culturelles, sportives et de loisir, dont une partie s'effectue obligatoirement en extérieur, organisées par des professionnels habilités ;

5° D'émettre ou de recevoir des correspondances avec toutes personnes de son choix. Les correspondances échangées avec son avocat ou des autorités publiques ne peuvent jamais ni être contrôlées ni être retenues ;

6° De recevoir des visites chaque jour de toute personne de son choix. Sauf décision contraire, ces visites s'effectuent sans dispositif de séparation. Elles peuvent être précédées ou suivies de fouille de la personne retenue ;

7° De téléphoner chaque jour aux personnes de son choix, à ses frais ou aux frais de son correspondant. Les communications téléphoniques échangées avec son avocat ne peuvent jamais être écoutées, enregistrées ou interrompues.

Les restrictions apportées par le directeur des services pénitentiaires à l'exercice de ces droits doivent être dûment justifiées au regard des exigences mentionnées par les dispositions de l'article R. 541-11. Sauf en cas d'urgence, le directeur des services pénitentiaires recueille l'avis du directeur d'établissement public de santé. Il informe sans délai le juge de l'application des peines de ces décisions.

**Art. R541-14**

Conformément aux dispositions de l'article R. 53-8-71 du code de procédure pénale , le directeur des services pénitentiaires est préalablement consulté par le juge de l'application des peines lorsqu'il accorde ou refuse une permission de sortie à une personne retenue dans un centre socio-médico-judiciaire.

**Art. R541-15**

Lorsque le comportement des personnes retenues met en péril le bon ordre du centre, la sûreté des personnes, la sécurité des biens ou cause des désordres persistants, le directeur des services pénitentiaires prend toute mesure appropriée dans le respect des exigences mentionnées par les dispositions de l'article R. 541-11.

Sauf urgence, cette décision est prise après avis du directeur d'établissement public de santé. Elle est communiquée au juge de l'application des peines. Elle est motivée et versée au dossier individuel de la personne accompagnée de ses observations.

**Art. R541-16**

Lorsque l'objectif recherché à l'article R. 541-15 ne peut être atteint par d'autres mesures, le directeur des services pénitentiaires peut décider, à l'égard de la personne retenue :

1° La suspension, totale ou partielle, d'activités mentionnées par les dispositions de l'article R. 541-13 pour une période maximum de vingt et un jours ;

2° Le confinement en chambre individuelle pour une durée maximale de vingt et un jours. Le confinement emporte suspension de toutes activités et de la libre circulation au sein du centre socio-médico-judiciaire de sûreté à l'exception des visites et des activités liées à la prise en charge médicale et psychologique.

La mesure est suspendue si le médecin constate que son exécution est de nature à compromettre l'état de santé de la personne retenue.

La personne retenue peut faire valoir ses observations y compris par son avocat ou par un mandataire agréé par le directeur des services pénitentiaires et remplissant les conditions mentionnées par les dispositions de l'article R. 351-3.

###### Section 4 : Centre socio-médico-judiciaire de sûreté de Fresnes

**Art. R541-17**

Le centre socio-médico-judiciaire de sûreté, créé au sein de l'établissement public de santé national de Fresnes institué en application de l'article L. 6141-5 du code de la santé publique, est placé sous la responsabilité conjointe, chacun dans son domaine de compétence, du directeur de l'établissement public de santé national de Fresnes et du directeur d'hôpital mis à la disposition de cet établissement par le ministre chargé de la santé.

Le directeur de l'établissement public de santé national de Fresnes exerce les compétences attribuées au directeur des services pénitentiaires en matière d'organisation du centre et de protection des droits des personnes retenues. Il désigne parmi les personnels sur lesquels il a autorité ceux chargés de la surveillance des personnes retenues et des missions de greffe relevant du centre.

Le directeur d'hôpital exerce les compétences attribuées au directeur d'établissement public de santé en matière d'organisation du centre et de protection des droits des personnes retenues. A ce titre, il passe des conventions entre l'établissement public de santé national de Fresnes et un ou plusieurs établissements publics de santé afin qu'une prise en charge sanitaire et psychologique permanente soit assurée aux personnes retenues.

**Art. R541-18**

Les règles de fonctionnement du centre socio-médico-judiciaire de sûreté de Fresnes et les conditions dans lesquelles s'exercent les droits des personnes retenues prévus par les dispositions des articles R. 53-8-69 à R. 53-8-71 et R. 53-8-74 du code de procédure pénale, et R. 541-11 à R. 541-13, R. 541-15 et R. 541-16 du présent code sont précisées par son règlement intérieur, qui est fixé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la santé.

##### Chapitre II : CONTRÔLE DU RESPECT DE L'OBLIGATION DE SOINS PRONONCÉE EN L'ABSENCE DE SUIVI SOCIO-JUDICIAIRE

**Art. D542-1**

Le service pénitentiaire d'insertion et de probation met en œuvre les mesures de contrôle et veille au respect de l'obligation de soins prononcée à titre de mesure de sûreté en l'absence de suivi socio-judiciaire en application des dispositions des articles 706-136-1 et D. 47-33 à D. 47-37 du code de procédure pénale.

##### Chapitre III : CONTRÔLE DU RESPECT DES MESURES DE SURVEILLANCE JUDICIAIRE ET DE SURVEILLANCE DE SÛRETÉ

**Art. R543-1**

Conformément aux dispositions de l'article R. 53-8-49 du code de procédure pénale, le service pénitentiaire d'insertion et de probation assiste le juge de l'application des peines pour le contrôle des personnes placées sous surveillance de sûreté.

**Art. D543-2**

Dans les conditions prévues par les dispositions de l'article D. 147-32 du code de procédure pénale , le greffe de chaque établissement pénitentiaire transmet au procureur de la République et au juge de l'application des peines copie de la fiche pénale des personnes condamnées susceptibles de faire l'objet d'une surveillance judiciaire à leur libération.

**Art. D543-3**

Avant la libération de chaque personne soumise à une mesure de surveillance judiciaire, le chef de l'établissement pénitentiaire lui notifie sa convocation devant le juge de l'application des peines dans les conditions prévues par les dispositions de l'article D. 147-40-2 du code de procédure pénale.

**Art. D543-4**

Conformément aux dispositions de l'article D. 147-47 du code de procédure pénale , le service pénitentiaire d'insertion et de probation assiste le juge de l'application des peines pour le contrôle du respect des obligations et interdictions auxquelles sont soumises des personnes faisant l'objet d'un suivi en application des dispositions de l'article 721-2 du même code.

**Art. D543-5**

Lorsqu'il est fait application du I de l'article 721-2 du code de procédure pénale, le chef de l'établissement pénitentiaire notifie à la personne intéressée sa convocation devant le juge de l'application des peines, dans les conditions prévues par les dispositions de l'article D. 147-48 du même code.

##### Chapitre IV : PLACEMENT SOUS SURVEILLANCE ÉLECTRONIQUE MOBILE À TITRE DE MESURE DE SÛRETÉ

###### Section 1 : Commission pluridisciplinaire des mesures de sûreté et examen de dangerosité

**Art. R544-1**

Conformément aux dispositions de l'article R. 61-8 du code de procédure pénale , le directeur interrégional des services pénitentiaires, ou son représentant, est membre de la commission pluridisciplinaire des mesures de sûreté, qui peut être sollicitée avant que le juge de l'application des peines ne statue sur la durée du placement sous surveillance électronique mobile, ou sur la prolongation de la mesure en application des dispositions de l'article 763-10 du même code.

**Art. R544-2**

Conformément aux dispositions de l'article R. 53-21-9 du code de procédure pénale , le directeur interrégional des services pénitentiaires ou son représentant sont destinataires, en qualité de membres de la commission pluridisciplinaire des mesures de sûreté, des informations contenues dans le répertoire des données à caractère personnel collectées dans le cadre des procédures judiciaires dénommé REDEX.

**Art. R544-3**

Le chef de l'établissement pénitentiaire porte à la connaissance de chaque personne détenue intéressée :

1° L'avis de la commission pluridisciplinaire des mesures de sûreté, dans les conditions prévues par les dispositions de l'article R. 61-9 du code de procédure pénale ;

2° Les conclusions de l'examen de dangerosité, dans les conditions prévues par les dispositions de l'article R. 61-11 du même code.

###### Section 2 : Vérification de la faisabilité de la mesure

**Art. R544-4**

Conformément aux dispositions de l'article R. 61-23 du code de procédure pénale , le service pénitentiaire d'insertion et de probation peut être chargé par la juridiction de l'application des peines de vérifier la disponibilité du dispositif technique de placement sous surveillance électronique mobile, la faisabilité technique du projet et la situation familiale, matérielle et sociale de la personne condamnée ainsi que celle de la victime, préalablement au prononcé d'un tel placement.

###### Section 3 : Pose et dépose du dispositif

**Art. R544-5**

Lors de la pose ou de la dépose du dispositif prévu par les dispositions de l'article R. 544-7, les agents de l'administration pénitentiaire peuvent être assistés par les personnes habilitées mentionnées par les dispositions des articles R. 544-11 à R. 544-17.

Durant le délai prévu à l'article 763-12 du code de procédure pénale, il est procédé aux tests de mise en service, à l'information et à la formation de la personne condamnée intéressée sur les modalités pratiques de fonctionnement du dispositif, notamment par la remise d'un formulaire d'utilisation et de consignes. Il lui est également précisé qu'elle est tenue de respecter ces consignes et notamment de procéder à la mise en charge régulière de la batterie selon les modalités indispensables au bon fonctionnement du dispositif, et que le non-respect de cette exigence constitue une violation des obligations auxquelles elle est astreinte.

Lors de la pose, il est remis à la personne condamnée intéressée un document lui rappelant les dispositions de l'article 723-35 du code de procédure pénale, du quatrième alinéa de l'article 763-10 ou de l'article 733 du même code, ainsi que les dispositions de l'article R. 544-26 du présent code relatif au droit d'accès et de rectification.

**Art. D544-6**

Le personnel de l'administration pénitentiaire procède également à la pose et à la dépose du dispositif de surveillance électronique mobile dans le cadre et les conditions prévus par l' article D. 51 du code de procédure pénale .

###### Section 4 : Contrôle et suivi de la mesure

**Art. R544-7**

Pour la mise en œuvre du procédé permettant le placement sous surveillance électronique mobile, la personne intéressée porte un dispositif comportant un émetteur.

Cet émetteur transmet des signaux permettant la géolocalisation de la personne intéressée sur l'ensemble du territoire national.

Le dispositif porté par la personne intéressée est conçu de façon à ne pouvoir être enlevé par cette dernière sans que soit émis un signal d'alarme.

Il permet une communication entre le centre de surveillance et la personne intéressée, qui peut faire l'objet d'un enregistrement aux fins de contrôles complémentaires.

Ces dispositifs peuvent être complétés par d'autres procédés de surveillance électronique permettant une authentification biométrique vocale à des fins de vérification à distance de la présence de la personne intéressée.

Le procédé décrit au présent article est homologué par arrêté du garde des sceaux, ministre de la justice.

**Art. R544-8**

Le contrôle du respect de ses obligations par la personne placée sous surveillance électronique mobile se fait notamment par vérifications téléphoniques, visites aux lieux d'assignation, convocations au service pénitentiaire d'insertion et de probation ainsi que par l'exploitation des informations enregistrées par le traitement automatisé prévu par les dispositions de l'article R. 544-18.

**Art. R544-9**

Les agents affectés au centre de surveillance chargés de la mise en oeuvre du placement avisent sans délai le juge de l'application des peines compétent ou le magistrat du siège qui le remplace, ou en cas d'urgence et d'empêchement de ceux-ci, le procureur de la République, lorsqu'ils sont alertés notamment de ce qu'une personne placée sous surveillance électronique mobile se trouve dans une zone d'exclusion ou dans une zone tampon ou ne se trouve plus dans une zone qui lui a été assignée ou de ce que le dispositif est détérioré.

**Art. R544-10**

Conformément aux dispositions de l'article R. 61-31 du code de procédure pénale , les décisions relatives aux obligations des personnes condamnées en matière d'horaires d'assignation, de zones d'exclusion, de zones d'inclusion ou de zones tampon sont prises selon la procédure prévue par les dispositions de l'article 712-8 du même code.

###### Section 5 : Habilitation des personnes auxquelles peuvent être confiées des prestations techniques concernant la mise en œuvre du placement sous surveillance électronique mobile

**Art. R544-11**

L'habilitation des personnes auxquelles peuvent être confiées par contrat les prestations techniques détachables des fonctions de souveraineté concernant la mise en oeuvre du placement sous surveillance électronique mobile est accordée par arrêté du garde des sceaux, ministre de la justice.

L'habilitation est accordée pour une durée de cinq ans renouvelable en fonction des compétences techniques, des garanties financières et des références qu'offrent ces personnes, appréciées au regard de la nature, de l'étendue et du coût des prestations faisant l'objet de ce contrat.

**Art. R544-12**

Pour être habilitées les personnes physiques doivent :

1° Posséder la nationalité française ou celle de l'un des Etats membres de la Communauté européenne ;

2° Ne pas avoir fait l'objet d'une mesure de révocation de la fonction publique, civile ou militaire, ni d'une condamnation, incapacité ou déchéance justifiant l'inscription au bulletin n° 2 du casier judiciaire.

**Art. R544-13**

L'habilitation ne peut être accordée à une personne morale :

1° Dont le bulletin n° 2 du casier judiciaire comporte une condamnation, une incapacité ou une déchéance ;

2° Dont la situation d'un ou plusieurs de ses dirigeants de droit ou de fait n'est pas conforme aux dispositions du 2° de l'article R. 544-12.

**Art. R544-14**

L'habilitation peut être retirée par le garde des sceaux, ministre de la justice, selon les modalités prévues par les dispositions de l'article R. 544-17, en cas de modification substantielle de la situation des personnes au regard des dispositions des articles R. 544-11, R. 544-12 ou R. 544-13.

**Art. R544-15**

Chaque employé d'une personne mentionnée par les dispositions des articles R. 544-11 à R. 544-14 appelé à accomplir des tâches pour l'exécution du contrat visé par les dispositions de l'article R. 544-11 fait l'objet d'une habilitation individuelle préalable du garde des sceaux, ministre de la justice.

Cette habilitation est accordée pour une durée de cinq ans renouvelable.

**Art. R544-16**

Pour être habilitées, les personnes mentionnées par les dispositions de l'article R. 544-15 doivent :

1° Posséder la nationalité française ou celle de l'un des Etats membres de la Communauté européenne ;

2° Ne pas avoir fait l'objet d'une mesure de révocation de la fonction publique, civile ou militaire, ni d'une condamnation, incapacité ou déchéance justifiant l'inscription au bulletin n° 2 du casier judiciaire ;

3° Etre titulaire des diplômes ou qualifications correspondant à la nature des fonctions qu'elles sont appelées à exercer ;

4° Avoir donné leur accord écrit au projet de contrat de travail proposé par leur employeur ou à un avenant au contrat existant. Ce document rappelle l'obligation de respecter strictement le secret professionnel prévu par les dispositions des articles 226-13 et 226-14 du code pénal. Il mentionne l'obligation d'adopter, dans l'exercice de leurs fonctions, un comportement conforme à l'honneur, à la probité et aux bonnes moeurs.

**Art. R544-17**

L'habilitation mentionnée par les dispositions de l'article R. 544-15 peut être retirée par le garde des sceaux, ministre de la justice, après qu'ont été recueillies les observations de la personne habilitée, lorsque l'une des conditions prévues par les dispositions des 1° et 2° de l'article R. 544-16 cesse d'être remplie ou en cas d'agissements contraires à l'honneur, à la probité ou aux bonnes mœurs.

En cas d'urgence et pour motif grave, l'habilitation peut être suspendue par le garde des sceaux, ministre de la justice, qui décide, dans le mois suivant la suspension, du maintien ou du retrait de l'habilitation, dans les conditions définies par les dispositions de l'alinéa précédent.

###### Section 6 : Traitement automatisé relatif au contrôle des personnes placées sous surveillance électronique mobile

**Art. R544-18**

Le traitement automatisé de données à caractère personnel prévu par les dispositions de l'article L. 544-2 est mis en œuvre par le directeur de l'administration pénitentiaire du ministère de la justice.

Ce traitement est placé sous le contrôle d'un magistrat du parquet hors hiérarchie, nommé pour trois ans par arrêté du garde des sceaux, ministre de la justice.

Il a pour finalité d'assurer le contrôle à distance, par un centre de surveillance, de la localisation, ainsi que le suivi, des personnes majeures placées sous surveillance électronique mobile dans le cadre :

1° D'une mesure d'assignation à résidence sous surveillance électronique mobile ;

2° D'une mesure de suivi socio-judiciaire, de surveillance judiciaire, de surveillance de sûreté ou de libération conditionnelle ;

3° D'une permission de sortie accordée au cours d'une rétention de sûreté ;

4° D'une décision de la chambre criminelle de la Cour de cassation ordonnant la suspension de l'exécution de la condamnation dans le cadre d'une procédure de révision ou de réexamen.

A cet effet, ce traitement permet :

1° D'alerter l'administration pénitentiaire de ce qu'une personne placée sous surveillance électronique mobile se trouve dans un lieu dont la fréquentation lui est interdite dénommé " zone d'exclusion ", ou dans une zone intermédiaire dénommée " zone tampon ", ou ne se trouve plus dans un lieu qui lui a été assigné, dénommé " zone d'inclusion ", ou que le fonctionnement du dispositif de surveillance électronique mobile est altéré ;

2° De connaître la localisation d'une personne lorsque l'alerte prévue au 1° est intervenue, aux fins de permettre le cas échéant sa recherche et son interpellation en cas de non-respect de ses obligations ;

3° De connaître la localisation d'une personne, même en l'absence de l'alerte prévue au 1°, à la demande du procureur de la République, du juge d'instruction ou des officiers de police judiciaire spécialement habilités à l'occasion de recherches intervenant dans le cadre :

a) Soit d'une enquête de flagrance, d'une enquête préliminaire ou d'une information concernant un crime ou un délit ;

b) Soit d'une enquête ou d'une information pour recherche des causes de la mort ou d'une disparition ;

c) Soit d'une enquête en recherche des causes des blessures inconnues ou suspectes ;

d) Soit d'une procédure pour recherche des personnes en fuite ;

4° De connaître de façon différée les lieux dans lesquels s'est trouvée une personne placée sous surveillance électronique mobile ;

5° D'exploiter les données à des fins statistiques.

**Art. R544-19**

Le traitement automatisé relatif au contrôle des personnes placées sous surveillance électronique mobile a pour finalité d'assurer, dans les conditions prévues par les dispositions de la présente section, le contrôle à distance des personnes faisant l'objet d'une décision administrative de placement sous surveillance électronique mobile prise en application :

1° Des dispositions de l'article L. 733-14 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

2° De l'article L. 228-3 du code de la sécurité intérieure ;

3° De l'article 6 de la loi n° 55-385 du 3 avril 1955 modifiée relative à l'état d'urgence.

**Art. R544-20**

Le magistrat mentionné par les dispositions du deuxième alinéa de l'article R. 544-18 s'assure que les conditions dans lesquelles fonctionne le traitement lui permettent de respecter les dispositions de la présente section.

Il peut procéder à toute vérification sur place et obtenir de l'autorité qui en est responsable tout renseignement relatif au fonctionnement du traitement, sans préjudice de ses possibilités d'accès aux informations enregistrées, conformément aux dispositions des articles R. 544-23 et R. 544-28.

Il adresse un rapport annuel au garde des sceaux, ministre de la justice, sur le fonctionnement du traitement.

**Art. R544-21**

Les catégories d'informations enregistrées dans le traitement sont :

1° L'identité de la personne placée sous surveillance électronique mobile : nom de famille, nom d'usage, prénoms, alias, date et lieu de naissance, sexe, nationalité ;

2° La photographie du visage de face, la taille, le poids, la couleur des cheveux, la couleur des yeux, la description des tatouages ou cicatrices de la personne ;

3° L'adresse de résidence de la personne ;

4° La situation professionnelle de la personne : profession, adresse professionnelle ;

5° La décision de condamnation : désignation de la juridiction, nature et contenu de la décision, infraction commise ;

6° La décision de placement : désignation de la juridiction ou de l'autorité administrative, nature et contenu de la décision ;

7° Les décisions modificatives de placement : désignation de la juridiction ou de l'autorité administrative, nature et contenu de la décision ;

8° Le numéro d'identifiant de placement sous surveillance électronique mobile ainsi que le numéro de dossier généré par le traitement dénommé APPI créé par l'article R. 113-49 ;

9° Les dates de début et de fin de la mesure de placement sous surveillance électronique mobile ;

10° Les coordonnées de géolocalisation des zones d'exclusion, des zones tampon et des zones d'inclusion, ainsi que les horaires d'assignation ;

11° Le relevé à intervalles réguliers des positions du dispositif porté par la personne prévu par les dispositions de l'article 763-12 du code de procédure pénale, à l'article L. 733-14 du code de l'entrée et du séjour des étrangers et du droit d'asile, à l'article 6 de la loi n° 55-385 du 3 avril 1955 et à l'article L. 228-3 du code de la sécurité intérieure ;

12° La liste des alarmes déclenchées, enregistrées par date, heure et position, ainsi que la gestion de ces alarmes par le centre de surveillance ;

13° L'enregistrement des communications prévues au quatrième alinéa de l'article R. 544-7 ;

14° Les données relatives à l'authentification biométrique vocale prévue au cinquième alinéa de l'article R. 544-7 ;

15° Les personnes référentes du suivi de la personne assignée : noms, prénoms, qualités et coordonnées professionnelles.

**Art. R544-22**

Les informations enregistrées dans le traitement sont conservées pendant toute la durée de la mesure et pendant un délai de dix ans après que la surveillance électronique mobile a cessé à l'exception des données visées par les dispositions du 13° de l'article R. 544-21 qui sont conservées trois mois après leur enregistrement, de celles visées par les dispositions du 14° du même article qui ne sont conservées que jusqu'à la fin du placement sous surveillance électronique mobile et des informations enregistrées au titre de l'article R. 544-19 qui sont conservées pendant toute la durée de la mesure et pendant un délai de trois mois après que la surveillance électronique mobile a cessé. A l'issue de ce délai, l'autorité responsable du traitement procède à l'effacement des informations.

**Art. R544-23**

Les personnes ou catégories de personnes qui, à raison de leurs fonctions ou pour les besoins du service, peuvent directement accéder aux informations enregistrées dans le traitement et strictement nécessaires à l'exercice de leurs attributions sont :

1° Les personnels habilités des services centraux et déconcentrés de la direction de l'administration pénitentiaire ;

2° Les autorités judiciaires ainsi que les agents du greffe chargés de les assister, individuellement désignés et spécialement habilités à cet effet par les chefs de juridiction ou de cour ;

3° Les officiers de police judiciaire spécialement habilités à l'occasion de recherches intervenant dans le cadre :

a) Soit d'une enquête de flagrance, d'une enquête préliminaire ou d'une information concernant un crime ou un délit ;

b) Soit d'une enquête ou d'une information pour recherche des causes de la mort ou d'une disparition ;

c) Soit d'une enquête en recherche des causes des blessures inconnues ou suspectes ;

d) Soit d'une procédure pour recherche des personnes en fuite ;

4° Le magistrat chargé de contrôler le traitement mentionné par les dispositions du deuxième alinéa de l'article R. 544-18.

**Art. R544-24**

Peuvent être destinataires des données à caractère personnel enregistrées dans le traitement, dans le cadre de l'organisation et de la mise en œuvre d'une chaîne de permanence au sein du ministère de la justice :

1° Les magistrats de la direction des affaires criminelles et des grâces ;

2° Les agents de la direction de l'administration pénitentiaire.

**Art. R544-25**

Peuvent être destinataires des données à caractère personnel des personnes mentionnées par les dispositions de l'article R. 544-19 dans le cas où la personne concernée ne se trouve plus dans la zone d'inclusion ou lorsque le fonctionnement du dispositif de surveillance électronique mobile est altéré, l'autorité administrative compétente et les agents des services de police et de gendarmerie compétents. L'autorité administrative peut également être destinataire d'un historique de ces événements afin d'apprécier l'opportunité du renouvellement de la mesure d'assignation à résidence relevant de l'article 6 de la loi n° 55-385 du 3 avril 1955 ou de l'obligation mentionnée par les dispositions du 1° de l'article L. 228-2 du code de la sécurité intérieure dans les conditions prévues à l'article L. 228-3 du même code.

**Art. R544-26**

Les droits d'information, d'accès, de rectification, d'effacement et de limitation des données prévus par les dispositions des articles 104 à 106 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exerce auprès du directeur de l'administration pénitentiaire.

**Art. R544-27**

Le droit d'opposition prévu par les dispositions de l'article 110 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au présent traitement.

**Art. R544-28**

Le traitement conserve pendant une durée de trois ans les informations relatives aux créations, modifications, suppressions et consultations dont il fait l'objet, en précisant la qualité de la personne ou autorité ayant procédé à l'opération.

Ces informations ne peuvent être consultées que par le directeur de l'administration pénitentiaire ou, avec son autorisation, par les personnes qu'il habilite spécialement ainsi que par le magistrat mentionné par les dispositions du deuxième alinéa de l'article R. 544-18.

Elles peuvent donner lieu à des exploitations statistiques.

**Art. R544-29**

Le traitement peut faire l'objet d'une interconnexion avec le traitement de données à caractère personnel dénommé " Application des Peines, Probation et Insertion " (APPI) créé par l'article R. 113-49.

##### Chapitre V : MESURE JUDICIAIRE DE PRÉVENTION DE LA RÉCIDIVE TERRORISTE ET DE RÉINSERTION

**Art. R545-1**

Conformément aux dispositions de l'article R. 50-70 du code de procédure pénale , le chef de l'établissement pénitentiaire peut transmettre au procureur de la République, à la demande de ce dernier, les éléments concernant la situation pénale, personnelle, sociale et familiale de la personne condamnée à une peine pour laquelle la mesure judiciaire de prévention de la récidive terroriste et de réinsertion est encourue, ainsi que, le cas échéant, des décisions et rapports relatifs aux mesures de nature à favoriser la réinsertion dont la personne intéressée a pu bénéficier durant l'exécution de sa peine.

**Art. R545-2**

Conformément aux dispositions des articles R. 50-72 et R. 61-8 du code de procédure pénale, le directeur interrégional des services pénitentiaires, ou son représentant, est membre de la commission pluridisciplinaire des mesures de sûreté saisie avant le prononcé d'une mesure judiciaire de prévention de la récidive terroriste et de réinsertion en application de l'article R. 50-71 du même code.

**Art. R545-3**

Conformément aux dispositions de l'article R. 50-73 du code de procédure pénale , le placement prévu par le deuxième alinéa de l'article 706-25-17 du même code a lieu au centre national d'évaluation de l'administration pénitentiaire et sa durée est déterminée par l'administration pénitentiaire.

Conformément aux mêmes dispositions, à l'issue du placement de la personne intéressée, le centre national d'évaluation transmet au président de la commission un rapport d'évaluation pluridisciplinaire de dangerosité, qu'il communique également à la personne intéressée.

**Art. R545-4**

Conformément aux dispositions de l'article R. 50-76 du code de procédure pénale , le service pénitentiaire d'insertion et de probation compétent saisi par le tribunal de l'application des peines de Paris lui communique toute proposition de mesures propres à favoriser la réinsertion de la personne intéressée et l'acquisition des valeurs de la citoyenneté.

**Art. R545-5**

Conformément aux dispositions de l'article R. 50-79 du code de procédure pénale , le service pénitentiaire d'insertion et de probation compétent mandaté par le juge de l'application des peines du tribunal judiciaire de Paris veille au respect des obligations imposées à la personne soumise à une mesure judiciaire de prévention de la récidive terroriste et de réinsertion en application des dispositions de l'article 706-25-16 du même code et rend compte régulièrement à ce magistrat.

### Livre VI : INTERVENTION DE L'ADMINISTRATION PÉNITENTIAIRE AUPRÈS DE PERSONNES NON DÉTENUES

#### Titre Ier : PRÉPARATION DE DÉCISIONS JUDICIAIRES

##### Chapitre Ier : ENQUÊTES SOCIALES

**Art. D611-1**

Dans les conditions prévues par les dispositions des articles D. 16 et D. 18 du code de procédure pénale, l'enquête sociale réalisée par le service pénitentiaire d'insertion et de probation en application des dispositions de l'article L. 611-2 est versée au dossier de personnalité de la personne mise en examen.

**Art. D611-2**

Dans les conditions prévues par les dispositions de l'article D. 32-31 du code de procédure pénale, le service pénitentiaire d'insertion et de probation vérifie la situation matérielle, familiale et sociale de la personne prévenue en attente de débat différé devant le juge des libertés et de la détention.

##### Chapitre II : ENQUÊTES TECHNIQUES PRÉALABLES

**Art. D612-1**

Dans les conditions prévues par les dispositions de l'article D. 32-4 du code de procédure pénale, le service pénitentiaire d'insertion et de probation peut être chargé de vérifier la disponibilité du dispositif technique d'assignation à résidence sous surveillance électronique, la faisabilité technique du projet ainsi que la situation familiale, matérielle et sociale de la personne mise en examen, notamment aux fins de déterminer les horaires et lieux d'assignation préalablement au prononcé d'une telle assignation.

#### Titre II : INTERVENTION AUPRÈS DE PERSONNES CONDAMNÉES

##### Chapitre Ier : SURSIS PROBATOIRE

###### Section 1 : Dispositions communes

####### Sous-section 1 : Convocation à comparaître

**Art. R621-1**

Pour l'application des dispositions de l'article 741-1 du code de procédure pénale, le service pénitentiaire d'insertion et de probation situé dans le ressort de l'établissement pénitentiaire où la personne est détenue remet ou fait remettre à la personne condamnée à une peine d'emprisonnement assortie pour partie du sursis probatoire, au plus tard le jour de sa libération, un avis de convocation à comparaître devant le service pénitentiaire d'insertion et de probation territorialement compétent pour la suivre après sa libération.

**Art. R621-2**

Le délai maximal de comparution est de huit jours à compter de la libération de la personne intéressée dans les trois cas suivants :

1° Lorsque la personne exécutait une condamnation prononcée pour l'une des infractions pour lesquelles le suivi socio-judiciaire est encouru ;

2° Lorsque figurent au bulletin n° 1 du casier judiciaire de la personne auquel le service pénitentiaire d'insertion et de probation a accès en application des dispositions du dernier alinéa de l'article 774 du code de procédure pénale une ou plusieurs condamnations prononcées pour l'une de ces infractions ;

3° Lorsqu'a été prononcé un sursis probatoire avec suivi renforcé.

Dans les autres cas, le délai maximal de comparution est d'un mois.

**Art. R621-3**

Copie de la convocation mentionnée à l'article R. 621-1 est adressée au juge de l'application des peines et au service pénitentiaire d'insertion et de probation territorialement compétents pour suivre la personne condamnée après sa libération.

**Art. R621-4**

L'avis de convocation comporte une mention informant la personne condamnée que si elle ne se présente pas au service pénitentiaire d'insertion et de probation à la date prévue, le juge de l'application des peines compétent en sera informé et son sursis probatoire pourra être révoqué.

**Art. R621-5**

Les dispositions des articles R. 621-1 à R. 621-4 sont également applicables en cas de libération d'une personne à la suite de l'exécution d'une peine d'emprisonnement non assortie pour partie du sursis probatoire, lorsque celle-ci se trouve dès sa libération placée sous le régime du sursis probatoire, en exécution d'une autre condamnation qui est mentionnée au registre d'écrou de l'établissement pénitentiaire dans lequel la personne est écrouée ou qui est enregistrée et toujours active dans le traitement automatisé de données à caractère personnel dénommé " application des peines, probation et insertion " (APPI) prévu par les dispositions des articles R. 113-49 à R. 113-58.

####### Sous-section 2 : Contrôle de la mesure

**Art. R621-6**

Dans les conditions prévues par les dispositions de l'article R. 59 du code de procédure pénale, le service pénitentiaire d'insertion et de probation peut être chargé, sur instruction du juge de l'application des peines, de convoquer la personne condamnée à une peine d'emprisonnement assortie du sursis probatoire pour lui rappeler les mesures de contrôle et les obligations auxquelles elle est soumise.

**Art. R621-7**

Lorsque le sursis probatoire comprend l'obligation de suivre un stage, mais que ce dernier n'est pas organisé par le service pénitentiaire d'insertion et de probation, la personne condamnée remet à ce dernier l'attestation qui lui est délivrée par l'organisateur du stage, dans les conditions prévues par les dispositions de l'article R. 132-45 du code pénal.

####### Sous-section 3 : Information de la victime

**Art. D621-8**

Conformément aux dispositions de l'article D. 49-66 du code de procédure pénale, lorsque la victime ou la partie civile doit être informée de la date de fin du sursis probatoire en application de l'article 712-16-2 du même code, le juge de l'application des peines peut demander au service pénitentiaire d'insertion et de probation saisi de la mesure de procéder à cette information.

###### Section 2 : Dispositions applicables au sursis probatoire renforcé

####### Sous-section 1 : Evaluation de la personne condamnée

**Art. D621-9**

La personne condamnée à une peine d'emprisonnement assortie du sursis probatoire avec suivi renforcé est convoquée à comparaître devant le service pénitentiaire d'insertion et de probation dans les délais et conditions prévus par les dispositions de l'article D. 546-2 du code de procédure pénale.

**Art. D621-10**

Le rapport établi par le service pénitentiaire d'insertion et de probation en application de l'article L. 621-3 doit être adressé au juge de l'application des peines au plus tard trois mois après le prononcé de la condamnation ou, lorsque la personne prévenue n'était pas présente à l'audience, après sa notification. Il est communiqué sans délai au procureur de la République par le service de l'application des peines.

Ce rapport, effectué à la suite de plusieurs entretiens individuels avec la personne condamnée, propose au juge de l'application des peines un projet d'exécution et de suivi de la mesure ainsi que, s'il y a lieu, des obligations afférentes spécifiquement adaptées à la situation et la personnalité de la personne condamnée.

**Art. D621-11**

La réévaluation de la situation de la personne condamnée prévue par le troisième alinéa de l'article L. 621-3 doit intervenir au plus tard un an après le prononcé de la condamnation ou, si la personne prévenue n'était pas présente à l'audience, après sa notification. A cette fin, le service pénitentiaire d'insertion et de probation adresse au juge de l'application des peines un rapport de synthèse sur les conditions d'exécution de la sanction. Ce rapport est communiqué sans délai au procureur de la République par le service de l'application des peines.

####### Sous-section 2 : Suivi renforcé

**Art. D621-12**

La personne condamnée fait l'objet par le service pénitentiaire d'insertion et de probation d'un suivi soutenu dont l'intensité est individualisée et proportionnée à ses besoins, à la sanction et à la mesure prononcée, et évolue au fur et à mesure de l'exécution du sursis probatoire.

##### Chapitre II : DÉTENTION À DOMICILE SOUS SURVEILLANCE ÉLECTRONIQUE PRONONCÉE À TITRE DE PEINE

###### Section 1 : Dispositions générales

**Art. R622-1**

Pour la mise en œuvre du procédé permettant la détention à domicile sous surveillance électronique prévu par l'article 723-8 du code de procédure pénale, la personne assignée porte un bracelet comportant un émetteur.

Cet émetteur transmet des signaux à un récepteur placé au lieu d'assignation dont le boîtier envoie par l'intermédiaire d'une ligne téléphonique, à un centre de surveillance relatifs au fonctionnement du dispositif et à la présence de la personne intéressée dans le lieu où il est assigné.

Le bracelet porté par la personne assignée est conçu de façon à ne pouvoir être enlevé par cette dernière sans que soit émis un signal d'alarme.

Le dispositif permet une communication entre le centre de surveillance et la personne assignée qui peut faire l'objet d'un enregistrement aux fins de contrôles complémentaires.

Ces dispositifs peuvent être complétés par d'autres procédés de surveillance électronique permettant une authentification biométrique vocale à des fins de vérification à distance de la présence de la personne intéressée.

**Art. R622-2**

Le procédé décrit par les dispositions de l'article R. 622-1 est homologué par arrêté du garde des sceaux, ministre de la justice. Il est annexé au présent code.

###### Section 2 : Formalités préalables

**Art. R622-3**

Conformément aux dispositions de l'article R. 57-13 du code de procédure pénale, le service pénitentiaire d'insertion et de probation peut être chargé, par le magistrat compétent qui envisage de prononcer une mesure de détention à domicile sous surveillance électronique, de s'assurer de la disponibilité du dispositif technique et de vérifier la situation familiale, matérielle et sociale de la personne condamnée ou prévenue, notamment aux fins de déterminer les horaires et lieux d'assignation.

**Art. R622-4**

La détention à domicile sous surveillance électronique dans un lieu qui n'est pas le domicile de la personne condamnée ne peut intervenir qu'avec l'accord écrit du propriétaire ou du ou des titulaires du contrat de location des lieux où pourra être installé le récepteur, sauf s'il s'agit d'un lieu public. Cet accord est recueilli par le service pénitentiaire d'insertion et de probation, sauf s'il figure déjà au dossier de la procédure.

**Art. D622-5**

Le service pénitentiaire d'insertion et de probation est saisi aux fins de pose du dispositif de surveillance électronique par la convocation remise ou adressée à la personne condamnée intéressée, dans les conditions prévues par les dispositions de l'article D. 49-84 du code de procédure pénale.

Le service informe la personne intéressée qu'elle peut demander qu'un médecin vérifie que la mise en œuvre du dispositif ne présente pas d'inconvénient pour sa santé, dans les conditions prévues par les dispositions du même article.

###### Section 3 : Pose et dépose du dispositif

**Art. R622-6**

Le personnel de l'administration pénitentiaire assure la pose et la dépose du bracelet prévu à l'article R. 622-1. Il peut être assisté des personnes habilitées dans les conditions fixées par les dispositions des articles R. 622-11 à R. 622-18.

Lorsque la décision de détention à domicile sous surveillance électronique est exécutoire, la mise en place du dispositif technique doit intervenir au plus tard, sous réserve de la disponibilité de ce dispositif, dans les cinq jours qui suivent la décision.

**Art. R622-7**

Chaque personne condamnée à une peine privative de liberté et placée sous surveillance électronique est inscrite au registre d'écrou de l'un des établissements pénitentiaires dépendant du centre de surveillance.

**Art. R622-8**

Le contrôle du respect des obligations de chaque personne assignée s'effectue par vérifications téléphoniques, visites au lieu d'assignation, convocations à l'établissement d'écrou ou, dans les cas prévus par les dispositions de l'article R. 622-19, au service pénitentiaire d'insertion et de probation.

**Art. D622-9**

La pose du dispositif de surveillance électronique que doit porter la personne condamnée fait l'objet d'un procès-verbal qui est adressé au juge de l'application des peines.

**Art. D622-10**

Le personnel de l'administration pénitentiaire procède également à la pose et à la dépose du dispositif de surveillance électronique mobile dans le cadre de la détention à domicile sous surveillance électronique dans les conditions prévues par l'article D. 51 du code de procédure pénale.

###### Section 4 : Habilitation des personnes auxquelles peut être confiée la mise en œuvre du dispositif technique de contrôle des personnes placées en détention à domicile

**Art. R622-11**

L'habilitation des personnes auxquelles peut être confiée par contrat la mise en œuvre du dispositif technique permettant le contrôle à distance de la détention à domicile sous surveillance électronique en application des dispositions de l'article 723-9 du code de procédure pénale est accordée par arrêté du garde des sceaux, ministre de la justice.

**Art. R622-12**

L'habilitation est accordée pour une durée de cinq ans renouvelable en fonction des compétences techniques, des garanties financières et des références qu'offrent ces personnes appréciées au regard de la nature, de l'étendue et du coût des prestations faisant l'objet du contrat prévu par les dispositions de l'article R. 622-11.

**Art. R622-13**

Pour être habilitées les personnes physiques doivent :

1° Posséder la nationalité française ou celle de l'un des Etats membres de la Communauté européenne ;

2° Ne pas avoir fait l'objet d'une mesure de révocation de la fonction publique, civile ou militaire ni d'une condamnation, incapacité ou déchéance justifiant l'inscription au bulletin n° 2 du casier judiciaire.

**Art. R622-14**

L'habilitation ne peut être accordée à une personne morale :

1° Dont le bulletin n° 2 du casier judiciaire comporte une condamnation, une incapacité ou une déchéance ;

2° Dont la situation d'un ou plusieurs de ses dirigeants de droit ou de fait n'est pas conforme aux dispositions du 2° de l'article R. 622-13.

**Art. R622-15**

L'habilitation peut être retirée par le garde des sceaux, ministre de la justice, selon les modalités prévues par les dispositions de l'article R. 622-18, en cas de modification substantielle de la situation des personnes au regard des dispositions des articles R. 622-12, R. 622-13 ou R. 622-14.

**Art. R622-16**

Chaque employé d'une personne mentionnée par les dispositions des articles R. 622-11 à R. 622-15 appelé à accomplir des tâches pour l'exécution du contrat prévu par les dispositions de à l'article R. 622-11, fait l'objet d'une habilitation individuelle préalable accordée par le garde des sceaux, ministre de la justice.

Cette habilitation est accordée pour une durée de cinq ans renouvelable.

**Art. R622-17**

Pour être habilitées les personnes mentionnées par les dispositions de l'article R. 622-16 doivent :

1° Posséder la nationalité française ou celle de l'un des Etats membres de la Communauté européenne ;

2° Ne pas avoir fait l'objet d'une mesure de révocation de la fonction publique, civile ou militaire ni d'une condamnation, incapacité ou déchéance justifiant l'inscription au bulletin n° 2 du casier judiciaire ;

3° Etre titulaires des diplômes ou qualifications correspondant à la nature des fonctions qu'elles sont appelées à exercer ;

4° Avoir donné leur accord écrit au projet de contrat de travail proposé par leur employeur ou à un avenant au contrat existant. Ce document rappelle l'obligation de respecter strictement le secret professionnel prévu par les articles 226-13 et 226-14 du code pénal. Il mentionne l'obligation d'adopter, dans l'exercice de leurs fonctions, un comportement conforme à l'honneur, à la probité et aux bonnes moeurs.

**Art. R622-18**

L'habilitation mentionnée par les dispositions de l'article R. 622-16 peut être retirée par le garde des sceaux, ministre de la justice, après avoir recueilli les observations de la personne habilitée, lorsque l'une des conditions prévues par les dispositions des 1° et 2° de l'article R. 622-17 cesse d'être remplie ou en cas d'agissements contraires à l'honneur, à la probité ou aux bonnes mœurs.

En cas d'urgence et pour motif grave, l'habilitation peut être suspendue par le garde des sceaux, ministre de la justice, qui décide, dans le mois suivant la suspension, du maintien ou du retrait de l'habilitation, dans les conditions définies par les dispositions de l'alinéa précédent.

###### Section 5 : Suivi, contrôle et adaptation de la mesure

**Art. R622-19**

Le service pénitentiaire d'insertion et de probation de l'établissement pénitentiaire mentionné par les dispositions de l'article R. 622-7 assure, le cas échéant, le contrôle et le suivi des mesures prévues par les dispositions des articles 132-43 à 132-46 du code pénal et ordonnées par le juge de l'application des peines.

**Art. D622-20**

Lorsque le juge de l'application des peines l'y autorise, le directeur du service pénitentiaire d'insertion et de probation modifie, les horaires d'entrée et de sortie du domicile ou du lieu d'assignation dans les conditions prévues par les dispositions de l'article D. 49-86 du code de procédure pénale.

**Art. D622-21**

Le service pénitentiaire d'insertion et de probation assure le contrôle et le suivi des mesures prévues par les dispositions de l'article 131-4-1 du code pénal, décidées par la juridiction de jugement ou ordonnées par le juge de l'application des peines.

###### Section 6 : Traitement automatisé relatif au contrôle des personnes placées en détention à domicile sous surveillance électronique

**Art. R622-22**

Le traitement automatisé de données à caractère personnel relatif au contrôle des personnes placées en détention à domicile sous surveillance électronique est mis en œuvre par le directeur de l'administration pénitentiaire du ministère de la justice, sous le contrôle du magistrat mentionné par les dispositions de l'article R. 544-18 et dans les conditions prévues par les dispositions de l'article R. 544-20.

**Art. R622-23**

Le traitement automatisé de données à caractère personnel relatif au contrôle des personnes placées sous surveillance électronique a pour finalité d'assurer le contrôle à distance, par un centre de surveillance, ainsi que le suivi des personnes placées sous surveillance électronique, dans le cadre d'une mesure d'assignation à résidence sous surveillance électronique, d'aménagement de la peine d'emprisonnement, ou de libération sous contrainte.

A cet effet, ce traitement permet :

1° D'enregistrer et de suivre les décisions ordonnant ou modifiant des mesures de détention à domicile sous surveillance électronique ;

2° De contrôler, dans le cadre du suivi de la mesure, la présence de la personne placée au lieu d'assignation selon les modalités fixées par la décision de justice ;

3° D'alerter l'administration pénitentiaire qu'une personne placée sous surveillance électronique ne se trouve plus sur son lieu d'assignation ou que le fonctionnement du dispositif de surveillance électronique est altéré ;

4° De vérifier la présence de la personne placée au lieu d'assignation, même en l'absence de l'alerte prévue au 3°, à la demande du procureur de la République, du juge d'instruction ou des officiers de police judiciaire spécialement habilités à l'occasion de recherches intervenant dans le cadre soit d'une enquête de flagrance, d'une enquête préliminaire ou d'une information concernant un crime ou un délit, soit d'une enquête ou d'une information pour recherche des causes de la mort ou d'une disparition, soit d'une enquête en recherche des causes de blessures inconnues ou suspectes, soit d'une procédure pour recherche de personnes en fuite ;

5° D'exploiter les données à des fins statistiques.

**Art. R622-24**

Les catégories d'informations et de données à caractère personnel enregistrées dans le traitement sont :

1° L'identité de la personne assignée : nom de famille, nom d'usage, prénoms, alias, date et lieu de naissance, sexe, nationalité ;

2° Le lieu d'assignation de la personne : adresse (numéro, rue, code postal, commune) et numéros de téléphone, ainsi que les horaires d'assignation ;

3° La situation professionnelle de la personne assignée : profession, adresse professionnelle ;

4° La décision de condamnation : désignation de la juridiction, nature et contenu de la décision, infraction (s) commise (s) ;

5° La décision de placement et les décisions modificatives de placement : désignation de l'autorité ayant pris la décision, nature et contenu de la décision ;

6° Le numéro d'identifiant de détention à domicile sous surveillance électronique, le numéro d'écrou à l'établissement pénitentiaire, ainsi que le numéro de dossier généré par le traitement dénommé " Application des Peines, Probation et Insertion " (APPI) prévu par les dispositions de l'article R. 113-49 ;

7° Les dates de début et de fin de la mesure de détention à domicile sous surveillance électronique ;

8° Les entrées et sorties de la personne au lieu d'assignation, ainsi que les dates et heures de celles-ci ;

9° La liste des alarmes déclenchées, enregistrées par date et heure ainsi que la gestion de ces alarmes par le centre de surveillance ;

10° L'enregistrement des communications prévues par les dispositions du quatrième alinéa de l'article R. 622-1 ;

11° Les données relatives à l'authentification biométrique vocale, prévue par les dispositions du dernier alinéa de l'article R. 622-1 ;

12° Les personnes référentes du suivi de la personne assignée : noms, prénoms, qualités et coordonnées professionnelles.

**Art. R622-25**

Les données à caractère personnel enregistrées dans le traitement sont conservées pendant la période de douze mois suivant la date de fin de la détention à domicile sous surveillance électronique, à l'exception des données mentionnées par les dispositions du 10° de l'article R. 622-24 qui sont conservées trois mois après leur enregistrement et de celles mentionnées par les dispositions du 11° du même article qui ne sont conservées que jusqu'à la fin de la détention à domicile sous surveillance électronique. A l'issue de ces délais, l'autorité responsable du traitement procède à l'effacement de ces données.

**Art. R622-26**

Les personnes ou catégories de personnes qui, à raison de leurs fonctions ou pour les besoins du service, peuvent directement accéder aux données enregistrées dans le traitement et strictement nécessaires à l'exercice de leurs attributions sont :

1° Les autorités judiciaires ainsi que les agents du greffe chargés de les assister, individuellement désignés et spécialement habilités à cet effet par les chefs de juridiction ou de cour ;

2° Les personnels habilités des services centraux et déconcentrés de la direction de l'administration pénitentiaire ;

3° Les personnels habilités des services déconcentrés de la direction de la protection judiciaire de la jeunesse ;

4° Les officiers de police judiciaire spécialement habilités à l'occasion de recherches intervenant dans le cadre soit d'une enquête de flagrance, d'une enquête préliminaire ou d'une information concernant un crime ou un délit, soit d'une enquête ou d'une information pour recherche des causes de la mort ou d'une disparition, soit d'une enquête en recherche des causes de blessures inconnues ou suspectes, soit d'une procédure pour recherche de personnes en fuite.

**Art. R622-27**

Peuvent être destinataires des données à caractère personnel enregistrées dans le traitement, dans le cadre de l'organisation et de la mise en œuvre d'une chaîne de permanence au sein du ministère de la justice :

1° Les magistrats de la direction des affaires criminelles et des grâces ;

2° Les agents de la direction de l'administration pénitentiaire ;

3° Les agents de la direction de la protection judiciaire de la jeunesse.

**Art. R622-28**

Conformément aux dispositions des articles 104 à 106 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les droits d'information, d'accès, de rectification, d'effacement et de limitation des données s'exercent auprès du directeur de l'administration pénitentiaire.

**Art. R622-29**

Le droit d'opposition prévu par les dispositions de l'article 110 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au présent traitement.

**Art. R622-30**

Le traitement conserve pendant une durée de trois ans, dans la limite des durées définies par les dispositions de l'article R. 622-25, les informations relatives aux créations, modifications, suppressions et consultations dont il fait l'objet, en précisant la qualité de la personne ou autorité ayant procédé à l'opération.

Ces informations ne peuvent être consultées que par le directeur de l'administration pénitentiaire ou, avec son autorisation, par les personnes qu'il habilite spécialement.

Elles peuvent donner lieu à des exploitations statistiques.

**Art. R622-31**

Le traitement peut faire l'objet d'une interconnexion avec le traitement de données à caractère personnel dénommé " Application des Peines, Probation, Insertion " (APPI) prévu par les dispositions de l'article R. 113-49.

##### Chapitre III : PEINE DE TRAVAIL D'INTÊRET GÉNÉRAL

###### Section 1 : Modalités d'exécution

**Art. R*623-1**

Nonobstant les dispositions du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, l'habilitation prévue au premier alinéa de l'article 131-8 du code pénal est délivrée par le directeur du service pénitentiaire d'insertion et de probation du département dans lequel le demandeur envisage de mettre en œuvre des travaux d'intérêt général.

**Art. R623-2**

Les personnes morales de droit privé chargées d'une mission de service public ou les associations qui désirent obtenir l'habilitation prévue au premier alinéa de l'article 131-8 du code pénal en font la demande au directeur du service pénitentiaire d'insertion et de probation du département dans lequel elles envisagent de mettre en oeuvre des travaux d'intérêt général.

Pour les personnes morales de droit privé chargées d'une mission de service public, la demande comporte :

1° La copie des statuts de la personne morale ;

2° Le numéro unique d'identification ;

3° Une copie des comptes annuels et des bilans du dernier exercice.

Pour les associations, la demande comporte :

1° La copie du Journal officiel portant publication de la déclaration de l'association ou, pour les associations déclarées dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, une copie du registre des associations du tribunal judiciaire ;

2° La copie des statuts de l'association ;

3° La liste des établissements de l'association avec indication de leur siège ;

4° La mention des nom, prénoms, date et lieu de naissance, nationalité des membres du bureau de l'association ainsi que, le cas échéant, ceux de leurs représentants locaux ;

5° Le dernier procès-verbal de l'assemblée générale annuelle de l'association.

**Art. R623-3**

Le directeur du service pénitentiaire d'insertion et de probation procède à toutes diligences qu'il juge utiles. Il peut, notamment, consulter le préfet. Il sollicite par voie dématérialisée l'avis du procureur de la République et du juge de l'application des peines sur la demande d'habilitation et les éléments d'information recueillis par lui.

Au vu des avis recueillis ou un mois au plus tôt après les avoir sollicités, le directeur du service pénitentiaire d'insertion et de probation se prononce sur la demande d'habilitation.

Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal judiciaire, au juge de l'application des peines, au procureur de la République et au préfet.

L'habilitation accordée est valable pour une durée de cinq ans. Elle est renouvelée par le directeur du service pénitentiaire d'insertion et de probation après avoir, si nécessaire, sollicité la mise à jour des pièces mentionnées à l'article R. 623-2 et des avis mentionnés au premier alinéa.

**Art. R623-4**

La personne morale habilitée porte à la connaissance du directeur du service pénitentiaire d'insertion et de probation de son département toute modification de l'un des éléments mentionnés à l'article R. 623-2.

**Art. R623-5**

Le directeur du service pénitentiaire d'insertion et de probation du département sur lequel est situé un organisme habilité peut procéder au retrait de son habilitation. A cette fin, il sollicite par voie dématérialisée les avis du juge de l'application des peines, du procureur de la République du ressort concerné et du préfet du département concerné. Il joint à la demande d'avis toutes pièces utiles ainsi que les observations du représentant de la personne morale concernée.

Il prend sa décision au vu des avis recueillis ou un mois au plus tôt après avoir sollicité ceux-ci. Il notifie sa décision par voie dématérialisée à la structure d'accueil, au président du tribunal judiciaire, au juge de l'application des peines, au procureur de la République et au préfet.

**Art. R623-6**

Par dérogation aux articles R. 623-2 à R. 623-5, l'habilitation peut être délivrée par le garde des sceaux, ministre de la justice, lorsqu'il s'agit d'une association ou d'une personne morale de droit privé chargée d'une mission de service public exerçant ou ayant vocation à exercer son activité sur l'ensemble du territoire national.

Pour les associations, la demande d'habilitation comporte la copie du Journal officiel portant publication de la déclaration de l'association, un exemplaire des statuts, ainsi que l'identité de ses dirigeants.

Pour les personnes morales de droit privé chargées d'une mission de service public, la demande comporte la copie des statuts de la personne morale ainsi que le numéro unique d'identification.

La personne morale habilitée porte à la connaissance du garde des sceaux, ministre de la justice, toute modification de l'un des éléments mentionnés aux deux alinéas précédents.

Les habilitations sont accordées pour une durée de cinq ans et pour l'ensemble du territoire national.

La liste des personnes morales habilitées est fixée par arrêté du garde des sceaux, ministre de la justice.

**Art. R623-7**

Les collectivités publiques, les établissements publics, les personnes morales de droit privé chargées d'une mission de service public et les associations qui désirent faire inscrire des travaux d'intérêt général sur la liste prévue par l'article 131-36 du code pénal en font la demande au directeur du service pénitentiaire d'insertion et de probation du département dans lequel ils envisagent de faire exécuter ces travaux.

Pour les collectivités publiques et les établissements publics, la demande mentionne les nom, prénoms, date et lieu de naissance ainsi que les fonctions des représentants qualifiés.

Pour les personnes morales de droit privé qui ne sont pas encore habilitées, la demande prévue par le premier alinéa du présent article est jointe à la demande d'habilitation. Pour les personnes morales de droit privé déjà habilitées, elle comporte mention de la date de cette habilitation sans qu'il soit nécessaire de demander une nouvelle habilitation.

A la demande est annexée une note indiquant la nature et les modalités d'exécution des travaux proposés, les nom, prénoms, date et lieu de naissance et qualité des responsables du poste de travail ainsi que le nombre de postes de travail susceptibles d'être offerts.

**Art. R623-8**

Le directeur du service pénitentiaire d'insertion et de probation procède à toutes diligences et consultations utiles. A cette fin, il peut notamment adresser par voie dématérialisée copie de la demande au préfet.

**Art. R623-9**

Après que le procureur de la République et le juge de l'application des peines ont donné leur avis par voie dématérialisée ou dix jours au plus tôt après les avoir saisis, le directeur du service pénitentiaire d'insertion et de probation prend sa décision en tenant compte de l'utilité sociale des travaux proposés et des perspectives d'insertion sociale ou professionnelle qu'ils offrent aux personnes condamnées. Il communique sa décision au procureur de la République, au juge de l'application des peines et au préfet.

**Art. R623-10**

La radiation d'un poste de travail inscrit sur la liste peut être décidée selon la procédure prévue par l'article R. 623-9.

La suspension d'un poste de travail peut être décidée à titre provisoire par voie dématérialisée soit par le directeur du service pénitentiaire d'insertion et de probation soit par la structure d'accueil.

**Art. R623-11**

Le directeur du service pénitentiaire d'insertion et de probation ou son représentant fixe, sauf décision par laquelle le juge de l'application des peines conserve sa compétence, les modalités d'exécution du travail d'intérêt général qui peut prendre une forme individuelle, pédagogique ou collective.

Sa décision précise :

1° L'organisme au profit duquel le travail sera accompli ;

2° Le travail ou les travaux que la personne condamnée accomplira ;

3° Les horaires de travail.

La décision prise en application du présent article peut être modifiée à tout moment.

**Art. R623-12**

Le directeur du service pénitentiaire d'insertion et de probation choisit un travail d'intérêt général parmi ceux inscrits sur la liste de son département ou, avec l'accord du directeur du service pénitentiaire d'insertion et de probation ou son représentant territorialement compétent, sur la liste d'un autre département.

**Art. R623-13**

Le directeur du service pénitentiaire d'insertion et de probation notifie sa décision à la personne condamnée et à l'organisme au profit duquel le travail d'intérêt général sera accompli. Il en informe par voie dématérialisée le procureur de la République et le juge de l'application des peines.

###### Section 2 : Contrôle de la mesure

**Art. R623-14**

Avant d'exécuter sa peine de travail d'intérêt général, la personne condamnée est soumise à un examen médical lorsque :

1° La personne est mineure ;

2° La personne est en situation de handicap ;

3° La personne est enceinte ;

4° Le travail d'intérêt général s'effectue de nuit au sens du code du travail ;

5° Le travail d'intérêt général s'effectue sur un poste présentant des risques particuliers au sens de l'article R. 4624-23 du code du travail ;

6° Le travail d'intérêt général s'effectue dans un établissement ou organisme public ou privé de prévention ou de soins visé à l'article L. 3111-4 du code de la santé publique et l'expose à un risque de contamination.

Cet examen médical a pour but de s'assurer que la personne condamnée est médicalement apte au travail auquel le directeur du service pénitentiaire d'insertion et de probation envisage de l'affecter.

Si le travail doit s'exercer dans un établissement ou organisme public ou privé de prévention ou de soins visé à l'article L. 3111-4 du code de la santé publique et l'expose à des risques de contamination, l'examen médical doit permettre de s'assurer que la personne condamnée est immunisée contre les maladies mentionnées à cet article.

Si le directeur du service pénitentiaire d'insertion et de probation l'estime nécessaire, il peut également solliciter un examen médical pour toute autre personne condamnée à une peine de travail d'intérêt général.

Lorsque la personne condamnée fait valoir son inaptitude au travail, il lui appartient de produire un certificat médical constatant cette inaptitude.

**Art. R623-15**

Lorsque le juge de l'application des peines décide d'exercer, à l'égard d'une personne condamnée à la peine de travail d'intérêt général, la compétence du directeur du service pénitentiaire d'insertion et de probation pour déterminer les modalités d'exécution de cette peine, il rend une ordonnance motivée notifiée à la personne condamnée ainsi qu'au directeur du service pénitentiaire d'insertion et de probation.

Les attributions confiées au directeur du service pénitentiaire d'insertion et de probation par les dispositions des articles R. 623-11 à R. 623-14, R. 623-16 et R. 623-17 sont alors exercées par le juge de l'application des peines.

**Art. R623-16**

Lorsqu'une personne condamnée exerce une activité salariée, la durée hebdomadaire cumulée de cette activité et du travail d'intérêt général ne peut excéder de plus de douze heures la durée légale du travail.

**Art. R623-17**

La durée du travail d'intérêt général n'inclut pas les délais de route et le temps des repas.

**Art. R623-18**

Le juge de l'application des peines s'assure de l'exécution du travail d'intérêt général par l'intermédiaire d'un conseiller pénitentiaire d'insertion et de probation.

Le conseiller pénitentiaire d'insertion et de probation informe par voie dématérialisée le juge de l'application des peines des modalités d'exécution de la peine.

**Art. R623-19**

Pour chaque personne condamnée, l'organisme au profit duquel le travail d'intérêt général est effectué fait connaître au conseiller pénitentiaire d'insertion et de probation l'encadrant technique désigné pour assurer la direction et le contrôle technique du travail.

**Art. R623-20**

Le conseiller pénitentiaire d'insertion et de probation s'assure de l'exécution du travail auprès du responsable du poste de travail. Il visite, le cas échéant, la personne condamnée sur son lieu de travail.

**Art. R623-21**

Le responsable du poste informe sans délai le conseiller pénitentiaire d'insertion et de probation de toute violation de l'obligation de travail et de tout incident causé ou subi par la personne condamnée à l'occasion de l'exécution de son travail.

**Art. R623-22**

En cas de danger immédiat pour la personne condamnée ou pour autrui ou en cas de faute grave de la personne condamnée, le responsable du poste peut suspendre l'exécution du travail. Il en informe sans délai le conseiller pénitentiaire d'insertion et de probation.

**Art. R623-23**

L'organisme au profit duquel le travail d'intérêt général a été accompli délivre au conseiller pénitentiaire d'insertion et de probation ainsi qu'à la personne condamnée un document attestant que ce travail a été exécuté.

##### Chapitre IV : PEINE DE STAGE

**Art. R624-1**

Dans les conditions prévues par les dispositions de l'article R. 131-7 du code pénal, le service pénitentiaire d'insertion et de probation peut contrôler la mise en œuvre de la peine de stage et en élaborer le contenu.

**Art. R624-2**

Les modules de stage peuvent être élaborés avec le concours des personnes physiques ou morales mentionnées par les dispositions de l'article R. 131-38 du code pénal.

**Art. R624-3**

Conformément aux dispositions de l'article R. 131-39 du code pénal, lorsque le stage est mis en œuvre sous le contrôle du service pénitentiaire d'insertion ou de probation, ce dernier reçoit la personne condamnée et lui délivre des informations relatives aux objectifs du stage et aux conséquences du non-respect des obligations résultant de ce stage.

**Art. R624-4**

Conformément aux dispositions de l'article R. 131-40 du code pénal, lorsque le stage est mis en œuvre sous le contrôle du service pénitentiaire d'insertion ou de probation, la personne condamnée adresse au service l'attestation de fin de stage qui lui est délivrée.

##### Chapitre V : BRACELET ANTI-RAPPROCHEMENT IMPOSÉ À UNE PERSONNE CONDAMNÉE

**Art. R625-1**

Lorsque le bracelet anti-rapprochement est imposé à une personne condamnée en application des dispositions de l'article 132-45-1 du code pénal, le personnel de l'administration pénitentiaire assure la pose et la dépose du dispositif dans les conditions prévues par les dispositions des articles R. 631-1 et R. 631-3.

**Art. R625-2**

Dans le cadre de la mise en œuvre du dispositif du bracelet anti-rapprochement, le personnel de l'administration pénitentiaire peut être assisté par des personnes habilitées, dans les conditions prévues par les dispositions des articles R. 631-3 à R. 631-5.

**Art. R625-3**

Le traitement automatisé des données à caractère personnel relatif au dispositif électronique mobile anti-rapprochement est régi par les dispositions des articles R. 631-6 à R. 631-14.

##### Chapitre VI : SUIVI SOCIO-JUDICIAIRE

**Art. R626-1**

Dans les conditions prévues par les dispositions de l'article R. 61-4 du code de procédure pénale, les personnes condamnées à un suivi socio-judiciaire sont informées de leur convocation à comparaître devant le service pénitentiaire d'insertion et de probation en application des dispositions de l'article 763-7-1 du même code.

#### Titre III : EXÉCUTION DE MESURES JUDICIAIRES DE SURVEILLANCE

##### Chapitre Ier : BRACELET ANTI-RAPPROCHEMENT

###### Section 1 : Pose et dépose du dispositif

**Art. R631-1**

Le personnel de l'administration pénitentiaire assure la pose du bracelet anti-rapprochement.

Lors de la pose du bracelet, il est procédé aux tests de mise en service et à l'information de la personne sur les modalités pratiques de fonctionnement du dispositif.

Si la personne porte déjà un dispositif anti-rapprochement en application des dispositions de l'article 515-11-1 du code civil, les dispositions du premier alinéa du présent article ne sont pas applicables. L'information de la personne sur les modalités pratiques de fonctionnement du dispositif peut cependant être renouvelée. Dès que la décision du juge pénal est mise en œuvre, par son enregistrement dans le traitement prévu par les dispositions des articles R. 631-6 à R. 631-14, la mainlevée de la mesure prononcée en application des dispositions de l'article 515-11-1 du code civil est acquise de plein droit conformément aux dispositions de l'article 1136-23 du code de procédure civile.

Le personnel de l'administration pénitentiaire assure la dépose du bracelet anti-rapprochement dans les mêmes conditions que celles de sa pose.

**Art. D631-2**

Le personnel de l'administration pénitentiaire procède également à la pose et à la dépose du dispositif anti-rapprochement dans les conditions prévues par l'article D. 51 du code de procédure pénale.

###### Section 2 : Habilitation des personnes auxquelles peuvent être confiées des prestations techniques

**Art. R631-3**

Le personnel de l'administration pénitentiaire peut être assisté des personnes habilitées, dans les conditions prévues par les dispositions des articles R. 544-11 à R. 544-17.

**Art. R631-4**

Les personnes privées chargées du contrôle à distance du dispositif mobile électronique anti-rapprochement sont habilitées par arrêté du garde des sceaux, ministre de la justice. Cette habilitation est accordée et peut être retirée dans les conditions prévues par les dispositions des articles R. 544-11 à R. 544-14.

Les employés des personnes privées chargées du contrôle à distance du dispositif mobile électronique anti rapprochement font l'objet d'une habilitation individuelle par arrêté du garde des sceaux, ministre de la justice. Cette habilitation est accordée et peut être retirée dans les conditions prévues par les dispositions des articles R. 544-15 à R. 544-17.

**Art. R631-5**

Les personnes privées habilitées chargées du contrôle à distance du dispositif mobile électronique anti-rapprochement sont placées sous la supervision d'un agent de l'administration pénitentiaire.

###### Section 3 : Traitement des données à caractère personnel

**Art. R631-6**

Le garde des sceaux, ministre de la justice (direction de l'administration pénitentiaire) est autorisé à mettre en œuvre le traitement automatisé de données à caractère personnel, dénommé " Bracelet anti-rapprochement ", prévu par les dispositions des articles 138-3 du code de procédure pénale, 132-45-1 du code pénal et 515-11-1 du code civil.

Ce traitement est placé sous le contrôle du magistrat mentionné par les dispositions de l'article R. 544-18 et dans les conditions prévues par les dispositions de l'article R. 544-20.

Il a pour finalité d'assurer le contrôle à distance des personnes placées sous dispositif électronique mobile anti-rapprochement en exécution d'une décision prise en application des articles 138 et 138-3 du code de procédure pénale, des articles 132-45 et 132-45-1 du code pénal ou de l'article 515-11-1 du code civil. Il a pour objet de mettre en œuvre un dispositif technique destiné à garantir l'effectivité de l'interdiction faite à la personne porteuse d'un bracelet anti-rapprochement de rencontrer une personne protégée, victime d'une infraction commise au sein du couple.

A cet effet, ce traitement permet :

1° D'alerter les personnels habilités chargés du contrôle à distance du dispositif électronique mobile anti-rapprochement de ce que la personne porteuse du bracelet s'approche de la personne protégée et méconnaît les distances de pré-alerte ou d'alerte, ainsi qu'en cas d'altération du fonctionnement du dispositif technique ;

2° De localiser la personne protégée et la personne porteuse du bracelet, afin de prendre, lorsque l'alerte prévue à l'alinéa précédent est émise, les mesures de protection appropriées, en enjoignant notamment au porteur du bracelet de s'éloigner et en permettant, le cas échéant, selon le besoin et les procédures établies, une intervention des forces de police et de gendarmerie, afin d'assurer la protection de la personne menacée.

Le traitement poursuit également une finalité statistique.

**Art. R631-7**

Peuvent être enregistrées, dans la stricte mesure où elles sont nécessaires à la poursuite des finalités prévues par les dispositions de l'article R. 631-6, les données à caractère personnel et les informations suivantes :

1° S'agissant de la personne porteuse du bracelet anti-rapprochement :

a) Son identité : nom de famille, nom d'usage, prénoms, alias, date et lieu de naissance, sexe, nationalité, photographie de son visage ne permettant pas une utilisation à des fins de contrôle biométrique, tout élément relatif à sa situation familiale et toutes autres caractéristiques physiques nécessaires à la pose du bracelet et, le cas échéant, à l'interpellation par les forces de police et de gendarmerie ;

b) Ses coordonnées personnelles : adresse de résidence, numéro de téléphone, adresse de messagerie électronique ;

c) Les données relatives à l'authentification biométrique vocale prévue par les dispositions de l'article R. 24-16 du code de procédure pénale ;

d) Les données transmises sous le contrôle de l'autorité judiciaire, et relatives aux décisions ordonnant un placement sous un dispositif électronique mobile anti-rapprochement et aux décisions prolongeant ou modifiant la mesure : désignation de la juridiction, nature, contenu de la décision, et notamment de la durée du placement sous dispositif électronique mobile anti-rapprochement ;

e) Les données techniques du bracelet anti-rapprochement : numéro de série de l'unité mobile attribuée, numéro de série du bracelet attribué, numéro de série de la carte SIM attribuée, adresse IP ou MAC de l'unité mobile attribuée ;

f) Le relevé à intervalles réguliers des positions GPS du bracelet anti-rapprochement ;

g) La liste des alertes émises : dates, heures, positions GPS, circonstances et gestion de ces alertes par les personnels habilités chargés du contrôle à distance du dispositif électronique mobile anti-rapprochement ;

2° S'agissant de la personne protégée :

a) Son identité : nom de famille, nom d'usage, prénoms, date et lieu de naissance, sexe, nationalité, tout élément relatif à sa situation familiale et toutes autres caractéristiques physiques nécessaires à sa protection par les forces de police et de gendarmerie ;

b) Ses coordonnées personnelles : adresse de résidence, numéro de téléphone, adresse de messagerie électronique ;

c) Les personnes à contacter en cas d'urgence : nom de famille, nom d'usage, prénoms, sexe, adresse de résidence, coordonnées téléphoniques, adresse de messagerie électronique, liens avec la personne protégée ;

d) Les données relatives à l'authentification biométrique vocale prévue par les dispositions de l'article R. 24-16 du code de procédure pénale, le cas échéant après recueil de son consentement ;

e) Les données transmises sous le contrôle de l'autorité judiciaire et relatives aux décisions ordonnant un placement sous un dispositif électronique mobile anti-rapprochement et aux décisions prolongeant ou modifiant la mesure : désignation de la juridiction, nature et contenu de la décision et notamment de la durée du placement sous dispositif électronique mobile anti-rapprochement ;

f) Les données techniques du dispositif de téléprotection : le numéro de série de l'unité mobile attribuée, le numéro de série de la carte SIM attribuée, l'adresse IP ou MAC de l'unité mobile attribuée ;

g) Le relevé à intervalles réguliers des positions GPS du dispositif de téléprotection ;

h) La liste des alertes émises : date, heure, positions GPS, circonstances et gestion de ces alertes par les personnels habilités chargés du contrôle à distance du dispositif électronique mobile anti-rapprochement ;

3° S'agissant des personnels habilités des services centraux et déconcentrés de l'administration pénitentiaire :

a) Leur identité : nom de famille, prénoms, qualité professionnelle, adresse de messagerie professionnelle ;

b) Leur identification technique : matricule d'identifiant SAPHIR, adresse IP ;

4° S'agissant des personnels habilités chargés du contrôle à distance du dispositif électronique mobile anti-rapprochement :

a) Leur identité : nom de famille, prénoms, qualité professionnelle, adresse de messagerie professionnelle ;

b) Leur identification technique : matricule, adresse IP ;

5° S'agissant de l'identité du magistrat chargé du suivi de la décision ordonnant un placement sous dispositif électronique mobile anti-rapprochement : nom de famille, prénoms, qualité professionnelle, coordonnées professionnelles ;

6° Sont en outre enregistrés, pour chacune des alertes mentionnées par les dispositions de l'article R. 631-6, le contenu, la date et l'heure des conversations téléphoniques entre les personnels habilités chargés du contrôle à distance du dispositif électronique mobile anti-rapprochement, la personne porteuse du bracelet, la personne protégée ainsi que, le cas échéant, les personnes à contacter en cas d'urgence mentionnées au 3° du II du présent article, ou les forces de police et de gendarmerie ;

7° Les données enregistrées dans le traitement sont susceptibles de faire apparaître des données mentionnées par les dispositions du I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R631-8**

Peuvent accéder, à raison de leurs attributions respectives et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations mentionnées par les dispositions de l'article R. 631-7 :

1° Les personnels habilités des services centraux et déconcentrés de l'administration pénitentiaire ;

2° Les personnels habilités chargés du contrôle à distance du dispositif électronique mobile anti-rapprochement ;

3° Le magistrat chargé de contrôler le traitement mentionné par les dispositions de l'article R. 631-6.

**Art. R631-9**

Peuvent accéder, à raison de leurs attributions respectives et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations conservées au sein de la base d'archive intermédiaire prévue par les dispositions de l'article R. 631-11, les personnels habilités des services centraux de l'administration pénitentiaire suivants :

1° Les agents assurant la supervision des personnes privées habilitées chargées du contrôle à distance du dispositif mobile électronique anti-rapprochement mentionnés par les dispositions de l'article R. 631-5 ;

2° Les agents chargés des systèmes d'information ;

3° Les agents chargés de l'application de la réglementation informatique et libertés.

**Art. R631-10**

Peuvent également être destinataires de tout ou partie des données et des informations mentionnées par les dispositions de l'article R. 631-7, strictement nécessaires à leur mission, à raison de leurs attributions respectives :

1° Les magistrats et fonctionnaires habilités des tribunaux judiciaires par les chefs de juridiction ;

2° Les officiers ou agents de police judiciaire habilités intervenant pour assurer la protection de la personne protégée ou appréhender la personne porteuse du bracelet anti-rapprochement ne respectant pas l'interdiction de s'approcher à moins d'une certaine distance de la personne protégée ;

3° Les magistrats et fonctionnaires habilités de la direction des affaires criminelles et des grâces, pour les informations qui leur sont transmises en application des dispositions du troisième alinéa de l'article 35 du code de procédure pénale, et dans le seul cadre de l'organisation et de la mise en œuvre de la permanence au sein du ministère de la justice.

**Art. R631-11**

Les données à caractère personnel et les informations mentionnées par les dispositions de l'article R. 631-7, à l'exception de celles mentionnées par le 4° du même article, sont conservées en base active pendant toute la durée du placement sous dispositif électronique mobile anti-rapprochement.

A la fin du placement, les données et informations suivantes sont conservées :

1° S'agissant des données relatives à l'authentification biométrique vocale : pendant une durée d'un mois en base active ;

2° S'agissant de l'enregistrement des conversations téléphoniques mentionnées par les dispositions du 6° de l'article R. 631-7 : pendant une durée d'un mois en base active puis de deux mois en base d'archive intermédiaire ;

3° S'agissant des données à caractère personnel et informations non mentionnées par les 1° et 2° : pendant une durée d'un mois en base active puis de cinq ans et onze mois en base d'archive intermédiaire.

Les données mentionnées par les dispositions du 4° de l'article R. 631-7 sont conservées, en base active, jusqu'au terme de l'habilitation des agents et personnels concernés.

**Art. R631-12**

Toute opération de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel et informations fait l'objet d'un enregistrement comprenant l'identification de l'utilisateur, la date, l'heure et la nature de l'intervention dans ce traitement. Ces informations sont conservées pendant une durée de trois ans.

**Art. R631-13**

Conformément aux dispositions des articles 104 à 106 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les droits d'information, d'accès, de rectification, d'effacement et de limitation des données s'exercent directement auprès de la direction de l'administration pénitentiaire, sans préjudice des dispositions du code de procédure pénale et du code de procédure civile.

Pour les motifs prévus par les dispositions des 1°, 2° et 5° du I de l'article 107 de la même loi, les droits d'accès et de rectification peuvent faire l'objet de restrictions en application, respectivement, des dispositions du 2° et du 3° du II du même article.

La personne concernée par ces restrictions exerce son droit d'accès auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues par les dispositions de l'article 108 de la même loi.

**Art. R631-14**

Le droit d'opposition prévu par les dispositions de l'article 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas aux personnes concernées par le présent traitement, à l'exception des personnes à contacter en cas d'urgence mentionnées par les dispositions de l'article R. 631-7.

##### Chapitre II : ASSIGNATION À RÉSIDENCE SOUS SURVEILLANCE ÉLECTRONIQUE

###### Section 1 : Démarches préalables à la mesure

**Art. D632-1**

Le service pénitentiaire d'insertion et de probation recueille l'accord du propriétaire ou du locataire du lieu où peut être installé le récepteur, dans les cas et selon les conditions prévues par les dispositions de l'article D. 32-5 du code de procédure pénale.

###### Section 2 : Exécution de la mesure

####### Sous-section 1 : Pose et dépose du dispositif

**Art. D632-2**

La personne placée sous assignation à résidence avec surveillance électronique fait l'objet d'un enregistrement dans le traitement automatisé prévu par les dispositions des articles R. 622-22 à R. 622-31.

Le personnel de l'administration pénitentiaire assure la pose et la dépose du dispositif de surveillance électronique que doit porter la personne assignée.

La pose du dispositif de surveillance électronique est effectuée, dans un délai de cinq jours au plus tard à compter de l'ordonnance de placement sous assignation à résidence avec surveillance électronique.

En cas de placement sous assignation à résidence avec surveillance électronique mobile ordonné à l'occasion d'une mise en liberté, le dispositif est installé sur la personne avant sa libération.

Il en est de même en cas de mise en liberté assortie du placement sous assignation à résidence avec surveillance électronique lorsque le magistrat a subordonné la mise en liberté à la pose de ce dispositif.

**Art. D632-3**

Le personnel de l'administration pénitentiaire procède également à la pose et à la dépose du dispositif de surveillance électronique mobile dans le cadre d'une assignation à résidence, dans les conditions prévues par l'article D. 51 du code de procédure pénale.

####### Sous-section 2 : Surveillance du dispositif

**Art. D632-4**

Le contrôle et le suivi de la mesure d'assignation à résidence avec surveillance électronique sont assurés par le service pénitentiaire d'insertion et de probation, les dispositions de l'article R. 622-8 étant applicables.

####### Sous-section 3 : Modification des horaires d'assignation

**Art. D632-5**

Le chef de l'établissement pénitentiaire ou le directeur du service pénitentiaire d'insertion et de probation peut modifier les horaires de présence au domicile ou dans les lieux d'assignation, après accord du juge d'instruction, dans les conditions et selon les formes prévues par les dispositions des articles D. 32-17 et D. 32-18 du code de procédure pénale.

##### Chapitre III : CONTRÔLE JUDICIAIRE

**Art. R633-1**

Les agents de l'administration pénitentiaire sont au nombre des autorités ou personnes susceptibles d'être désignées par le juge d'instruction ou son délégué pour contribuer à l'application du contrôle judiciaire des personnes mises en examen, dans les conditions prévues par les dispositions des articles 138 et R. 16 du code de procédure pénale.

Ils s'assurent du respect de ses obligations par la personne mise en examen, dans les conditions prévues par les articles R. 16-1 et R. 16-2 du même code.

**Art. D633-2**

Conformément aux dispositions de l'article D. 113-41, le suivi et le contrôle des personnes placées sous contrôle judiciaire sont assurés par le service pénitentiaire d'insertion et de probation.

##### Chapitre IV : COMPOSITION PÉNALE

**Art. R634-1**

Conformément aux dispositions de l'article R. 15-33-55 du code de procédure pénale, le service pénitentiaire d'insertion et de probation s'assure, à la demande du procureur de la République, de l'exécution du travail non rémunéré prononcé dans le cadre d'une mesure de composition pénale, dans les conditions prévues par les dispositions des articles 41-2, R. 15-33-42 et R. 15-33-54 du même code.

#### Titre IV : EXÉCUTION DE MESURES ADMINISTRATIVES DE SURVEILLANCE

##### Chapitre Ier : MESURES INDIVIDUELLES DE CONTRÔLE ADMINISTRATIF DE SURVEILLANCE

###### Section 1 : Enquête technique préalable

**Art. R641-1**

Conformément aux dispositions de l'article R. 228-1 du code de la sécurité intérieure , l'administration pénitentiaire informe le ministre de l'intérieur de la disponibilité d'un dispositif technique et de la faisabilité technique de la surveillance, préalablement au prononcé d'une mesure initiale de placement sous surveillance électronique mobile d'une personne mentionnée par les dispositions de l'article L. 228-1 du même code.

###### Section 2 : Pose et dépose du dispositif

**Art. R641-2**

Le personnel de l'administration pénitentiaire procède à la pose et à la dépose du dispositif de surveillance électronique mobile, dans les conditions et selon les modalités prévues par les dispositions de l'article R. 228-3 du code de la sécurité intérieure .

###### Section 3 : Surveillance de l'exécution de la mesure

**Art. R641-3**

Le personnel de l'administration pénitentiaire informe sans délai les services de police et de gendarmerie compétents dans les cas prévus par les dispositions de l'article R. 228-5 du code de la sécurité intérieure .

**Art. R641-4**

Conformément aux dispositions de l'article R. 228-6 du code de la sécurité intérieure , le dispositif de localisation à distance ne peut être mis en œuvre que par une personne habilitée dans les conditions d'habilitation prévues par les dispositions des articles R. 544-11 à R. 544-17.

##### Chapitre II : MESURES DE SURVEILLANCE DES PERSONNES DE NATIONALITÉ ÉTRANGÈRE ASSIGNÉES À RÉSIDENCE

###### Section 1 : Enquête technique préalable

**Art. R642-1**

Conformément aux dispositions de l'article R. 733-15 du code de l'entrée et du séjour des étrangers et du droit d'asile , l'administration pénitentiaire informe l'autorité compétente de la disponibilité d'un dispositif technique et de la faisabilité technique de la surveillance, préalablement au prononcé d'une mesure de placement sous surveillance électronique mobile d'une personne de nationalité étrangère mentionnée par les dispositions de l'article L. 733-14 du même code.

###### Section 2 : Pose et dépose du dispositif

**Art. R642-2**

Le personnel de l'administration pénitentiaire procède à la pose et à la dépose du dispositif de surveillance électronique mobile, dans les conditions et selon les modalités prévues par les dispositions de l'article R. 733-17 du code de l'entrée et du séjour des étrangers et du droit d'asile.

###### Section 3 : Surveillance de l'exécution de la mesure

**Art. R642-3**

Le personnel de l'administration pénitentiaire informe sans délai les services de police et les unités de gendarmerie compétents dans les cas prévus par les dispositions de l'article R. 733-19 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. R642-4**

Conformément aux dispositions de l'article R. 733-20 du code de l'entrée et du séjour des étrangers et du droit d'asile , le dispositif de localisation à distance peut être mis en œuvre par une personne habilitée, dans les conditions prévues par les dispositions des articles R. 544-11 à R. 544-17.

### Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### Titre Ier : DISPOSITIONS PARTICULIÈRES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

##### Chapitre Ier : DISPOSITIONS COMMUNES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION

**Art. R711-1**

Les dispositions du présent code sont applicables de plein droit en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, sous réserve des adaptations prévues au présent titre.

##### Chapitre II : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE ET LA RÉUNION

**Art. D712-1**

Pour son application dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de La Réunion, l'article D. 352-1 est applicable aux ministres du culte des services d'aumôneries si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du quatrième alinéa du même article peut y être obtenu, y compris à distance.

**Art. R712-2**

Pour l'application de l'article R. 412-62 en Guadeloupe, en Guyane, en Martinique et à La Réunion, les mots : “et L. 3133-4” sont remplacés par les mots : “, L. 3133-4 et L. 3422-2”.

##### Chapitre III : DISPOSITIONS PARTICULIÈRES À MAYOTTE

**Art. R713-1**

Pour leur application à Mayotte :

1° Au 1° de l'article R. 227-5 les mots " l'établissement public de santé national de Fresnes et les établissements de santé habilités à recevoir des personnes détenues comportant soit des unités hospitalières sécurisées interrégionales, soit des unités hospitalières spécialement aménagées " sont supprimés ;

2° Au 4° de l'article R. 227-5, les mots : " ainsi que celles des unités hospitalières sécurisées interrégionales, des unités hospitalières spécialement aménagées des établissements de santé habilités à recevoir des personnes détenues et de l'établissement public de santé national de Fresnes " sont supprimés ;

3° Les quatrième et cinquième alinéas de l'article R. 227-6sont supprimés.

**Art. R713-2**

Pour son application à Mayotte, à l'article R. 331-2, les références aux archives départementales sont remplacées par les références au service des archives compétent.

**Art. D713-3**

Pour son application à Mayotte, l'article D. 352-1 est applicable aux ministres du culte des services d'aumôneries situés sur le territoire de la collectivité, si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du quatrième alinéa du même article peut y être obtenu, y compris à distance.

**Art. R713-3-1**

Pour l'application de l'article R. 412-62 à Mayotte, les mots : “et L. 3133-4” sont remplacés par les mots : “, L. 3133-4, L. 3422-2 et L. 3422-3”.

**Art. R713-4**

Pour son application à Mayotte, la première phrase du troisième alinéa de l'article R. 623-3 est ainsi rédigée :

" Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal judiciaire, au procureur de la République, au juge de l'application des peines et au préfet. "

**Art. R713-5**

Pour son application à Mayotte, la deuxième phrase de l'article R. 623-8 est ainsi rédigée :

" A cette fin, il peut notamment adresser par voie dématérialisée copie de la demande au préfet ; celui-ci a un mois pour donner son avis. "

#### Titre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R721-1**

Les dispositions du présent code sont applicables de plein droit à Saint-Barthélemy, sous réserve des adaptations prévues au présent titre.

**Art. R721-2**

Pour l'application des dispositions du présent code à Saint-Barthélemy, les références au préfet de département sont remplacées par les références au représentant de l'Etat dans la collectivité.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. R722-1**

Pour son application à Saint-Barthélemy, l'article R. 122-8 est ainsi rédigé :

" Art. 122-8. — Le personnel de l'administration pénitentiaire prête serment, lors de sa première affectation au sein de l'administration pénitentiaire, en audience publique, devant le président du tribunal de première instance.

Les fonctionnaires déjà affectés au sein de l'administration pénitentiaire à la date d'entrée en vigueur du code de déontologie défini par les dispositions de l'article R. 120-1 peuvent, à leur demande, prêter serment dans les conditions prévues à l'article R. 122-8 ou au premier alinéa du présent article.

La formule du serment est prévue par l'article R. 122-9. "

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. D724-1**

Pour son application à Saint-Barthélemy, l'article D. 352-1 est applicable aux ministres du culte des services d'aumôneries situés sur le territoire de la collectivité, si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du quatrième alinéa du même article peut y être obtenu, y compris à distance.

Pour l'application de la section 9 du chapitre II du titre I du livre IV à Saint-Barthélemy, les références au directeur général de l'agence régionale de santé sont remplacées par des références au directeur général de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. R725-1**

Pour l'application de l'article R. 412-62 à Saint-Barthélemy, les mots : “et L. 3133-4” sont remplacés par les mots : “, L. 3133-4 et L. 3422-2”.

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. R727-1**

Pour son application à Saint-Barthélemy, le 1° de l'article R. 623-2 est ainsi rédigé :

" 1° La copie du Journal officiel ou du Journal officiel de la collectivité portant publication de la déclaration de l'association. "

**Art. R727-2**

Pour son application à Saint-Barthélemy, la première phrase du troisième alinéa de l'article R. 623-3 est ainsi rédigée :

" Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal de première instance, au juge de l'application des peines, au procureur de la République et au représentant de l'Etat dans la collectivité. "

**Art. R727-3**

Pour son application à Saint-Barthélemy, la deuxième phrase de l'article R. 623-8 est ainsi rédigée :

" Il adresse copie de la demande aux organismes ou services locaux de prévention de la délinquance lorsqu'ils existent ; ceux-ci ont trois mois pour donner leur avis. "

#### Titre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R731-1**

Les dispositions du présent code sont applicables de plein droit à Saint-Martin, sous réserve des adaptations prévues au présent titre.

**Art. R731-2**

Pour l'application des dispositions du présent code à Saint-Martin, les références au préfet de département sont remplacées par les références au représentant de l'Etat dans la collectivité.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. R732-1**

Pour son application à Saint-Martin, l'article R. 122-8 est ainsi rédigé :

" Art. R. 122-8. — Le personnel de l'administration pénitentiaire prête serment, lors de sa première affectation au sein de l'administration pénitentiaire, en audience publique, devant le président du tribunal de première instance.

Les fonctionnaires déjà affectés au sein de l'administration pénitentiaire à la date d'entrée en vigueur du code de déontologie défini par les dispositions de l'article R. 120-1 peuvent, à leur demande, prêter serment dans les conditions prévues à l'article R. 122-8 ou au premier alinéa du présent article.

La formule du serment est prévue par l'article R. 122-9. "

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. D734-1**

Pour son application à Saint-Martin, l'article D. 352-1 est applicable aux ministres du culte des services d'aumôneries situés sur le territoire de la collectivité, si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du quatrième alinéa du même article peut y être obtenu, y compris à distance.

Pour l'application de la section 9 du chapitre II du titre I du livre IV à Saint-Martin, les références au directeur général de l'agence régionale de santé sont remplacées par des références au directeur général de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. R735-1**

Pour l'application de l'article R. 412-62 à Saint-Martin, les mots : “et L. 3133-4” sont remplacés par les mots : “, L. 3133-4 et L. 3422-2”.

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. R737-1**

Pour son application à Saint-Martin, le 1° de l'article R. 623-2 est ainsi rédigé :

" 1° La copie du Journal officiel ou du Journal officiel de la collectivité portant publication de la déclaration de l'association. "

**Art. R737-2**

Pour son application à Saint-Martin, la première phrase du troisième alinéa de l'article R. 623-3 est ainsi rédigée :

" Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal de première instance, au juge de l'application des peines, au procureur de la République et au représentant de l'Etat dans la collectivité. "

**Art. R737-3**

Pour son application à Saint-Martin, la deuxième phrase de l'article R. 623-8 est ainsi rédigée :

" A cette fin, il peut notamment adresser par voie dématérialisée copie de la demande au représentant de l'Etat dans le territoire ; celui-ci a un mois pour donner son avis. "

#### Titre IV : DISPOSITIONS APPLICABLES À SAINT-PIERRE-ET-MIQUELON

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R741-1**

Les dispositions du présent code sont applicables de plein droit à Saint-Pierre-et-Miquelon, sous réserve des adaptations prévues au présent titre.

**Art. R741-2**

Pour l'application des dispositions du présent code à Saint-Pierre-et-Miquelon, les références à l'administration centrale de la direction générale des finances publiques sont remplacées par les références à la direction des services fiscaux localement compétente.

**Art. D741-3**

Pour l'application des dispositions du présent code à Saint-Pierre-et-Miquelon, sous réserve des dispositions des articles D. 742-3 à D. 742-8 :

1° Les références au service pénitentiaire d'insertion et de probation sont remplacées par les références au conseiller pénitentiaire d'insertion et de probation ;

2° Les références au directeur du service pénitentiaire d'insertion et de probation sont remplacées par les références au directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. R742-1**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 122-8 est ainsi rédigé :

" Art. R. 122-8. — Le personnel de l'administration pénitentiaire prête serment, lors de sa première affectation au sein de l'administration pénitentiaire, en audience publique, devant le président du tribunal de première instance.

Les fonctionnaires déjà affectés au sein de l'administration pénitentiaire à la date d'entrée en vigueur du code de déontologie défini par les dispositions de l'article R. 120-1 peuvent, à leur demande, prêter serment dans les conditions prévues à l'article R. 122-8 ou au premier alinéa du présent article.

La formule du serment est prévue par l'article R. 122-9. "

**Art. R742-2**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 113-66 est ainsi rédigé :

" Art. R. 113-66. — Le chef de l'établissement pénitentiaire est compétent pour délivrer les autorisations de visiter l'établissement qu'il dirige.

Pour l'exercice des compétences définies par le présent code, le chef d'établissement peut déléguer sa signature à son adjoint ou à un personnel de surveillance. "

**Art. D742-3**

Pour leur application à Saint-Pierre-et-Miquelon :

1° L'article D. 112-35 est ainsi rédigé :

" Art. D. 112-35. — Un conseiller pénitentiaire d'insertion et de probation est chargé d'exécuter les missions prévues par les articles D. 113-25, D. 113-26, D. 113-36, D. 113-41, D. 113-43, D. 113-44, D. 113-59, D. 113-62, D. 421-2, D. 522-3 et D. 542-1. " ;

2° L'article D. 113-23 est ainsi rédigé :

" Art. D. 113-23. — Le conseiller pénitentiaire d'insertion et de probation est placé sous l'autorité du directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9. "

**Art. D742-4**

Pour son application à Saint-Pierre-et-Miquelon, l'article D. 113-34 est ainsi rédigé :

" Art. D. 113-34. — Le conseiller pénitentiaire d'insertion et de probation tient un dossier pour chaque personne faisant l'objet d'une mesure mentionnée par les dispositions des articles D. 113-36, D. 113-41 et D. 542-1. Ce dossier comprend les pièces judiciaires nécessaires au suivi de la mesure, les éléments relatifs au contrôle des obligations ou conditions imposées ainsi que la copie des rapports adressés au magistrat mandant.

Les documents couverts par le secret professionnel ne peuvent être consultés que par le conseiller pénitentiaire d'insertion et de probation, et par le directeur interrégional, chef de la mission des services pénitentiaires de l'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9.

En cas de changement de résidence de la personne suivie, le directeur interrégional, chef de la mission des services pénitentiaires de l'outre-mer transmet sous pli fermé ces documents au service pénitentiaire d'insertion et de probation du lieu de la nouvelle résidence.

Le dossier est communiqué à sa demande au magistrat qui a saisi le directeur des services pénitentiaires d'outre-mer, sauf pour les renseignements recueillis par voie de confidences auprès des personnes prises en charge. "

**Art. D742-5**

Pour leur application à Saint-Pierre-et-Miquelon :

1° L'article D. 113-45 est ainsi rédigé :

" Art. D. 113-45. — Le conseiller pénitentiaire d'insertion et de probation est tenu au secret professionnel dans les conditions prévues par les articles 226-13 et 226-14 du code pénal.

Dans le cadre de l'exécution des mesures mentionnées par les dispositions des articles D. 113-36, D. 113-41 et D. 542-1, le conseiller pénitentiaire d'insertion et de probation ne peut opposer le secret professionnel aux autorités judiciaires, sauf pour les renseignements recueillis par voie de confidences auprès des personnes prises en charge. " ;

2° L'article D. 113-42 est ainsi rédigé :

" Art. D. 113-42. — Chaque fois que la demande lui en est faite ou à son initiative, le conseiller pénitentiaire d'insertion et de probation fournit à l'autorité judiciaire ou aux services de l'administration pénitentiaire les éléments permettant de mieux individualiser la situation des personnes placées sous main de justice. "

**Art. D742-6**

Pour son application à Saint-Pierre-et-Miquelon, à l'article D. 112-36, les références au directeur interrégional des services pénitentiaires sont remplacées par des références au directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9.

**Art. D742-7**

Les articles D. 112-37 et D. 113-68 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D742-8**

Pour son application à Saint-Pierre-et-Miquelon, l'article D. 113-69 est ainsi rédigé :

" Art. D. 113-69. — Pour ses compétences définies par la partie réglementaire du présent code, le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, peut déléguer sa signature à un conseiller pénitentiaire d'insertion et de probation. "

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. R743-1**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 234-1 est ainsi rédigé :

" Art. R. 234-1. — Pour l'exercice de ses compétences en matière disciplinaire, le chef de l'établissement pénitentiaire peut déléguer sa signature à son adjoint ou à un personnel de surveillance. "

**Art. R743-2**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 234-6 est complété par un alinéa ainsi rédigé :

" Lorsqu'il n'existe pas dans l'établissement pénitentiaire de personnel de surveillance détenant l'un des grades exigés par le deuxième alinéa, le premier assesseur peut être choisi parmi les personnels de surveillance d'un autre grade. "

**Art. R743-3**

Pour son application à Saint-Pierre-et-Miquelon, la dernière phrase de l'article R. 234-12 est ainsi rédigée :

" Dans la mesure du possible, l'auteur de ce compte rendu ne siège pas à la commission de discipline. "

**Art. R743-4**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 234-13 est complété par deux alinéas ainsi rédigés :

" Lorsqu'il n'existe pas dans l'établissement pénitentiaire un personnel de surveillance, autre que le chef de l'établissement, détenant l'un des grades exigés par le premier alinéa, le rapport peut être rédigé par un personnel de surveillance d'un autre grade.

Dans la mesure du possible, l'auteur de ce compte rendu ne siège pas à la commission de discipline. "

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. R744-1**

Pour son application à Saint-Pierre-et-Miquelon ; à l'article R. 312-1, les mots : " et les directeurs des services pénitentiaires d'insertion et de probation " sont supprimés.

**Art. D744-2**

Pour son application à Saint-Pierre-et-Miquelon, l'article D. 352-1 est applicable aux ministres du culte des services d'aumôneries situés sur le territoire de la collectivité, si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du quatrième alinéa du même article peut y être obtenu, y compris à distance.

Pour l'application de la section 9 du chapitre II du titre I du livre IV à Saint-Pierre-et-Miquelon, les références au directeur général de l'agence régionale de santé sont remplacées par des références au représentant de l'Etat.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. R745-1**

Pour son application à Saint-Pierre-et-Miquelon, à l'article R. 411-3, les références au directeur des services pénitentiaires d'insertion et de probation sont supprimées.

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. R747-1**

Pour son application à Saint-Pierre-et-Miquelon, le 1° de l'article R. 623-2 est ainsi rédigé :

" 1° La copie du Journal officiel ou du Journal officiel de la collectivité portant publication de la déclaration de l'association. "

**Art. R747-2**

Pour son application à Saint-Pierre-et-Miquelon, la première phrase du troisième alinéa de l'article R. 623-3 est ainsi rédigée :

" Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal de première instance, au juge de l'application des peines, au procureur de la République et au représentant de l'Etat dans la collectivité. "

**Art. R747-3**

Pour son application à Saint-Pierre-et-Miquelon, la deuxième phrase de l'article R. 623-8 est ainsi rédigée :

" A cette fin, il peut notamment adresser par voie dématérialisée copie de la demande au représentant de l'Etat dans le territoire ; celui-ci a un mois pour donner son avis. "

#### Titre V : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R751-1**

Sous réserve des dispositions applicables de plein droit, les dispositions réglementaires du présent code ne s'appliquent dans les îles Wallis et Futuna que dans la mesure et les conditions prévues par le présent titre.

**Art. R751-2**

Pour l'application du présent code dans les îles Wallis et Futuna, les références énumérées ci-après sont remplacées comme suit :

1° " département " ou " région " par " collectivité d'outre-mer " ;

2° " préfet " et " sous-préfet " par " administrateur supérieur des îles Wallis et Futuna " ;

3° " Banque de France " par " Institut d'émission d'outre-mer " ;

4° " tribunal judiciaire " par " tribunal de première instance " ou, le cas échéant, par les termes de " section détachée du tribunal de première instance " ;

5° " procureur de la République " par " procureur de la République près le tribunal de première instance " ;

6° " greffier " par " chef du greffe " ;

7° " comptable principal de la direction générale des finances publiques " ou " comptable de la direction générale des finances publiques " par " agent chargé du recouvrement des amendes " ;

8° " régisseur des recettes " par " agent chargé du recouvrement des amendes " ;

9° " salaire minimum interprofessionnel de croissance " par " salaire minimum horaire garanti " ;

10° " conseil de prud'hommes " par " tribunal du travail " ;

11° " directeur interrégional des services pénitentiaires " par " directeur des services pénitentiaires d'outre-mer " ;

12° " sécurité sociale " par " organisme de protection sociale " ;

13° " services des agences régionales de santé " par “services de l'agence de santé” ;

14° " Pôle Emploi ", " l'association pour l'emploi dans l'industrie et le commerce ", " services sociaux, éducatifs et médicosociaux ", " services de l'inspection du travail ", " inspecteur du travail " par " services localement compétents " ;

15° " maire " par " chef de circonscription " ;

16° " commune " par " circonscription " ;

17° " avocat ", " défenseur " par " citoyen défenseur agréé par le président du tribunal de première instance en application de l'ordonnance n° 92-1147 du 12 octobre 1992 " ;

18° " juge de l'application des peines " par " président du tribunal de première instance " ;

19° " juge d'instruction " par " président du tribunal de première instance " ;

20° " établissement de santé " ou établissement public de santé " par " agence de santé de Wallis et Futuna ".

**Art. R751-3**

Les références à des dispositions non applicables dans les îles Wallis et Futuna sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. D751-4**

Dans les îles de Wallis et Futuna, les dispositions pécuniaires prévues par les dispositions du présent code sont converties en monnaie locale compte-tenu de la contre-valeur de l'euro dans cette monnaie.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. R752-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 112-2 à R. 112-4</td><td align="left"></td></tr><tr><td align="justify">R. 112-7 à R. 112-9</td><td align="left">Décret n° 2023-200 du 24 mars 2023</td></tr><tr><td align="justify">R. 112-15 à R. 112-17</td><td align="left"></td></tr><tr><td align="justify">R. 112-22</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">R. 112-23 à R. 112-45</td><td align="left"></td></tr><tr><td align="justify">R. 112-46</td><td align="left">Décret n° 2023-1122 du 30 novembre 2023</td></tr><tr><td align="justify">R. 112-47 à R. 112-52</td><td align="left"></td></tr><tr><td align="justify">R. 112-53</td><td align="left">Décret n° 2023-1122 du 30 novembre 2023</td></tr><tr><td align="justify">R. 112-54 à R. 113-64</td><td align="left"></td></tr><tr><td align="justify">R. 115-21 à R. 136-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R752-2**

Pour son application dans les îles Wallis et Futuna, à l'article R. 112-23, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. R752-3**

Pour son application dans les îles Wallis et Futuna, à l'article R. 113-66, le deuxième alinéa est ainsi rédigé :

" Pour l'exercice des compétences définies par le présent code, le chef de l'établissement pénitentiaire peut déléguer sa signature à son adjoint ou à un personnel de surveillance.

**Art. R752-4**

Pour son application dans les îles Wallis et Futuna, l'article R. 122-8 est ainsi rédigé :

" Art. R. 122-8. — Le personnel de l'administration pénitentiaire prête serment, lors de sa première affectation au sein de l'administration pénitentiaire, en audience publique, devant le président du tribunal de première instance.

Les fonctionnaires déjà affectés au sein de l'administration pénitentiaire à la date d'entrée en vigueur du code de déontologie défini par les dispositions de l'article R. 120-1 peuvent, à leur demande, prêter serment dans les conditions prévues à l'article R. 122-8 ou au premier alinéa du présent article.

La formule du serment est prévue par l'article R. 122-9. "

**Art. D752-5**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 112-1 à D. 112-19</td><td align="left"></td></tr><tr><td align="justify"><p>D. 112-20 </p></td><td align="left">Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><p>D. 112-21 </p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 112-21-1 </p></td><td align="left">Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><p>D. 112-27 </p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 112-28 </p></td><td align="left">Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><p>D. 112-29 à D. 112-34 </p></td><td align="left"></td></tr><tr><td align="justify">D. 112-35 à D. 112 36</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify">D. 112-38</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify"> D. 112-39 à D. 112-42</td><td align="left"></td></tr><tr><td align="justify"> D. 113-1</td><td align="left"> Décret n° 2023-1122 du 30 novembre 2023</td></tr><tr><td align="justify"> D. 113-2 à D. 113-22</td><td align="left"></td></tr><tr><td align="justify">D. 113-23</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify">D. 113-24 à D. 113-28</td><td align="left"></td></tr><tr><td align="justify">D. 113-29 à D. 113-30</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify">D. 113-31 et D. 113-32</td><td align="left"></td></tr><tr><td align="justify">D. 113-33</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify">D. 113-34 à D. 113-39</td><td align="left"></td></tr><tr><td align="justify">D. 113-40</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify">D. 113-41</td><td align="left"></td></tr><tr><td align="justify">D. 113-42</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify">D. 113-43 et D. 113-44</td><td align="left"></td></tr><tr><td align="justify">D. 113-45</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify"><p>D. 113-46 à D. 113-63 </p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 113-64 </p></td><td align="left">Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><p>D. 113-67</p></td><td align="left"></td></tr><tr><td align="justify">D. 113-69</td><td align="justify">Décret n° 2022-1288 du 4 octobre 2022</td></tr><tr><td align="justify">D. 114-1 à D. 136-6</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D752-6**

Pour son application dans les îles Wallis et Futuna, l'article D. 112-35 est ainsi rédigé :

“ Art. D. 112-35. — Un service pénitentiaire d'insertion et de probation, service déconcentré de l'administration pénitentiaire, est chargé d'exécuter les missions prévues par les dispositions des articles D. 113-36, D. 113-41, D. 113-59, D. 113-62, D. 522-3 et D. 542-1.

“ Le siège du service pénitentiaire d'insertion et de probation et l'antenne locale d'insertion et de probation y intervenant sont fixés par arrêté du garde des sceaux, ministre de la justice. Cet arrêté est annexé au présent code. ”

**Art. D752-7**

Pour son application dans les îles Wallis et Futuna, l'article D. 113-69 est ainsi rédigé :

“ Art. D. 113-69. — Pour l'exercice des compétences définies par les dispositions du présent code, le directeur du service pénitentiaire d'insertion et de probation peut déléguer sa signature à un conseiller pénitentiaire d'insertion et de probation. ”

**Art. D752-8**

Pour son application dans les îles Wallis et Futuna, l'article D. 136-2 est ainsi rédigé :

“ Art. D. 136-2. — Le conseil d'évaluation est présidé par l'administrateur supérieur des îles Wallis et Futuna.

“ Le président du tribunal de première instance de Mata'Utu et le procureur de la République près ledit tribunal sont désignés en qualité de vice-présidents.

“ Le conseil d'évaluation comprend :

“ 1° Le président de l'assemblée territoriale ou son représentant ;

“ 2° Le président du conseil de la circonscription territoriale sur le territoire duquel est situé l'établissement pénitentiaire ou son représentant ;

“ 3° Le président et le procureur de la République des juridictions, autres que celle dans le ressort de laquelle est situé l'établissement concerné, compétentes pour traiter des situations des justiciables pris en charge par l'établissement pénitentiaire ;

“ 4° Le vice-recteur de Wallis et Futuna ou son représentant ;

“ 5° Le directeur général de l'agence de santé de Wallis et Futuna ou son représentant ;

“ 6° Le commandant de la gendarmerie pour la Nouvelle-Calédonie et les îles Wallis et Futuna ou son représentant ;

“ 7° Un représentant des citoyens défenseurs ;

“ 8° Un représentant de chaque association intervenant dans l'établissement ;

“ 9° Un représentant des visiteurs de prison intervenant dans l'établissement ;

“ 10° Un aumônier agréé de chaque culte intervenant dans l'établissement.

“ Les membres du conseil prévus aux 7° à 9° sont nommés pour une période de deux ans renouvelable par un arrêté de l'administrateur supérieur des îles Wallis et Futuna, dont une ampliation est adressée au garde des sceaux, ministre de la justice.

“ La composition du conseil d'évaluation est arrêtée de l'administrateur supérieur des îles Wallis et Futuna.

“ Le premier président et le procureur général de la cour d'appel de Nouméa peuvent participer à la réunion du conseil d'évaluation ou désigner un représentant à cette fin.

“ Le chef de l'établissement pénitentiaire, le directeur du service pénitentiaire d'insertion et de probation territorialement compétent et le directeur des services pénitentiaires d'outre-mer ou leurs représentants assistent aux travaux du conseil d'évaluation. ”

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. D753-9**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 211-2 à D. 212-4</td><td align="left"></td></tr><tr><td align="justify">D. 212-5</td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify">D. 212-6 à D. 214-17</td><td align="left"></td></tr><tr><td align="justify">D. 214-20 à D. 214-23-1</td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify">D. 214-25 à D. 234-11</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R753-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 211-1</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 212-1 à R. 212-18</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 212-19 </p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 213-3 à R. 213-20 </p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 213-21 à R. 213-35 </p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 214-1 à R. 214-24</td><td align="left"></td></tr><tr><td align="justify">R. 221-4 à R. 224-25</td><td align="left"></td></tr><tr><td align="justify"><p>R. 225-1 </p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 225-2 à R. 226-1 </p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 227-1 à R. 227-11</p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 231-1 à R. 232-3</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 232-4</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 232-5 à R. 233-1</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 233-2 </p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 234-1 à R. 240-9</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. R753-2**

Pour l'application des articles R. 227-3 à R. 227-11 dans les îles Wallis et Futuna :

1° Au 1° de l'article R. 227-5, les mots : “ l'Etablissement public de santé national de Fresnes et les établissements de santé habilités à recevoir des personnes détenues comportant soit des unités hospitalières sécurisées interrégionales, soit des unités hospitalières spécialement aménagées ” sont supprimés ;

2° Au 4° du même article, les mots : “ ainsi que celles des unités hospitalières sécurisées interrégionales, des unités hospitalières spécialement aménagées des établissements de santé habilités à recevoir des personnes détenues et de l'Etablissement public de santé national de Fresnes ” sont supprimés ;

3° Les quatrième et cinquième alinéa de l'article R. 227-6 sont supprimés.

**Art. R753-3**

Pour les seules nécessités résultant de l'application des dispositions de l'article R. 227-4, les dispositions de l'article R. 311-2 du code de la sécurité intérieure sont applicables dans les îles Wallis et Futuna.

**Art. R753-4**

Pour son application dans les îles Wallis et Futuna, l'article R. 234-1 est ainsi rédigé :

" Art. R. 234-1. — Pour l'exercice de ses compétences en matière disciplinaire, le chef de l'établissement peut déléguer sa signature à son adjoint ou à un personnel de surveillance. "

**Art. R753-5**

Pour leur application dans les îles Wallis et Futuna :

1° A l'article R. 234-6, le deuxième alinéa est ainsi rédigé :

" Le premier assesseur est choisi parmi les personnels chargés de la surveillance de l'établissement où siège la commission de discipline. " ;

2° L'article R. 234-6 est complété par un alinéa ainsi rédigé :

" Lorsqu'il n'existe pas dans l'établissement pénitentiaire de personnel de surveillance détenant l'un des grades exigés par le deuxième alinéa, le premier assesseur peut être choisi parmi les personnels de surveillance d'un autre grade. "

**Art. R753-6**

Pour son application dans les îles Wallis et Futuna, à l'article R. 234-7, le 4° est ainsi rédigé :

" 4° Les personnels chargés de la surveillance de l'établissement pénitentiaire et les collaborateurs occasionnels du service public pénitentiaire de Wallis-et-Futuna ; ".

**Art. R753-7**

Pour son application dans les îles Wallis et Futuna, à l'article R. 234-12, la dernière phrase est ainsi rédigée : " Dans la mesure du possible, l'auteur de ce compte rendu ne siège pas à la commission de discipline. "

**Art. R753-8**

Pour son application dans les îles Wallis et Futuna, l'article R. 234-13 est ainsi rédigé :

" Art. R. 234-13. — A la suite de ce compte rendu d'incident, un rapport est établi par un agent chargé de la surveillance et adressé au chef de l'établissement pénitentiaire.

Ce rapport comporte tout élément d'information utile sur les circonstances des faits reprochés à la personne détenue et sur la personnalité de celle-ci.

Lorsqu'il n'existe pas dans l'établissement pénitentiaire un personnel de surveillance, autre que le chef d'établissement, détenant l'un des grades exigés par le premier alinéa, le rapport peut être rédigé par un personnel de surveillance d'un autre grade.

Dans la mesure du possible, les auteurs du compte rendu d'incident et du rapport ne siègent pas à la commission de discipline. "

**Art. R753-9**

Pour leur application dans les îles Wallis et Futuna, aux articles R. 234-15, R. 234-16, R. 234-17, R. 234-26 et R. 235-10, les dispositions applicables aux avocats sont également applicables aux personnes agréées qui assistent une personne détenue en application de l'article 23-4 de l'ordonnance n° 92-1147 du 12 octobre 1992.

**Art. D753-10-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Articles applicables</th><th> Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 211-2 à D. 212-4</td><td align="left"></td></tr><tr><td align="justify">D. 212-5</td><td align="justify">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify">D. 212-6 à D. 214-17</td><td align="left"></td></tr><tr><td align="left">D. 214-20 à D. 214-23-1</td><td align="justify">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="left"> D. 214-25 à D. 216-21</td><td align="left"></td></tr><tr><td align="left"><p>D. 216-22 à D. 216-23</p></td><td align="justify">Décret n° 2023-1044 du 16 novembre 2023</td></tr><tr><td align="left"> D. 216-24 à D. 234-11</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R753-10**

Pour son application dans les îles Wallis et Futuna, à l'article R. 234-29, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. D753-11**

Pour son application dans les îles Wallis et Futuna, à l'alinéa 12 de l'article D. 211-34, les mots : " 3° Un représentant des équipes soignantes de l'unité sanitaire en milieu pénitentiaire ou du service médico-psychologique régional désigné par l'établissement de santé de rattachement " sont remplacés par les mots : " 3° Un membre des équipes hospitalières intervenant dans l'établissement ".

**Art. D753-12**

Pour son application dans les îles Wallis et Futuna, l'article D. 212-4 est ainsi rédigé :

" Art. D. 212-4. — Le chef de l'établissement pénitentiaire informe chaque mois l'administrateur supérieur des îles Wallis et Futuna, le premier président et le procureur général près la cour d'appel, le président du tribunal de première instance, le procureur de la République près ledit tribunal, le ou les juges de l'application des peines, ainsi que le directeur des services pénitentiaires d'outre-mer, mentionnée aux R. 112-8 et R. 112-9, de l'état des effectifs au regard des capacités d'accueil des établissements. "

**Art. D753-13**

Pour son application dans les îles Wallis et Futuna, le premier alinéa de l'article D. 214-6 est complété par une phrase ainsi rédigée : " Ce dossier contient également les informations relatives à l'inscription de la personne détenue sur les listes électorales et à l'exercice de son droit de vote. "

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. R754-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022, sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 311-1 à R. 311-13</td><td align="left"></td></tr><tr><td align="justify">R. 312-1 à R. 312-12</td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 313-1 à R. 322-12</td><td align="left"></td></tr><tr><td align="justify">R. 322-31 à R. 341-17</td><td align="left"></td></tr><tr><td align="justify">R. 342-1</td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 344-1 à R. 382-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R754-2**

Pour son application dans les îles Wallis et Futuna, l'article R. 312-1 est ainsi rédigé :

“ Art. R. 312-1. — Les conditions dans lesquelles sont mis en place au sein des établissements pénitentiaires des dispositifs d'accès au droit sous forme de permanence et de consultations juridiques gratuites, dénommés points d'accès au droit, sont déterminées par une convention entre le représentant de l'Etat dans la collectivité et les institutions compétentes des îles Wallis et Futuna. ”

**Art. R754-3**

Pour son application dans les îles Wallis et Futuna, à l'article R. 313-14, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. R754-4**

Pour leur application dans les îles Wallis et Futuna, aux articles R. 313-1, R. 313-2 et R. 313-14 à R. 313-16, les dispositions applicables aux avocats sont également applicables aux personnes agréées qui assistent une personne détenue en application de l' article 23-4 de l'ordonnance n° 92-1147 du 12 octobre 1992.

**Art. R754-5**

Pour leur application dans les îles Wallis et Futuna :

1° L'article R. 341-5 est ainsi rédigé :

" Art. R. 341-5. — Pour les personnes condamnées, détenues en établissement pénitentiaire, les permis de visite sont délivrés, refusés, suspendus ou retirés par le chef de l'établissement pénitentiaire. " ;

2° L'article R. 341-6 est ainsi rédigé :

" Art. R. 341-6. — Lorsque les personnes condamnées sont hospitalisées dans un établissement de santé de la collectivité, les permis de visite sont délivrés, refusés, suspendus ou retirés par l'administrateur supérieur des îles Wallis et Futuna. "

**Art. D754-6**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"><strong>Articles applicables </strong></td><td align="center"><strong>Dans leur rédaction résultant du décret </strong></td></tr><tr><td align="left">D. 311-6 à D. 332-8</td><td align="center"></td></tr><tr><td align="justify">D. 332-8-1 à D. 332-8-2</td><td align="justify">Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify">D. 332-9 à D. 3333-3</td><td align="left"></td></tr><tr><td align="justify"> D. 341-18 à D. 363-1</td><td align="left"></td></tr><tr><td align="justify">D. 381-2</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D754-7**

Pour son application dans les îles Wallis et Futuna, à l'alinéa 3 de l'article D. 332-14 les mots " dont la conversion a été rendue obligatoire par le décret n° 59-734 du 15 juin 1959 " sont supprimés.

**Art. D754-8**

Pour son application dans les îles de Wallis et Futuna, l'article D. 345-10 est complété par trois alinéas ainsi rédigés :

" Les autorités de la collectivité avec lesquelles les personnes détenues correspondent sous pli fermé sont les suivantes :

1° Les membres du conseil territorial ;

2° Les membres de l'assemblée territoriale. "

**Art. D754-9**

Pour son application dans les îles Wallis et Futuna, l'article D. 352-1 est ainsi rédigé :

" Art. D. 352-1. — L'agrément des aumôniers est délivré par le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, après avis de l'administrateur des îles Wallis et Futuna, sur proposition de l'aumônier national du culte concerné.

En vue de leur permettre d'assurer les missions qui leur sont confiées, une indemnité forfaitaire peut être allouée aux aumôniers agréés.

Un aumônier agréé à compter du 1er octobre 2017 ne peut bénéficier du versement d'une indemnité sur la base de vacations horaires que s'il est titulaire de l'un des diplômes de formation civile et civique figurant sur une liste déterminée selon des modalités fixées par arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'enseignement supérieur et du ministre chargé de l'outre-mer.

Toutefois, un aumônier agréé à compter de la même date peut bénéficier du versement de telles indemnités s'il n'est pas titulaire de l'un des diplômes précités dès lors qu'il s'engage à le devenir au cours des deux années qui suivent la décision l'agréant. Au terme de ces deux années, l'indemnité cesse d'être versée si l'aumônier n'a pas obtenu l'un de ces diplômes.

L'indemnité prévue par le présent article n'est cumulable avec aucune autre rémunération publique versée au même titre. Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget fixe son montant annuel.

Lorsque son titulaire atteint l'âge de soixante-quinze ans, l'agrément est retiré par le directeur interrégional, chef de la mission des services pénitentiaires de l'outre-mer. "

**Art. D754-10**

Pour son application dans les îles Wallis et Futuna, l'article D. 352-1, tel que rédigé à l'article D. 754-8, est applicable aux ministres du culte des services d'aumôneries situés dans les îles si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du troisième alinéa de l'article D. 754-8 peut y être obtenu, y compris à distance.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. R755-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 411-1 à R. 411-8 </p></td><td align="left"></td></tr><tr><td align="justify">R. 412-1</td><td align="left"><p>Décret n° 2022-655 du 25 avril 2022</p></td></tr><tr><td align="justify">R. 412-2</td><td align="left">Décret n° 2023-1235 du 22 décembre 2023</td></tr><tr><td align="justify">R. 412-3 à R. 412-23</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 412-23</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 412-24</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">R. 412-25</td><td align="left">Décret n° 2023-1235 du 22 décembre 2023</td></tr><tr><td align="justify">R. 412-26 à R. 412-77</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 412-78</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 412-79 à R. 412-82</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 413-1 à R. 413-6 </p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 414-1 </p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 414-7 à R. 424-31</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. D755-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 412-6 à D. 412-72</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 412-73</td><td align="left">Décret n° 2023-1393 du 29 décembre 2023</td></tr><tr><td align="justify">D. 412-74 à D. 412-77</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 413-3 à D. 413-7</td><td align="left"></td></tr><tr><td align="justify">D. 413-8</td><td align="left">Décret n° 2023-1393 du 29 décembre 2023</td></tr><tr><td align="justify">D. 413-9 à D. 413-10</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 414-2 à D. 422-4</td><td align="left"></td></tr><tr><td align="justify">D. 422-4-1 à D. 422-4-3</td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify">D. 422-5 à D. 424-1</td><td align="left"></td></tr><tr><td align="justify">D. 424-2</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 424-3 à D. 424-9</td><td align="left"></td></tr><tr><td align="justify">D. 424-10 à D. 424-14</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 424-22 à D. 424-30</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R755-3**

Pour l'application de l'article R. 412-62 à Wallis-et-Futuna, les mots : “aux articles L. 3133-1 et L. 3133-4 du code du travail” sont remplacés par les mots : “par la règlementation de droit du travail en vigueur localement”.

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

**Art. R756-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 510-1 à R. 511-2</p></td><td align="left"></td></tr><tr><td align="justify">R. 512-2</td><td align="left"><p>Décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="justify"><p>R. 512-3 à R. 544-18</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 544-19 à R. 544-20</p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 544-21 à R. 545-5</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. R756-2**

Pour son application dans les îles Wallis et Futuna, l'article R. 512-2 est ainsi rédigé :

" Art. R. 512-2. — Pour l'application de l'article L. 512-2, le chef de l'établissement pénitentiaire communique aux services de police et unités de gendarmerie le nom, les prénoms, la date de naissance, l'adresse déclarée, et la date de la libération des personnes condamnées à une peine d'emprisonnement égale ou supérieure à trois ans.

Les informations mentionnées à l'alinéa précédent sont transmises par écrit au directeur de la sécurité publique ou au directeur territorial de la police nationale ou au commandant territorial de la gendarmerie outre-mer dont relève territorialement l'adresse déclarée par la personne. "

**Art. D756-3**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables </p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 511-1 à D. 522-2 </p></td><td align="left"></td></tr><tr><td align="justify">D. 522-3</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 522-4 à D. 544-6</td><td align="left"></td></tr></tbody></table></div></div>

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. R757-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 621-1 à R. 622-3</td><td align="left"></td></tr><tr><td align="justify">R. 622-4</td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 622-6 à R. 642-4</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R757-2**

Pour son application dans les îles Wallis et Futuna, le 1° de l'article R. 623-2 est ainsi rédigé :

" 1° La copie du Journal officiel ou du Journal officiel de la collectivité portant publication de la déclaration de l'association. "

**Art. R757-3**

Pour son application dans les îles Wallis et Futuna, la première phrase du troisième alinéa de l'article R. 623-3 est ainsi rédigée :

" Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal de première instance, au juge de l'application des peines, au procureur de la République et au représentant de l'Etat dans la collectivité. "

**Art. R757-4**

Pour son application dans les îles Wallis et Futuna, la deuxième phrase de l'article R. 623-8 est ainsi rédigée :

" A cette fin, il peut notamment adresser par voie dématérialisée copie de la demande au représentant de l'Etat dans le territoire ; celui-ci a un mois pour donner son avis. "

**Art. R757-5**

Pour son application dans les îles Wallis et Futuna, l'article R. 623-16 est ainsi rédigé :

" Art. R. 623-16. — Lorsqu'une personne condamnée exerce une activité salariée, la durée hebdomadaire cumulée de cette activité et du travail d'intérêt général ne peut excéder de plus de douze heures la durée légale de travail fixée par le code du travail. "

**Art. D757-6**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables </p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 611-1 à D. 633-2</p></td><td align="left"></td></tr></tbody></table></div></div>

#### Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R761-1**

Sous réserve des dispositions applicables de plein droit, les dispositions réglementaires du présent code ne s'appliquent en Polynésie française que dans la mesure et les conditions prévues par le présent titre.

**Art. R761-2**

Pour l'application du présent code en Polynésie française, les références énumérées ci-après sont remplacées comme suit :

1° " département " ou " région " par " collectivité d'outre-mer " ;

2° " préfet " et " sous-préfet " par " représentant de l'Etat " ;

3° " Banque de France " par " Institut d'émission d'outre-mer " ;

4° " tribunal judiciaire " par " tribunal de première instance " ou, le cas échéant, par les termes de " section détachée du tribunal de première instance " ;

5° " procureur de la République " par " procureur de la République près le tribunal de première instance " ;

6° " greffier " par " chef du greffe " ;

7° " comptable principal de la direction générale des finances publiques " ou " comptable de la direction générale des finances publiques " par " agent chargé du recouvrement des amendes " ;

8° " régisseur des recettes " par " agent chargé du recouvrement des amendes " ;

9° " salaire minimum interprofessionnel de croissance " par " salaire minimum horaire garanti " ;

10° " conseil de prud'hommes " par " tribunal du travail " ;

11° " directeur interrégional des services pénitentiaires " par " directeur des services pénitentiaires d'outre-mer " ;

12° " sécurité sociale " par " organisme de protection sociale " ;

13° " services des agences régionales de santé " par " autorités localement compétentes en matière de santé "

14° " Pôle Emploi ", " l'association pour l'emploi dans l'industrie et le commerce ", " services sociaux, éducatifs et médicosociaux ", " services de l'inspection du travail ", " inspecteur du travail " par " services localement compétents " ;

15° “ structure d'insertion par l'activité économique ” par “ association pour l'aide à l'insertion ”.

**Art. R761-3**

Les références à des dispositions non applicables en en Polynésie française sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R761-4**

En Polynésie française, les dispositions pécuniaires prévues par les dispositions du présent code sont converties en monnaie locale compte-tenu de la contre-valeur de l'euro dans cette monnaie.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. R762-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 112-2 à R. 112-4</td><td align="left"></td></tr><tr><td align="justify">R. 112-7 à R. 112-9</td><td align="left">Décret n° 2023-200 du 24 mars 2023</td></tr><tr><td align="justify">R. 112-15 à R. 112-17</td><td align="left"></td></tr><tr><td align="justify">R. 112-22</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">R. 112-23 à R. 112-45</td><td align="left"></td></tr><tr><td align="justify">R. 112-46</td><td align="left">Décret n° 2023-1122 du 30 novembre 2023</td></tr><tr><td align="justify">R. 112-47 à R. 112-52</td><td align="left"></td></tr><tr><td align="justify">R. 112-53</td><td align="left">Décret n° 2023-1122 du 30 novembre 2023</td></tr><tr><td align="justify">R. 112-54 à R. 113-64</td><td align="left"></td></tr><tr><td align="justify">R. 115-21 à R. 136-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R762-2**

Pour son application en Polynésie française, à l'article R. 112-23, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. R762-3**

Pour leur application en Polynésie française, les dispositions des articles R. 115-21 et R. 115-22 relatives aux médecins des établissements de santé intervenant dans les établissements pénitentiaires et aux unités de soins implantées dans ces établissements sont applicables aux médecins des établissements de santé de la collectivité, chargés des prestations de médecine dans les établissements pénitentiaires dans les conditions fixées par la convention mentionnée par les dispositions de l'article L. 764-2.

En l'absence de convention, les dispositions des articles visés à l'alinéa précédent sont applicables aux médecins intervenant dans les établissements pénitentiaires.

**Art. R762-4**

Pour son application en Polynésie française, l'article R. 122-8 est ainsi rédigé :

" Art. R. 122-8. — " Le personnel de l'administration pénitentiaire prête serment, lors de sa première affectation au sein de l'administration pénitentiaire, en audience publique, devant le président du tribunal de première instance.

Les fonctionnaires déjà affectés au sein de l'administration pénitentiaire à la date d'entrée en vigueur du code de déontologie défini par les dispositions de l'article R. 120-1 peuvent, à leur demande, prêter serment dans les conditions prévues à l'article R. 122-8 ou au premier alinéa du présent article.

La formule du serment est prévue par l'article R. 122-9. "

**Art. R762-5**

Par dérogation à l'article R. 136-1, un conseil d'évaluation unique est institué en Polynésie française auprès de l'ensemble des établissements pénitentiaires.

**Art. D762-6**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"><p><strong>Articles applicables </strong></p></td><td align="center"><p><strong>Dans leur rédaction résultant du décret </strong></p></td></tr><tr><td align="left">D. 112-1 à D. 112-19</td><td align="center"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-20</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-21</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-21-1</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-27</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-28</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-29 à D. 112-63</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 113-64</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 113-67 à D. 136-6</td><td align="left"></td></tr></tbody></table></div></div>

.

**Art. D762-7**

Pour son application en Polynésie française, l'article D. 115-3 est ainsi rédigé :

" Art. D. 115-3. — Les missions de diagnostic et de soins ambulatoires et l'organisation d'actions de prévention et d'éducation pour la santé sont assurées par une équipe hospitalière placée sous l'autorité médicale d'un praticien hospitalier et rattachée à un établissement de santé situé à proximité de l'établissement pénitentiaire. "

**Art. D762-8**

Pour son application en Polynésie française, l'article D. 115-4 est ainsi rédigé :

" Art. D. 115-4. — Les modalités d'intervention de l'établissement public de santé mentionné par les dispositions de l'article précédent sont fixées par une convention signée par le haut-commissaire de la République, le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, le chef de l'établissement pénitentiaire et le directeur de l'établissement de santé concerné, après avis du conseil de surveillance. "

**Art. D762-9**

Pour son application en Polynésie française, l'article D. 115-5 est ainsi rédigé :

" Art. D. 115-5. — L'administration pénitentiaire met à disposition de l'équipe hospitalière des locaux spécialisés destinés aux consultations, aux examens et, le cas échéant, à l'implantation d'une pharmacie à usage intérieur. Elle en assure la maintenance.

Des cellules situées à proximité peuvent être réservées à l'hébergement momentané des personnes détenues malades dont l'état de santé exige des soins fréquents ou un suivi médical particulier, sans toutefois nécessiter une hospitalisation. L'affectation des personnes détenues dans ces cellules est décidée par le chef de l'établissement pénitentiaire, sur proposition du praticien responsable de l'équipe hospitalière. "

**Art. D762-10**

Pour son application en Polynésie française, l'article D. 115-6 est ainsi rédigé :

" Art. D. 115-6. — La prise en charge psychiatrique des personnes détenues est assurée par une équipe hospitalière placée sous l'autorité médicale d'un psychiatre, praticien hospitalier et rattachée à un établissement de santé situé à proximité de l'établissement pénitentiaire.

Les modalités d'intervention de l'équipe chargée des soins psychiatriques et de sa coordination avec l'équipe chargée des soins médicaux généraux sont fixées dans le cadre d'une convention signée par le haut-commissaire de la République, le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, le chef de l'établissement pénitentiaire et le directeur de l'établissement de santé concerné, après avis du conseil de surveillance.

L'administration pénitentiaire met à la disposition de l'équipe chargée des soins psychiatriques des équipements et locaux individualisés et adaptés, nécessaires au bon déroulement de sa mission. Elle en assure la maintenance. "

**Art. D762-11**

Pour son application en Polynésie française, l'article D. 115-8 est ainsi rédigé :

" Art. D. 115-8. — Si une intervention médicale paraît nécessaire en dehors des heures de présence de l'équipe chargée des soins médicaux généraux, les personnels pénitentiaires appliquent les directives prévues par la convention mentionnée par les dispositions du premier alinéa de l'article D. 115-4. "

**Art. D762-12**

Pour son application en Polynésie française, à l'alinéa 2 de l'article D. 115-10 les mots : " Ce rapport est transmis aux signataires des protocoles. Il est présenté à l'instance de concertation constituée en application des dispositions de l'article R. 6111-36 du code de la santé publique ainsi qu'à la commission de surveillance. " sont remplacés par les mots : " Ce rapport est transmis aux signataires des conventions. Il est également adressé au conseil d'évaluation ainsi qu'aux instances délibératives et consultatives de l'établissement de santé. "

**Art. D762-13**

Pour son application en Polynésie française, l'alinéa 1 de l'article D. 115-14 est remplacé par les dispositions suivantes :

" Les praticiens et autres personnels médicaux et hospitaliers exerçant dans les équipes visées aux articles D. 115-3 et D. 115-6 sont, préalablement à leur nomination, habilités par le haut-commissaire de la République. "

**Art. D762-14**

Pour son application en Polynésie française, à l'article D. 115-15, les mots : ", après avis du préfet de département et, à Paris, du préfet de police, " sont supprimés.

**Art. D762-15**

Pour son application en Polynésie française, à l'article D. 115-18, les mots : " du protocole passé en application des dispositions de l'article R. 6112-16 du code de la santé publique " sont remplacés par les mots : " des conventions mentionnées par les dispositions des articles D. 115-4 et D. 115-6 du présent code ".

**Art. D762-16**

Pour son application en Polynésie française, à l'article D. 115-20, les mots : " des centres de soins d'accompagnement et de prévention en addictologie " sont remplacés par les mots : " des structures spécialisées chargées de l'accompagnement et de la prévention en addictologie. "

**Art. D762-17**

Pour son application en Polynésie française, l'article D. 115-23 est ainsi rédigé :

" Art. D. 115-23. — Les médecins responsables des équipes hospitalières organisent le suivi médical des personnes détenues et coordonnent les actions de prévention et d'éducation pour la santé mises en œuvre à leur égard, conformément à la réglementation locale applicable. "

**Art. D762-18**

Pour son application en Polynésie française, à l'article D. 115-26, les mots : " en application des dispositions relatives aux règles de la profession d'infirmier ou d'infirmière prévues par le code de la santé publique " sont remplacés par les mots : " conformément à la réglementation locale applicable ".

**Art. D762-19**

Pour son application en Polynésie française, l'article D. 136-2 est ainsi rédigé :

“ Art. D. 136-2. — Le conseil d'évaluation est présidé par le haut-commissaire de la République en Polynésie française.

“ Le président du tribunal de première instance de Papeete et le procureur de la République près ledit tribunal sont désignés en qualité de vice-présidents.

“ Le conseil d'évaluation comprend :

“ 1° Le président de la Polynésie française ou son représentant ;

“ 2° Un membre du gouvernement de la Polynésie française désigné par le président de la Polynésie française, ou son représentant ;

“ 3° Les maires des communes sur le territoire desquelles sont situés les établissements pénitentiaires ou leurs représentants ;

“ 4° Le président et le procureur de la République des juridictions, autres que celle dans le ressort de laquelle sont situés les établissements concernés, compétentes pour traiter des situations des justiciables pris en charge par les établissements pénitentiaires ;

“ 5° Les juges de l'application des peines intervenant dans les établissements pénitentiaires ou leurs représentants désignés par le président du tribunal de première instance de Papeete ;

“ 6° Le juge des enfants exerçant les fonctions définies par l'article R. 251-3 du code de l'organisation judiciaire et intervenant dans les établissements ;

“ 7° Le doyen des juges d'instruction du ressort du tribunal de première instance de Papeete ;

“ 8° Le vice-recteur de la Polynésie française ou son représentant ;

“ 9° Le directeur de l'autorité localement compétente en matière de santé ou son représentant ;

“ 10° Le commandant de la gendarmerie pour la Polynésie française ou son représentant ;

“ 11° Le directeur territorial de la police nationale ou son représentant ;

“ 12° Le bâtonnier de l'ordre des avocats du ressort du tribunal de première instance de Papeete ou son représentant ;

“ 13° Un représentant de chaque association intervenant dans les établissements ;

“ 14° Un représentant des visiteurs de prisons intervenant dans les établissements ;

“ 15° Un aumônier agréé de chaque culte intervenant dans les établissements.

“ Les membres du conseil prévus aux 13° et 14° sont nommés pour une période de deux ans renouvelable par un arrêté du haut-commissaire de la République en Polynésie française dont une ampliation est adressée au garde des sceaux, ministre de la justice.

“ La composition du conseil d'évaluation est arrêtée par le haut-commissaire de la République en Polynésie française.

“ Le premier président et le procureur général de la cour d'appel de Papeete peuvent participer à la réunion du conseil d'évaluation ou désigner un représentant à cette fin.

“ Les chefs des établissements pénitentiaires, le directeur du service pénitentiaire d'insertion et de probation de Polynésie française, le directeur des services pénitentiaires d'outre-mer et le directeur interrégional de la protection judiciaire de la jeunesse territorialement compétent ou leurs représentants assistent aux travaux du conseil d'évaluation. ”

**Art. D762-20**

Les établissements pénitentiaires de Taiohae et d'Uturoa sont placés sous la responsabilité du chef d'établissement du centre pénitentiaire de Faa'a-Nuutania.

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. R763-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 211-1</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 212-1 à R. 214-24</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 221-4 à R. 224-25</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 225-1 </p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 225-2 à R. 232-3</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 232-4</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 232-5 à R. 233-1</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 233-2 </p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 234-1 à R. 240-9</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. R763-2**

Pour leur application en Polynésie française, les dispositions des articles R. 213-19, R. 213-21, R. 213-27, R. 213-30, R. 234-31 et R. 235-10 relatives aux médecins des établissements de santé intervenant dans les établissements pénitentiaires et aux unités de soins implantées dans ces établissements sont applicables aux médecins des établissements de santé de la collectivité, chargés des prestations de médecine dans les établissements pénitentiaires dans les conditions fixées par la convention mentionnée par les dispositions de l'article L. 764-2.

En l'absence de convention, les dispositions des articles visés à l'alinéa précédent sont applicables aux médecins intervenant dans les établissements pénitentiaires.

**Art. R763-3**

Pour l'application des articles R. 227-3 à R. 227-11 en Polynésie française :

1° Au 1° de l'article R. 227-5 les mots : " l'établissement public de santé national de Fresnes et les établissements de santé habilités à recevoir des personnes détenues comportant soit des unités hospitalières sécurisées interrégionales, soit des unités hospitalières spécialement aménagées " sont supprimés ;

2° Au 4° du même article, les mots : " ainsi que celles des unités hospitalières sécurisées interrégionales, des unités hospitalières spécialement aménagées des établissements de santé habilités à recevoir des personnes détenues et de l'établissement public de santé national de Fresnes " sont supprimés ;

3° Les quatrième et cinquième alinéas de l'article R. 227-6 sont supprimés.

**Art. R763-4**

Pour son application en Polynésie française, à l'article R. 234-6, le deuxième alinéa est ainsi rédigé :

" Le premier assesseur est choisi parmi les personnels chargés de la surveillance de l'établissement où siège la commission de discipline. "

**Art. R763-5**

Pour son application en Polynésie française, l'article R. 234-6 est complété par un alinéa ainsi rédigé :

" Lorsqu'il n'existe pas dans l'établissement pénitentiaire de personnel de surveillance détenant l'un des grades exigés par le deuxième alinéa, le premier assesseur peut être choisi parmi les personnels de surveillance d'un autre grade. "

**Art. R763-6**

Pour son application en Polynésie française, à l'article R. 234-12, la dernière phrase est ainsi rédigée : " Dans la mesure du possible, l'auteur de ce compte rendu ne siège pas à la commission de discipline. "

**Art. R763-7**

Pour son application en Polynésie française, l'article R. 234-13 est ainsi rédigé :

" Art. R. 234-13. — A la suite de ce compte rendu d'incident, un rapport est établi par un agent chargé de la surveillance et adressé au chef de l'établissement pénitentiaire.

Ce rapport comporte tout élément d'information utile sur les circonstances des faits reprochés à la personne détenue et sur la personnalité de celle-ci.

Dans la mesure du possible, l'auteur de ce rapport ne siège pas à la commission de discipline.

Lorsqu'il n'existe pas dans l'établissement pénitentiaire un personnel de surveillance, autre que le chef d'établissement, détenant l'un des grades exigés par le premier alinéa, le rapport peut être rédigé par un personnel de surveillance d'un autre grade.

Dans la mesure du possible, l'auteur de ce compte rendu ne siège pas à la commission de discipline. "

**Art. R763-8**

Pour leur application en Polynésie française, aux articles R. 213-21, R. 234-15, R. 234-16, R. 234-17, R. 234-26 et R. 235-10, les dispositions applicables aux avocats sont également applicables aux personnes agréées qui assistent une personne détenue en application de l' article 23-4 de l'ordonnance n° 92-1147 du 12 octobre 1992.

**Art. R763-9**

Pour son application en Polynésie française, à l'article R. 234-29, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. D763-10**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 211-2 à D. 212-4 </p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 212-5 </p></td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify"><p>D. 212-6 à D. 214-17 </p></td><td align="left"></td></tr><tr><td align="justify">D. 214-20 à D. 214-23-1</td><td align="left"><p>Décret n° 2022-1261 du 28 septembre 2022 </p></td></tr><tr><td align="justify"><p>D. 214-25 à D. 216-21</p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 216-22 à D. 216-23</p></td><td align="left">Décret n° 2023-1044 du 16 novembre 2023</td></tr><tr><td align="justify"><p>D. 216-24 à D. 234-11</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. D763-11**

Pour son application en Polynésie française, à l'alinéa 12 de l'article D. 211-34, les mots : " 3° Un représentant des équipes soignantes de l'unité sanitaire en milieu pénitentiaire ou du service médico-psychologique régional désigné par l'établissement de santé de rattachement " sont remplacés par les mots : " 3° Un membre des équipes hospitalières intervenant dans l'établissement ".

**Art. D763-12**

Pour son application en Polynésie française, l'article D. 212-4 est ainsi rédigé :

" Art. D. 212-4. — Le chef de l'établissement pénitentiaire informe chaque mois le haut-commissaire de la République, le premier président et le procureur général près la cour d'appel, le président du tribunal de première instance, le procureur de la République près ledit tribunal, le ou les juges de l'application des peines, ainsi que le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, de l'état des effectifs au regard des capacités d'accueil des établissements. "

**Art. D763-13**

Pour son application en Polynésie française, le premier alinéa de l'article D. 214-6 est complété par une phrase ainsi rédigée : " Ce dossier contient également les informations relatives à l'inscription de la personne détenue sur les listes électorales et à l'exercice de son droit de vote. "

**Art. D763-14**

Pour son application en Polynésie française, à l'alinéa 4 de l'article D. 216-24, les mots : " appartenant à un service de protection maternelle et infantile " sont supprimés.

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. R764-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 311-1 à R. 322-12</td><td align="left"></td></tr><tr><td align="justify">R. 322-31 à R. 382-1</td><td align="left"></td></tr></table></div></div>

**Art. R764-2**

Pour leur application en Polynésie française, à l'article R. 311-2, les dispositions relatives à la sécurité sociale et à Pôle emploi sont applicables aux organismes et services ayant le même objet localement compétents.

**Art. R764-3**

Pour son application en Polynésie française, l'article R. 312-1 est ainsi rédigé :

" Art. R. 312-1. — Les conditions dans lesquelles sont mis en place au sein des établissements pénitentiaires des dispositifs d'accès au droit sous forme de permanences et de consultations juridiques gratuites, dénommés points d'accès au droit, sont déterminées par une convention entre le représentant de l'Etat dans la collectivité et les institutions compétentes de la Polynésie française. "

**Art. R764-4**

Pour son application en Polynésie française, à l'article R. 313-14, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. R764-5**

Pour leur application en Polynésie française, aux articles R. 313-1, R. 313-2, R. 313-14 à R. 313-16, les dispositions applicables aux avocats sont également applicables aux personnes agréées qui assistent une personne détenue en application de l'article 23-4 de l'ordonnance n° 92-1147 du 12 octobre 1992.

**Art. R764-6**

Pour son application en Polynésie française, à l'article R. 322-2, les mots : ", conformément aux dispositions de l'article R. 4127-36 du code de la santé publique, " et les mots : " en application des dispositions de l'article L. 1111-5 du code de la santé publique " sont supprimés.

**Art. R764-7**

Pour son application en Polynésie française, à l'article R. 322-3, les mots : " conformément à aux dispositions de l'article L. 1121-6 du code de la santé publique " et les mots : " selon les modalités prévues par les dispositions des articles L. 1122-1 et L. 1122-1-1 du même code " sont supprimés.

**Art. R764-8**

Pour son application en Polynésie française, l'alinéa 5 de l'article R. 322-7est remplacé par les dispositions suivantes :

" Le signalement aux autorités des cas de tuberculose est réalisé conformément aux dispositions de la réglementation locale applicable. "

**Art. R764-9**

Pour son application en Polynésie française, l'article R. 322-8est remplacé par les dispositions suivantes :

" La prophylaxie des maladies vénériennes est assurée dans les établissements pénitentiaires par les services compétents prévus à cet effet par la réglementation locale applicable. "

**Art. R764-10**

Pour son application en Polynésie française, l'article R. 322-10 est ainsi rédigé :

" Art. R. 322-10. — Dans le cadre de la prise en charge globale des personnes détenues présentant une dépendance à un produit licite ou illicite, les établissements de santé favorisent et coordonnent, en collaboration avec les équipes hospitalières mentionnées par les dispositions des articles D. 115-3 et D. 115-6, les interventions, au sein de l'établissement pénitentiaire, des structures spécialisées de soins, notamment celles chargées de l'accompagnement et de la prévention en addictologie. "

**Art. R764-11**

Pour son application en Polynésie française, l' article R. 324-1 est ainsi rédigé :

" Art. R. 324-1. — Les personnes détenues sont affiliées au régime de protection sociale dont elles relèvent conformément à la réglementation locale applicable.

Les personnes détenues bénéficiant d'une mesure de semi-liberté ou de placement à l'extérieur en application des dispositions de l'article 723 du code de procédure pénale et qui exercent une activité professionnelle dans les conditions de droit commun sont affiliées au régime d'assurance maladie dont elles relèvent au titre de la réglementation locale applicable. "

**Art. R764-12**

Pour leur application en Polynésie française :

1° L'article R. 341-5 est ainsi rédigé :

" Art. R. 341-5. — Pour les personnes condamnées, détenues en établissement pénitentiaire, les permis de visite sont délivrés, refusés, suspendus ou retirés par le chef de l'établissement pénitentiaire. " ;

2° L'article R. 341-6 est ainsi rédigé :

" Art. R. 341-6. — Lorsque les personnes condamnées sont hospitalisées dans un établissement de santé de la collectivité, les permis de visite sont délivrés, refusés, suspendus ou retirés par le représentant de l'Etat dans la collectivité. "

**Art. R764-13**

Pour son application en Polynésie française, au 2° de l'article R. 370-1, les bibliothèques territoriales s'entendent des bibliothèques localement compétentes.

**Art. D764-14**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td align="center"><p><strong>Articles applicables </strong></p></td><td align="center"><strong>Dans leur rédaction résultant du décret </strong></td></tr><tr><td align="left"><p>D. 311-6 à D. 332-8 </p></td><td align="center"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 332-8-1 à D. 332-8-2</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 332-9 à D. 3333-3</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 341-18 à D. 363-1</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 381-2</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D764-15**

Pour son application en Polynésie française, l' article D. 324-2 est ainsi rédigé :

" Art. D. 324-2. — Les personnes détenues malades bénéficient gratuitement des soins qui leur sont nécessaires, ainsi que de la fourniture des produits et spécialités pharmaceutiques dont l'emploi est autorisé. Le principe de la gratuité des soins s'étend à tous les examens ou traitements de spécialistes, comme aux prothèses diverses que requiert leur état de santé.

Les personnes détenues bénéficiant d'une mesure de semi-liberté ou de placement à l'extérieur en application des dispositions de l'article 723 du code de procédure pénale continuent à bénéficier de la gratuité des soins jusqu'à ce qu'elles remplissent les conditions d'ouverture du droit aux prestations du régime d'assurance maladie.

Le financement des soins, appareillages, prothèses, traitements ou interventions chirurgicales, dont la nécessité médicale n'est pas reconnue, est à l'entière charge des personnes intéressées, après autorisation du chef de l'établissement pénitentiaire, sous réserve des dispositions relatives aux prestations servies aux personnes détenues en application de la réglementation locale sur les accidents du travail et les maladies professionnelles.

Les frais de séjour des personnes détenues hospitalisées sont imputables sur les chapitres du budget du ministère de la justice relatifs à l'entretien des personnes détenues.

Toutefois, les frais de transfèrement et de séjour des personnes détenues militaires sont à la charge du ministère de la défense lorsque les personnes intéressées sont dirigées vers un hôpital militaire. "

**Art. D764-16**

Pour son application en Polynésie française, à l'alinéa 3 de l'article D. 332-14 les mots " dont la conversion a été rendue obligatoire par le décret n° 59-734 du 15 juin 1959 " sont supprimés.

**Art. D764-17**

Pour son application en Polynésie française, à l'article D. 332-34, les mots : " Sauf en ce qui concerne le tabac ", sont remplacés par les mots : " Sauf pour les produits dont le prix est réglementé ".

**Art. D764-18**

Pour son application en Polynésie française, l'article D. 345-10 est complété par un alinéa ainsi rédigé :

" Les autorités de la collectivité avec lesquelles les personnes détenues correspondent sous pli fermé sont les suivantes :

1° Le président de la Polynésie française ;

2° Les membres du gouvernement et du conseil des ministres de la Polynésie française ;

3° Le président et les représentants de l'assemblée de la Polynésie française. "

**Art. D764-19**

Pour son application en Polynésie française, l' article D. 352-1 est ainsi rédigé :

" Art. D. 352-1. — L'agrément des aumôniers est délivré par le directeur interrégional, chef de la mission des services pénitentiaires de l'outre-mer, après avis du préfet de département dans lequel se situe l'établissement visité, sur proposition de l'aumônier national du culte concerné.

En vue de leur permettre d'assurer les missions qui leur sont confiées, une indemnité forfaitaire peut être allouée aux aumôniers agréés.

Un aumônier agréé à compter du 1er octobre 2017 ne peut bénéficier du versement d'une indemnité sur la base de vacations horaires que s'il est titulaire de l'un des diplômes de formation civile et civique figurant sur une liste déterminée selon des modalités fixées par arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'enseignement supérieur et du ministre chargé de l'outre-mer.

Toutefois, un aumônier agréé à compter de la même date peut bénéficier du versement de telles indemnités s'il n'est pas titulaire de l'un des diplômes précités dès lors qu'il s'engage à le devenir au cours des deux années qui suivent la décision l'agréant. Au terme de ces deux années, l'indemnité cesse d'être versée si l'aumônier n'a pas obtenu l'un de ces diplômes.

L'indemnité prévue par le présent article n'est cumulable avec aucune autre rémunération publique versée au même titre. Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget fixe son montant annuel.

Lorsque son titulaire atteint l'âge de soixante-quinze ans, l'agrément est retiré par le directeur des services pénitentiaires d'outre-mer. "

**Art. D764-20**

Pour son application en Polynésie française, l'article D. 352-1 tel que rédigé à l'article D. 764-19, est applicable aux ministres du culte des services d'aumôneries situés en Polynésie française si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du troisième alinéa de l'article D. 764-19 peut y être obtenu, y compris à distance.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. R765-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 411-1 à R. 411-8 </p></td><td align="left"></td></tr><tr><td align="justify">R. 412-1</td><td align="left"><p>Décret n° 2022-655 du 25 avril 2022</p></td></tr><tr><td align="justify">R. 412-2</td><td align="left">Décret n° 2023-1235 du 22 décembre 2023</td></tr><tr><td align="justify">R. 412-3 à R. 412-22</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 412-23</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 412-24</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">R. 412-25</td><td align="left">Décret n° 2023-1235 du 22 décembre 2023</td></tr><tr><td align="justify">R. 412-26 à R. 412-77</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 412-78</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 412-79 à R. 412-82</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 413-1 à R. 413-6 </p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 414-1 </p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 414-7 à R. 424-31</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. D765-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 412-6 à D. 412-72</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 412-73</td><td align="left">Décret n° 2023-1393 du 29 décembre 2023</td></tr><tr><td align="justify">D. 412-74 à D. 412-77</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 413-3 à D. 413-7</td><td align="left"></td></tr><tr><td align="justify">D. 413-8</td><td align="left">Décret n° 2023-1393 du 29 décembre 2023</td></tr><tr><td align="justify">D. 413-9 à D. 413-10</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 414-2 à D. 422-4</td><td align="left"></td></tr><tr><td align="justify">D. 422-4-1 à D. 422-4-3</td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify">D. 422-5 à D. 424-1</td><td align="left"></td></tr><tr><td align="justify">D. 424-2</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 424-3 à D. 424-9</td><td align="left"></td></tr><tr><td align="justify">D. 424-10 à D. 424-14</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 424-22 à D. 424-30</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R765-2-1**

Pour l'application de l'article R. 412-62 en Polynésie française, les mots : “aux articles L. 3133-1 et L. 3133-4 du code du travail” sont remplacés par les mots : “par la règlementation de droit du travail en vigueur localement”.

**Art. D765-3**

Pour son application en Polynésie française, l'article D. 412-67 est ainsi rédigé :

" Les rémunérations pour tout travail effectué par une personne détenue sont versées, sous réserve des dispositions des articles D. 412-66 et D. 424-2, à l'administration qui opère le reversement des cotisations sociales aux organismes de recouvrement et procède ensuite à l'inscription et à la répartition de la rémunération nette sur le compte nominatif des personnes détenues, conformément aux dispositions de l'article D. 412-68.

Les taux de rémunération sont portés à la connaissance des personnes détenues par voie d'affichage. "

**Art. D765-4**

Pour son application en Polynésie française, à l'alinéa 2 de l'article D. 413-4, les mots : " des services compétents du ministère de l'éducation nationale " sont remplacés par les mots " des services localement compétents ".

**Art. D765-4-1**

Pour son application en Polynésie française, au troisième alinéa de l'article D. 413-3, les mots : “ la langue française ” sont remplacés par les mots : “ la langue française ou la langue tahitienne ”.

**Art. D765-5**

Pour son application en Polynésie française, à l'alinéa 1er de l'article D. 413-5, les mots : " affectés selon les procédures en vigueur à l'éducation nationale et ayant reçu un agrément du directeur interrégional des services pénitentiaires " sont remplacés par les mots : " affectés conformément aux dispositions de la réglementation locale applicable et ayant reçu un agrément du directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9 ".

**Art. D765-6**

Pour son application en Polynésie française, à l'alinéa 2 de l'article D. 414-8, les mots " services compétents des ministères chargés de l'éducation nationale et de la jeunesse et des sports " sont remplacés par les mots " services localement compétents ".

**Art. D765-7**

Pour son application en Polynésie française, à l'alinéa 2 de l'article D. 414-10, les mots : " du garde des sceaux, ministre de la justice " sont remplacés par les mots " du haut-commissaire de la République ".

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

**Art. R766-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 510-1 à R. 511-2</p></td><td align="left"></td></tr><tr><td align="justify">R. 512-2</td><td align="left"><p>Décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="justify"><p>R. 512-3 à R. 544-18</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 544-19 à R. 544-20</p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 544-21 à R. 545-5</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. R766-2**

Pour son application en Polynésie française, l'article R. 512-2 est ainsi rédigé :

" Art. R. 512-2. — Pour l'application de l'article L. 512-2, le chef de l'établissement pénitentiaire communique aux services de police et unités de gendarmerie le nom, les prénoms, la date de naissance, l'adresse déclarée, et la date de la libération des personnes condamnées à une peine d'emprisonnement égale ou supérieure à trois ans.

Les informations mentionnées à l'alinéa précédent sont transmises par écrit au directeur de la sécurité publique ou au directeur territorial de la police nationale ou au commandant territorial de la gendarmerie outre-mer dont relève territorialement l'adresse déclarée par la personne. "

**Art. D766-3**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables </p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 511-1 à D. 522-2 </p></td><td align="left"></td></tr><tr><td align="justify">D. 522-3</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 522-4 à D. 544-6</td><td align="left"></td></tr></tbody></table></div></div>

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. R767-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 621-1 à R. 622-3</td><td align="left"></td></tr><tr><td align="justify">R. 622-4</td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 622-6 à R. 642-4</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R767-2**

Pour son application en Polynésie française, le 1° de l'article R. 623-2 est ainsi rédigé :

" 1° La copie du Journal officiel ou du Journal officiel de la collectivité portant publication de la déclaration de l'association. "

**Art. R767-3**

Pour son application en Polynésie française, la première phrase du troisième alinéa de l'article R. 623-3 est ainsi rédigée :

" Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal de première instance, au juge de l'application des peines, au procureur de la République et au représentant de l'Etat dans la collectivité. "

**Art. R767-4**

Pour son application en Polynésie française, la deuxième phrase de l'article R. 623-8 est ainsi rédigée :

" A cette fin, il peut notamment adresser par voie dématérialisée copie de la demande au représentant de l'Etat dans le territoire ; celui-ci a un mois pour donner son avis. "

**Art. R767-5**

Pour son application en Polynésie française, le 3° de l'article R. 623-14 est ainsi rédigé :

" 3° De s'assurer, si le travail auquel le juge de l'application des peines entend l'affecter doit s'exercer dans un établissement ou organisme public ou privé de prévention ou de soins et l'expose à des risques de contamination, qu'il est immunisé contre les mêmes maladies que celles contre lesquelles doivent être immunisés les personnels exerçant leur activité dans ces établissements, en application de la réglementation applicable localement. "

**Art. R767-6**

Pour son application en Polynésie française, l'article R. 623-16 est ainsi rédigé :

" Art. R. 623-16. — Lorsqu'une personne condamnée exerce une activité salariée, la durée hebdomadaire cumulée de cette activité et du travail d'intérêt général ne peut excéder de plus de douze heures la durée légale de travail fixée par le code du travail. "

**Art. D767-7**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables </p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 611-1 à D. 622-5</td><td align="left"></td></tr><tr><td align="justify">D. 622-9</td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 622-10 à D. 633-2</td><td align="left"></td></tr></tbody></table></div></div>

#### Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R771-1**

Sous réserve des dispositions applicables de plein droit, les dispositions réglementaires du présent code ne s'appliquent en Nouvelle-Calédonie que dans la mesure et les conditions prévues par le présent titre.

**Art. R771-2**

Pour l'application du présent code en Nouvelle-Calédonie, les références énumérées ci-après sont remplacées comme suit :

1° " département " ou " région " par " collectivité d'outre-mer " ;

2° " préfet " et " sous-préfet " par " représentant de l'Etat " ;

3° " Banque de France " par " Institut d'émission d'outre-mer " ;

4° " tribunal judiciaire " par " tribunal de première instance " ou, le cas échéant, par les termes de " section détachée du tribunal de première instance " ;

5° " procureur de la République " par " procureur de la République près le tribunal de première instance " ;

6° " greffier " par " chef du greffe " ;

7° " comptable principal de la direction générale des finances publiques " ou " comptable de la direction générale des finances publiques " par " agent chargé du recouvrement des amendes " ;

8° " régisseur des recettes " par " agent chargé du recouvrement des amendes " ;

9° " salaire minimum interprofessionnel de croissance " par " salaire minimum horaire garanti " ;

10° " conseil de prud'hommes " par " tribunal du travail " ;

11° " directeur interrégional des services pénitentiaires " par " directeur des services pénitentiaires d'outre-mer " ;

12° " sécurité sociale " par " organisme de protection sociale " ;

13° " services des agences régionales de santé " par " autorités localement compétentes en matière de santé "

14° " Pôle Emploi ", " l'association pour l'emploi dans l'industrie et le commerce ", " services sociaux, éducatifs et médicosociaux ", " services de l'inspection du travail ", " inspecteur du travail " par " services localement compétents " ;

15° “ structure d'insertion par l'activité économique ” les mots : “ structure d'insertion par le travail ” ;

16° “ entreprise adaptée ” par “ structure d'emploi adapté ”.

**Art. R771-3**

Les références à des dispositions non applicables en Nouvelle-Calédonie sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R771-4**

En Nouvelle-Calédonie, les dispositions pécuniaires prévues par les dispositions du présent code sont converties en monnaie locale compte-tenu de la contre-valeur de l'euro dans cette monnaie.

##### Chapitre II : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE Ier

**Art. R772-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 112-2 à R. 112-4</td><td align="left"></td></tr><tr><td align="justify">R. 112-7 à R. 112-9</td><td align="left">Décret n° 2023-200 du 24 mars 2023</td></tr><tr><td align="justify">R. 112-15 à R. 112-17</td><td align="left"></td></tr><tr><td align="justify">R. 112-22</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">R. 112-23 à R. 112-45</td><td align="left"></td></tr><tr><td align="justify">R. 112-46</td><td align="left">Décret n° 2023-1122 du 30 novembre 2023</td></tr><tr><td align="justify">R. 112-47 à R. 112-52</td><td align="left"></td></tr><tr><td align="justify">R. 112-53</td><td align="left">Décret n° 2023-1122 du 30 novembre 2023</td></tr><tr><td align="justify">R. 112-54 à R. 113-64</td><td align="left"></td></tr><tr><td align="justify">R. 115-21 à R. 136-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R772-2**

Pour son application en Nouvelle-Calédonie, à l'article R. 112-23, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. R772-3**

Pour leur application en Nouvelle-Calédonie, les dispositions des articles R. 115-21 et R. 115-22 relatives aux médecins des établissements de santé intervenant dans les établissements pénitentiaires et aux unités de soins implantées dans ces établissements sont applicables aux médecins des établissements de santé de la collectivité, chargés des prestations de médecine dans les établissements pénitentiaires dans les conditions fixées par la convention mentionnée par les dispositions de l'article L. 774-2.

**Art. R772-4**

Pour son application en Nouvelle-Calédonie, l'article R. 122-8 est ainsi rédigé :

" Art. R. 122-8. — " Le personnel de l'administration pénitentiaire prête serment, lors de sa première affectation au sein de l'administration pénitentiaire, en audience publique, devant le président du tribunal de première instance.

Les fonctionnaires déjà affectés au sein de l'administration pénitentiaire à la date d'entrée en vigueur du code de déontologie défini par les dispositions de l'article R. 120-1 peuvent, à leur demande, prêter serment dans les conditions prévues à l'article R. 122-8 ou au premier alinéa du présent article.

La formule du serment est prévue par l'article R. 122-9. "

**Art. D772-5**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"><p><strong>Articles applicables </strong></p></td><td align="center"><p><strong>Dans leur rédaction résultant du décret </strong></p></td></tr><tr><td align="left">D. 112-1 à D. 112-19</td><td align="center"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-20</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-21</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-21-1</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-27</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-28</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 112-29 à D. 112-63</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 113-64</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 113-67 à D. 136-6</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D772-6**

Pour son application en Nouvelle-Calédonie, l'article D. 115-3 est ainsi rédigé :

" Art. D. 115-3. — Les missions de diagnostic et de soins ambulatoires et l'organisation d'actions de prévention et d'éducation pour la santé sont assurées par une équipe hospitalière placée sous l'autorité médicale d'un praticien hospitalier et rattachée à un établissement de santé situé à proximité de l'établissement pénitentiaire. "

**Art. D772-7**

Pour son application en Nouvelle-Calédonie, l'article D. 115-4 est ainsi rédigé :

" Art. D. 115-4. — Les modalités d'intervention de l'établissement public de santé mentionné par les dispositions de l'article précédent sont fixées par une convention signée par le haut-commissaire de la République, le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, le chef de l'établissement pénitentiaire et le directeur de l'établissement de santé concerné, après avis du conseil de surveillance. "

**Art. D772-8**

Pour son application en Nouvelle-Calédonie, l'article D. 115-5 est ainsi rédigé :

" Art. D. 115-5. — L'administration pénitentiaire met à disposition de l'équipe hospitalière des locaux spécialisés destinés aux consultations, aux examens et, le cas échéant, à l'implantation d'une pharmacie à usage intérieur. Elle en assure la maintenance.

Des cellules situées à proximité peuvent être réservées à l'hébergement momentané des personnes détenues malades dont l'état de santé exige des soins fréquents ou un suivi médical particulier, sans toutefois nécessiter une hospitalisation. L'affectation des personnes détenues dans ces cellules est décidée par le chef de l'établissement pénitentiaire, sur proposition du praticien responsable de l'équipe hospitalière. "

**Art. D772-9**

Pour son application en Nouvelle-Calédonie, l'article D. 115-6 est ainsi rédigé :

" Art. D. 115-6. — La prise en charge psychiatrique des personnes détenues est assurée par une équipe hospitalière placée sous l'autorité médicale d'un psychiatre, praticien hospitalier et rattachée à un établissement de santé situé à proximité de l'établissement pénitentiaire.

Les modalités d'intervention de l'équipe chargée des soins psychiatriques et de sa coordination avec l'équipe chargée des soins médicaux généraux sont fixées dans le cadre d'une convention signée par le haut-commissaire de la République, le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, le chef de l'établissement pénitentiaire et le directeur de l'établissement de santé concerné, après avis du conseil de surveillance.

L'administration pénitentiaire met à la disposition de l'équipe chargée des soins psychiatriques des équipements et locaux individualisés et adaptés, nécessaires au bon déroulement de sa mission. Elle en assure la maintenance. "

**Art. D772-10**

Pour son application en Nouvelle-Calédonie, l' article D. 115-8 est ainsi rédigé :

" Art. D. 115-8. — Si une intervention médicale paraît nécessaire en dehors des heures de présence de l'équipe chargée des soins médicaux généraux, les personnels pénitentiaires appliquent les directives prévues par la convention mentionnée par les dispositions du premier alinéa de l'article D. 115-4. "

**Art. D772-11**

Pour son application en Nouvelle-Calédonie, à l'alinéa 2 de l'article D. 115-10 les mots : " Ce rapport est transmis aux signataires des protocoles. Il est présenté à l'instance de concertation constituée en application des dispositions de l'article R. 6111-36 du code de la santé publique ainsi qu'à la commission de surveillance. " sont remplacés par les mots : " Ce rapport est transmis aux signataires des conventions. Il est également adressé au conseil d'évaluation ainsi qu'aux instances délibératives et consultatives de l'établissement de santé. "

**Art. D772-12**

Pour son application en Nouvelle-Calédonie, l'alinéa 1 de l'article D. 115-14 est remplacé par les dispositions suivantes :

" Les praticiens et autres personnels médicaux et hospitaliers exerçant dans les équipes visées aux articles D. 115-3 et D. 115-6 sont, préalablement à leur nomination, habilités par le haut-commissaire de la République. "

**Art. D772-13**

Pour son application en Nouvelle-Calédonie, à l'article D. 115-15, les mots : ", après avis du préfet de département et, à Paris, du préfet de police, " sont supprimés.

**Art. D772-14**

Pour son application en Nouvelle-Calédonie, à l'article D. 115-18, les mots : " du protocole passé en application des dispositions de l'article R. 6112-16 du code de la santé publique " sont remplacés par les mots : " des conventions mentionnées par les dispositions des articles D. 115-4 et D. 115-6 du présent code ".

**Art. D772-15**

Pour son application en Nouvelle-Calédonie, à l'article D. 115-20, les mots : " des centres de soins d'accompagnement et de prévention en addictologie " sont remplacés par les mots : " des structures spécialisées chargées de l'accompagnement et de la prévention en addictologie. "

**Art. D772-16**

Pour son application en Nouvelle-Calédonie, l'article D. 115-23 est ainsi rédigé :

" Art. D. 115-23. — Les médecins responsables des équipes hospitalières organisent le suivi médical des personnes détenues et coordonnent les actions de prévention et d'éducation pour la santé mises en œuvre à leur égard, conformément à la réglementation locale applicable. "

**Art. D772-17**

Pour son application en Nouvelle-Calédonie, à l'article D. 115-26, les mots : " en application des dispositions relatives aux règles de la profession d'infirmier ou d'infirmière prévues par le code de la santé publique " sont remplacés par les mots : " conformément à la réglementation locale applicable ".

**Art. D772-18**

Pour son application en Nouvelle-Calédonie, l'article D. 136-2 est ainsi rédigé :

“ Art. D. 136-2. — Le conseil d'évaluation est présidé par le haut-commissaire de la République en Nouvelle-Calédonie.

“ Le président du tribunal de première instance de Nouméa et le procureur de la République près ledit tribunal sont désignés en qualité de vice-présidents.

“ Le conseil d'évaluation comprend :

“ 1° Le président du gouvernement de la Nouvelle-Calédonie ou son représentant ;

“ 2° Le président du congrès de la Nouvelle-Calédonie ou son représentant ;

“ 3° Les maires des communes sur le territoire desquelles est situé l'établissement pénitentiaire ou leurs représentants ;

“ 4° Le président et le procureur de la République des juridictions, autres que celle dans le ressort de laquelle est situé l'établissement concerné, compétentes pour traiter des situations des justiciables pris en charge par l'établissement pénitentiaire ;

“ 5° Les juges de l'application des peines intervenant dans l'établissement pénitentiaire ou leur représentant désigné par le président du tribunal de première instance de Nouméa ;

“ 6° Le juge des enfants exerçant les fonctions définies par l'article R. 251-3 du code de l'organisation judiciaire et intervenant dans l'établissement, si le conseil est institué auprès d'un établissement pénitentiaire pour mineurs ou d'un établissement pénitentiaire comportant un quartier des mineurs ;

“ 7° Le doyen des juges d'instruction du ressort du tribunal de première instance de Nouméa ;

“ 8° Le vice-recteur de la Nouvelle-Calédonie ou son représentant ;

“ 9° L'autorité compétente en matière de santé ou son représentant ;

“ 10° Le commandant de la gendarmerie pour la Nouvelle-Calédonie et les îles Wallis et Futuna ou son représentant ;

“ 11° Le directeur de la sécurité publique ou directeur territorial de la police nationale, ou son représentant ;

“ 12° Le bâtonnier de l'ordre des avocats du ressort du tribunal de première instance de Nouméa ou son représentant ;

“ 13° Un représentant de chaque association intervenant dans l'établissement ;

“ 14° Un représentant des visiteurs de prisons intervenant dans l'établissement ;

“ 15° Un aumônier agréé de chaque culte intervenant dans l'établissement.

“ Les membres du conseil prévus aux 13° et 14° sont nommés pour une période de deux ans renouvelable par un arrêté du haut-commissaire de la République en Nouvelle-Calédonie dont une ampliation est adressée au garde des sceaux, ministre de la justice.

“ La composition du conseil d'évaluation est arrêtée par le haut-commissaire de la République en Nouvelle-Calédonie.

“ Le premier président et le procureur général de la cour d'appel de Nouméa peuvent participer à la réunion du conseil d'évaluation ou désigner un représentant à cette fin.

“ Le chef de l'établissement pénitentiaire, le directeur du service pénitentiaire d'insertion et de probation de Nouvelle-Calédonie, le directeur des services pénitentiaires d'outre-mer et le directeur de la protection judiciaire de l'enfance et de la jeunesse de la Nouvelle-Calédonie ou leurs représentants assistent aux travaux du conseil d'évaluation. ”

##### Chapitre III : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE II

**Art. R773-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 211-1</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 212-1 à R. 214-24</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 221-4 à R. 224-25</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 225-1</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 225-2 à R. 232-3</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 232-4</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 232-5 à R. 233-1</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 233-2</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 234-1 à R. 240-9</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. R773-2**

Pour leur application en Nouvelle-Calédonie, les dispositions des articles R. 213-19, R. 213-21, R. 213-27, R. 213-30, R. 234-31 et R. 235-10, relatives aux médecins des établissements de santé intervenant dans les établissements pénitentiaires et aux unités de soins implantées dans ces établissements sont applicables aux médecins des établissements de santé de la collectivité, chargés des prestations de médecine dans les établissements pénitentiaires dans les conditions fixées par la convention mentionnée par les dispositions de l'article L. 774-2.

En l'absence de convention, les dispositions des articles visés à l'alinéa précédent sont applicables aux médecins intervenant dans les établissements pénitentiaires.

**Art. R773-3**

Pour leur application en Nouvelle-Calédonie, aux articles R. 213-21, R. 234-15, R. 234-16, R. 234-17, R. 234-26 et R. 235-10, les dispositions applicables aux avocats sont également applicables aux personnes agréées qui assistent une personne détenue en application de l'article 23-4 de l'ordonnance n° 92-1147 du 12 octobre 1992.

**Art. R773-4**

Pour l'application des articles R. 227-3 à R. 227-11 en Nouvelle-Calédonie :

1° Au 1° de l'article R. 227-5 les mots : " l'établissement public de santé national de Fresnes et les établissements de santé habilités à recevoir des personnes détenues comportant soit des unités hospitalières sécurisées interrégionales, soit des unités hospitalières spécialement aménagées " sont supprimés ;

2° Au 4° du même article, les mots : " ainsi que celles des unités hospitalières sécurisées interrégionales, des unités hospitalières spécialement aménagées des établissements de santé habilités à recevoir des personnes détenues et de l'établissement public de santé national de Fresnes " sont supprimés ;

3° Les quatrième et cinquième alinéas de l'article R. 227-6 sont supprimés.

**Art. R773-5**

Pour son application en Nouvelle-Calédonie, à l'article R. 234-6, le deuxième alinéa est ainsi rédigé :

" Le premier assesseur est choisi parmi les personnels chargés de la surveillance de l'établissement où siège la commission de discipline. "

**Art. R773-6**

Pour son application en Nouvelle-Calédonie, l'article R. 234-6 est complété par un alinéa ainsi rédigé :

" Lorsqu'il n'existe pas dans l'établissement pénitentiaire de personnel de surveillance détenant l'un des grades exigés par le deuxième alinéa, le premier assesseur peut être choisi parmi les personnels de surveillance d'un autre grade. "

**Art. R773-7**

Pour son application en Nouvelle-Calédonie, à l'article R. 234-12, la dernière phrase est ainsi rédigée : " Dans la mesure du possible, l'auteur de ce compte rendu ne siège pas à la commission de discipline. "

**Art. R773-8**

Pour son application en Nouvelle-Calédonie, l'article R. 234-13 est ainsi rédigé :

" Art. R. 234-13. — A la suite de ce compte rendu d'incident, un rapport est établi par un agent chargé de la surveillance et adressé au chef de l'établissement pénitentiaire.

Ce rapport comporte tout élément d'information utile sur les circonstances des faits reprochés à la personne détenue et sur la personnalité de celle-ci.

Dans la mesure du possible, l'auteur de ce rapport ne siège pas à la commission de discipline.

Lorsqu'il n'existe pas dans l'établissement pénitentiaire un personnel de surveillance, autre que le chef d'établissement, détenant l'un des grades exigés par le premier alinéa, le rapport peut être rédigé par un personnel de surveillance d'un autre grade.

Dans la mesure du possible, l'auteur de ce compte rendu ne siège pas à la commission de discipline. "

**Art. R773-9**

Pour son application en Nouvelle-Calédonie, à l'article R. 234-29, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. D773-10**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 211-2 à D. 212-4 </p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 212-5 </p></td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify"><p>D. 212-6 à D. 214-17</p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 214-20 à D. 214-23-1 </p></td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify"><p>D. 214-25 à D. 216-21</p></td><td align="left"></td></tr><tr><td align="justify"><p>D. 216-22 à D. 216-23</p></td><td align="left">Décret n° 2023-1044 du 16 novembre 2023</td></tr><tr><td align="justify"><p>D. 216-24 à D. 234-11</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. D773-11**

Pour son application en Nouvelle-Calédonie, à l'alinéa 12 de l'article D. 211-34, les mots : " 3° Un représentant des équipes soignantes de l'unité sanitaire en milieu pénitentiaire ou du service médico-psychologique régional désigné par l'établissement de santé de rattachement " sont remplacés par les mots : " 3° Un membre des équipes hospitalières intervenant dans l'établissement ".

**Art. D773-12**

Pour son application en Nouvelle-Calédonie, l'article D. 212-4 est ainsi rédigé :

" Art. D. 212-4. — Le chef de l'établissement pénitentiaire informe chaque mois le haut-commissaire de la République, le premier président et le procureur général près la cour d'appel, le président du tribunal de première instance, le procureur de la République près ledit tribunal, le ou les juges de l'application des peines, ainsi que le directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9, de l'état des effectifs au regard des capacités d'accueil des établissements. "

**Art. D773-13**

Pour son application en Nouvelle-Calédonie, le premier alinéa de l'article D. 214-6 est complété par une phrase ainsi rédigée : " Ce dossier contient également les informations relatives à l'inscription de la personne détenue sur les listes électorales et à l'exercice de son droit de vote. "

**Art. D773-14**

Pour son application en Nouvelle-Calédonie, à l'alinéa 4 de l'article D. 216-24, les mots : " appartenant à un service de protection maternelle et infantile " sont supprimés.

##### Chapitre IV : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE III

**Art. R774-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 311-1 à R. 322-12</td><td align="left"></td></tr><tr><td align="justify">R. 322-31 à R. 382-1</td><td align="left"></td></tr></table></div></div>

**Art. R774-2**

Pour leur application en Nouvelle-Calédonie, à l'article R. 311-2, les dispositions relatives à la sécurité sociale et à Pôle emploi sont applicables aux organismes et services ayant le même objet localement compétents.

**Art. R774-3**

Pour son application en Nouvelle-Calédonie, l'article R. 312-1 est ainsi rédigé :

" Art. R. 312-1. — Les conditions dans lesquelles sont mis en place au sein des établissements pénitentiaires des dispositifs d'accès au droit sous forme de permanences et de consultations juridiques gratuites, dénommés points d'accès au droit, sont déterminées par une convention entre le représentant de l'Etat dans la collectivité et les institutions compétentes de la Nouvelle-Calédonie. "

**Art. R774-4**

Pour son application en Nouvelle-Calédonie, à l'article R. 313-14, le président du tribunal de première instance exerce les fonctions dévolues au juge de l'application des peines, au tribunal de l'application des peines ou à la juridiction de l'application des peines du premier degré.

**Art. R774-5**

Pour leur application en Nouvelle-Calédonie, aux articles R. 313-1, R. 313-2 et R. 313-14 à R. 313-16, les dispositions applicables aux avocats sont également applicables aux personnes agréées qui assistent une personne détenue en application de l'article 23-4 de l'ordonnance n° 92-1147 du 12 octobre 1992.

**Art. R774-6**

Pour son application en Nouvelle-Calédonie, à l'article R. 322-2, les mots : ", conformément aux dispositions de l'article R. 4127-36 du code de la santé publique, " et les mots : " en application des dispositions de l'article L. 1111-5 du code de la santé publique " sont supprimés.

**Art. R774-7**

Pour son application en Nouvelle-Calédonie, à l'article R. 322-3, les mots : " conformément à aux dispositions de l'article L. 1121-6 du code de la santé publique " et les mots : " selon les modalités prévues par les dispositions des articles L. 1122-1 et L. 1122-1-1 du même code " sont supprimés.

**Art. R774-8**

Pour son application en Nouvelle-Calédonie, l'alinéa 5 de l'article R. 322-7est remplacé par les dispositions suivantes :

" Le signalement aux autorités des cas de tuberculose est réalisé conformément aux dispositions de la réglementation locale applicable. "

**Art. R774-9**

Pour son application en Nouvelle-Calédonie, l'article R. 322-8est remplacé par les dispositions suivantes :

" Art. R. 322-8. — La prophylaxie des maladies vénériennes est assurée dans les établissements pénitentiaires par les services compétents prévus à cet effet par la réglementation locale applicable. "

**Art. R774-10**

Pour son application en Nouvelle-Calédonie, l'article R. 322-10 est ainsi rédigé :

" Art. R. 322-10. — Dans le cadre de la prise en charge globale des personnes détenues présentant une dépendance à un produit licite ou illicite, les établissements de santé favorisent et coordonnent, en collaboration avec les équipes hospitalières mentionnées par les dispositions des articles D. 115-3 et D. 115-6, les interventions, au sein de l'établissement pénitentiaire, des structures spécialisées de soins, notamment celles chargées de l'accompagnement et de la prévention en addictologie. "

**Art. R774-11**

Pour son application en Nouvelle-Calédonie, l' article R. 324-1 est ainsi rédigé :

" Art. R. 324-1. — Les personnes détenues sont affiliées au régime de protection sociale dont elles relèvent conformément à la réglementation locale applicable.

Lorsque les personnes détenues bénéficiant d'une mesure d'aménagement de peine ou d'exécution de fin de peine dans les conditions prévues par les dispositions du code de procédure pénale exercent une activité professionnelle dans les mêmes conditions que tout travailleur, elles sont affiliées au régime d'assurance maladie et maternité dont elles relèvent au titre de cette activité.

Sont affiliées en application du premier alinéa du présent article, les personnes détenues mentionnées au deuxième alinéa lorsqu'elles n'exercent pas d'activité professionnelle dans les mêmes conditions que tout travailleur ou qu'elles ne remplissent pas les conditions leur permettant de bénéficier des prestations du régime de protection sociale dont elles relèvent au titre de leur activité. "

**Art. R774-12**

Pour leur application en Nouvelle-Calédonie :

1° L'article R. 341-5 est ainsi rédigé :

" Art. R. 341-5. — Pour les personnes condamnées, détenues en établissement pénitentiaire, les permis de visite sont délivrés, refusés, suspendus ou retirés par le chef de l'établissement pénitentiaire. " ;

2° L'article R. 341-6 est ainsi rédigé :

" Art. R. 341-6. — Lorsque les personnes condamnées sont hospitalisées dans un établissement de santé de la collectivité, les permis de visite sont délivrés, refusés, suspendus ou retirés par le représentant de l'Etat dans la collectivité. "

**Art. R774-13**

Pour son application en Nouvelle-Calédonie, au 2° de l'article R. 370-1, les bibliothèques territoriales s'entendent des bibliothèques localement compétentes.

**Art. D774-14**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td align="center"><p><strong>Articles applicables </strong></p></td><td align="center"><strong>Dans leur rédaction résultant du décret </strong></td></tr><tr><td align="left"><p>D. 311-6 à D. 332-8 </p></td><td align="center"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 332-8-1 à D. 332-8-2</td><td align="justify"><br clear="none"><br/> Décret n° 2022-1710 du 29 décembre 2022</td></tr><tr><td align="justify"><br clear="none"><br/>D. 332-9 à D. 3333-3</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 341-18 à D. 363-1</td><td align="left"></td></tr><tr><td align="justify"><br clear="none"><br/>D. 381-2</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D774-15**

Pour son application en Nouvelle-Calédonie, l' article D. 324-2 est ainsi rédigé :

" Art. D. 324-2. — Les personnes détenues malades bénéficient gratuitement des soins qui leur sont nécessaires, ainsi que de la fourniture des produits et spécialités pharmaceutiques dont l'emploi est autorisé. Le principe de la gratuité des soins s'étend à tous les examens ou traitements de spécialistes, comme aux prothèses diverses que requiert leur état de santé.

Les personnes détenues bénéficiant d'une mesure d'aménagement de peine ou d'exécution de fin de peine dans les conditions prévues par les dispositions du code de procédure pénale continuent à bénéficier de la gratuité des soins jusqu'à ce qu'elles remplissent les conditions d'ouverture du droit aux prestations du régime d'assurance maladie. La part qui reste éventuellement à leur charge, après remboursement par l'assurance maladie, et déduction faite du versement par l'administration pénitentiaire de la part des dépenses relative à la dotation annuelle de financement, est prise sur leur compte nominatif. Cependant, l'administration pénitentiaire peut se substituer aux personnes détenues dont les ressources sont insuffisantes.

Le financement des soins, appareillages, prothèses, traitements ou interventions chirurgicales, dont la nécessité médicale n'est pas reconnue, est à l'entière charge des personnes intéressées, après autorisation du chef de l'établissement pénitentiaire, sous réserve des dispositions relatives aux prestations servies en application de la réglementation locale sur les accidents du travail et les maladies professionnelles.

Les frais de séjour des personnes détenues hospitalisées sont imputables sur les chapitres du budget du ministère de la justice relatifs à l'entretien des personnes détenues.

Toutefois, les frais de transfèrement et de séjour des personnes détenues militaires sont à la charge du ministère de la défense lorsque les personnes intéressées sont dirigées vers un hôpital militaire. "

**Art. D774-16**

Pour son application en Nouvelle-Calédonie, à l'alinéa 3 de l'article D. 332-14 les mots " dont la conversion a été rendue obligatoire par le décret n° 59-734 du 15 juin 1959 " sont supprimés.

**Art. D774-17**

Pour son application en Nouvelle-Calédonie, à l'article D. 332-34, les mots : " Sauf en ce qui concerne le tabac ", sont remplacés par les mots : " Sauf pour les produits dont le prix est réglementé ".

**Art. D774-18**

Pour son application en Nouvelle-Calédonie, l'article D. 345-10 est complété par un alinéa ainsi rédigé :

" Les autorités de la collectivité avec lesquelles les personnes détenues correspondent sous pli fermé sont les suivantes :

1° Le président et les membres du Congrès de Nouvelle-Calédonie

2° Le président et les membres du gouvernement de Nouvelle-Calédonie ;

3° Les membres du sénat coutumier ;

4° Les présidents et membres des assemblées de province. "

**Art. D774-19**

Pour son application en Nouvelle-Calédonie, l'article D. 352-1 est ainsi rédigé :

" Art. D. 352-1. — L'agrément des aumôniers est délivré par le directeur interrégional, chef de la mission des services pénitentiaires de l'outre-mer, après avis du préfet du département dans lequel se situe l'établissement visité, sur proposition de l'aumônier national du culte concerné.

En vue de leur permettre d'assurer les missions qui leur sont confiées, une indemnité forfaitaire peut être allouée aux aumôniers agréés.

Un aumônier agréé à compter du 1er octobre 2017 ne peut bénéficier du versement d'une indemnité sur la base de vacations horaires que s'il est titulaire de l'un des diplômes de formation civile et civique figurant sur une liste déterminée selon des modalités fixées par arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'enseignement supérieur et du ministre chargé de l'outre-mer.

Toutefois, un aumônier agréé à compter de la même date peut bénéficier du versement de telles indemnités s'il n'est pas titulaire de l'un des diplômes précités dès lors qu'il s'engage à le devenir au cours des deux années qui suivent la décision l'agréant. Au terme de ces deux années, l'indemnité cesse d'être versée si l'aumônier n'a pas obtenu l'un de ces diplômes.

L'indemnité prévue par le présent article n'est cumulable avec aucune autre rémunération publique versée au même titre. Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget fixe son montant annuel.

Lorsque son titulaire atteint l'âge de soixante-quinze ans, l'agrément est retiré par le directeur des services pénitentiaires d'outre-mer. "

**Art. D774-20**

Pour son application en Nouvelle-Calédonie, l'article D. 352-1 tel que rédigé à l'article D. 774-19, est applicable aux ministres du culte des services d'aumôneries situés en Nouvelle-Calédonie si l'un des diplômes de formation civile et civique figurant sur la liste mentionnée par les dispositions du troisième alinéa de l'article D. 774-19 peut y être obtenu, y compris à distance.

##### Chapitre V : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE IV

**Art. R775-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 411-1 à R. 411-8 </p></td><td align="left"></td></tr><tr><td align="justify">R. 412-1</td><td align="left"><p>Décret n° 2022-655 du 25 avril 2022</p></td></tr><tr><td align="justify">R. 412-2</td><td align="left">Décret n° 2023-1235 du 22 décembre 2023</td></tr><tr><td align="justify">R. 412-3 à R. 412-23</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 412-23</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 412-24</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">R. 412-25</td><td align="left">Décret n° 2023-1235 du 22 décembre 2023</td></tr><tr><td align="justify">R. 412-26 à R. 412-77</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 412-78</p></td><td align="left">Décret n° 2023-1169 du 12 décembre 2023</td></tr><tr><td align="justify"><p>R. 412-79 à R. 412-82</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify"><p>R. 413-1 à R. 413-6 </p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 414-1 </p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 414-7 à R. 424-31</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. D775-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 412-6 à D. 412-72</p></td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 412-73</td><td align="left">Décret n° 2023-1393 du 29 décembre 2023</td></tr><tr><td align="justify">D. 412-74 à D. 412-77</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 413-3 à D. 413-7</td><td align="left"></td></tr><tr><td align="justify">D. 413-8</td><td align="left">Décret n° 2023-1393 du 29 décembre 2023</td></tr><tr><td align="justify">D. 413-9 à D. 413-10</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 414-2 à D. 422-4</td><td align="left"></td></tr><tr><td align="justify">D. 422-4-1 à D. 422-4-3</td><td align="left">Décret n° 2022-1261 du 28 septembre 2022</td></tr><tr><td align="justify">D. 422-5 à D. 424-1</td><td align="left"></td></tr><tr><td align="justify">D. 424-2</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 424-3 à D. 424-9</td><td align="left"></td></tr><tr><td align="justify">D. 424-10 à D. 424-14</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 424-22 à D. 424-30</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R775-2-1**

Pour l'application de l'article R. 412-62 en Nouvelle-Calédonie, les mots : “aux articles L. 3133-1 et L. 3133-4 du code du travail” sont remplacés par les mots : “par la règlementation de droit du travail en vigueur localement”.

**Art. D775-3**

Pour son application en Nouvelle-Calédonie, l'article D. 412-67 est ainsi rédigé :

" Art. D. 412-15. — Les rémunérations pour tout travail effectué par une personne détenue sont versées, sous réserve des dispositions des articles D. 412-66 et D. 424-2, à l'administration qui opère le reversement des cotisations sociales aux organismes de recouvrement et procède ensuite à l'inscription et à la répartition de la rémunération nette sur le compte nominatif des personnes détenues, conformément aux dispositions de l'article D. 412-68.

Les taux de rémunération sont portés à la connaissance des personnes détenues par voie d'affichage. "

**Art. D775-4**

Pour son application en Nouvelle-Calédonie, à l'alinéa 2 de l'article D. 413-4, les mots : " des services compétents du ministère de l'éducation nationale " sont remplacés par les mots : " des services localement compétents ".

**Art. D775-5**

Pour son application en Nouvelle-Calédonie, à l'alinéa 1er de l'article D. 413-5, les mots : " affectés selon les procédures en vigueur à l'éducation nationale et ayant reçu un agrément du directeur interrégional des services pénitentiaires " sont remplacés par les mots : " affectés conformément aux dispositions de la réglementation locale applicable et ayant reçu un agrément du directeur des services pénitentiaires d'outre-mer, mentionnée aux articles R. 112-8 et R. 112-9 ".

**Art. D775-6**

Pour son application en Nouvelle-Calédonie, à l'alinéa 2 de l'article D. 414-8, les mots : " services compétents des ministères chargés de l'éducation nationale et de la jeunesse et des sports " sont remplacés par les mots : " services localement compétents ".

**Art. D775-7**

Pour son application en Nouvelle-Calédonie, à l'alinéa 2 de l'article D. 414-10, les mots : " du garde des sceaux, ministre de la justice " sont remplacés par les mots " du haut-commissaire de la République ".

##### Chapitre VI : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE V

**Art. R776-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables</p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>R. 510-1 à R. 511-2</p></td><td align="left"></td></tr><tr><td align="justify">R. 512-2</td><td align="left"><p>Décret n° 2023-1013 du 2 novembre 2023</p></td></tr><tr><td align="justify"><p>R. 512-3 à R. 544-18</p></td><td align="left"></td></tr><tr><td align="justify"><p>R. 544-19 à R. 544-20</p></td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify"><p>R. 544-21 à R. 545-5</p></td><td align="left"></td></tr></tbody></table></div></div>

**Art. R776-2**

Pour son application en Nouvelle-Calédonie, l'article R. 512-2 est ainsi rédigé :

" Art. R. 512-2. — Pour l'application de l'article L. 512-2, le chef de l'établissement pénitentiaire communique aux services de police et unités de gendarmerie le nom, les prénoms, la date de naissance, l'adresse déclarée, et la date de la libération des personnes condamnées à une peine d'emprisonnement égale ou supérieure à trois ans.

Les informations mentionnées à l'alinéa précédent sont transmises par écrit au directeur de la sécurité publique ou au directeur territorial de la police nationale ou au commandant territorial de la gendarmerie outre-mer dont relève territorialement l'adresse déclarée par la personne. "

**Art. D776-3**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables </p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify"><p>D. 511-1 à D. 522-2 </p></td><td align="left"></td></tr><tr><td align="justify">D. 522-3</td><td align="left">Décret n° 2022-655 du 25 avril 2022</td></tr><tr><td align="justify">D. 522-4 à D. 544-6</td><td align="left"></td></tr></tbody></table></div></div>

##### Chapitre VII : DISPOSITIONS SPÉCIFIQUES RELATIVES AU LIVRE VI

**Art. R777-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret en Conseil d'Etat n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">R. 621-1 à R. 622-3</td><td align="left"></td></tr><tr><td align="justify">R. 622-4</td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 622-6 à R. 642-4</td><td align="left"></td></tr></tbody></table></div></div>

**Art. R777-2**

Pour son application en Nouvelle-Calédonie, le 1° de l'article R. 623-2 est ainsi rédigé :

" 1° La copie du Journal officiel ou du Journal officiel de la collectivité portant publication de la déclaration de l'association. "

**Art. R777-3**

Pour son application en Nouvelle-Calédonie, la première phrase du troisième alinéa de l'article R. 623-3 est ainsi rédigée :

" Le directeur du service pénitentiaire d'insertion et de probation communique par voie dématérialisée sa décision d'habilitation à la structure d'accueil, au président du tribunal de première instance, au juge de l'application des peines, au procureur de la République et au représentant de l'Etat dans la collectivité. "

**Art. R777-4**

Pour son application en Nouvelle-Calédonie, la deuxième phrase de l'article R. 623-8 est ainsi rédigée :

" A cette fin, il peut notamment adresser par voie dématérialisée copie de la demande au représentant de l'Etat dans le territoire ; celui-ci a un mois pour donner son avis. "

**Art. R777-5**

Pour son application en Nouvelle-Calédonie, le 3° de l'article R. 623-14 est ainsi rédigé :

" 3° De s'assurer, si le travail auquel le juge de l'application des peines entend l'affecter doit s'exercer dans un établissement ou organisme public ou privé de prévention ou de soins et l'expose à des risques de contamination, qu'il est immunisé contre les mêmes maladies que celles contre lesquelles doivent être immunisés les personnels exerçant leur activité dans ces établissements, en application de la réglementation applicable localement. "

**Art. R777-6**

Pour son application en Nouvelle-Calédonie, l' article R. 623-16 est ainsi rédigé :

" Art. R. 623-16. — Lorsqu'une personne condamnée exerce une activité salariée, la durée hebdomadaire cumulée de cette activité et du travail d'intérêt général ne peut excéder de plus de douze heures la durée légale de travail fixée par le code du travail. "

**Art. D777-7**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2022-479 du 30 mars 2022 sauf mention contraire dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Articles applicables </p></th><th>Dans leur rédaction résultant du décret</th></tr><tr><td align="justify">D. 611-1 à D. 622-5</td><td align="left"></td></tr><tr><td align="justify">D. 622-9</td><td align="left">Décret n° 2022-1287 du 4 octobre 2022</td></tr><tr><td align="justify">R. 622-10 à D. 633-2</td><td align="left"></td></tr></tbody></table></div></div>

**Art. D777-8**

En leur qualité d'institutions coutumières de la Nouvelle-Calédonie et en application de l'article 712-1 A du code pénal, le sénat coutumier et les conseils coutumiers sont habilités à mettre en œuvre des travaux d'intérêt général.

A ce titre, ils peuvent demander, conformément à l'article R. 623-7, l'inscription de travaux sur la liste prévue par l'article 131-36 du code pénal.

Il en est de même des tribus habilitées à cet effet selon la procédure prévue à l'article R. 777-3.

La tribu sollicitant l'habilitation auprès du directeur du service pénitentiaire d'insertion et de probation compétent accompagne sa demande, des informations relatives à son lieu d'établissement, et aux nom, prénoms, date et lieu de naissance, nationalité de son responsable ou représentant. Elle l'informe de toute modification des éléments communiqués à l'occasion de sa demande.

## ANNEXE

**Art. Annexe**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"> LISTE DES ANNEXES DU CODE PÉNITENTIAIRE</th></tr><tr><th> Numéro <p>de l'annexe</p></th><th> Objet de l'annexe</th><th> Annexe définie par</th><th> Annexée au code pénitentiaire <p>en application de son article</p></th></tr><tr><td align="center"> 1</td><td align="justify"> Liste des maisons centrales et des quartiers maison centrale</td><td align="justify">Art. 2 de l'arrêté du 23 janvier 2023 fixant les listes des établissements pénitentiaires et des quartiers des centres pénitentiaires</td><td align="center">Article D. 112-18</td></tr><tr><td align="center"> 2</td><td align="justify"> Liste des centres et des quartiers centre de détention</td><td align="justify">Art. 2 de l'arrêté du 23 janvier 2023 fixant les listes des établissements pénitentiaires et des quartiers des centres pénitentiaires</td><td align="center">Article D. 112-19</td></tr><tr><td align="center"> 3</td><td align="justify"> Liste des centres de semi-liberté et des quartiers de semi-liberté</td><td align="justify">Art. 2 de l'arrêté du 23 janvier 2023 fixant les listes des établissements pénitentiaires et des quartiers des centres pénitentiaires</td><td align="center">Article D. 112-20</td></tr><tr><td align="center"> 4</td><td align="justify"> Liste des structures d'accompagnement vers la sortie</td><td align="justify">Art. 2 de l'arrêté du 23 janvier 2023 fixant les listes des établissements pénitentiaires et des quartiers des centres pénitentiaires</td><td align="center">Article D. 112-21</td></tr><tr><td align="center"> 5</td><td align="justify"> Liste des maisons d'arrêt et des quartiers maison d'arrêt</td><td align="justify">Art. 2 de l'arrêté du 23 janvier 2023 fixant les listes des établissements pénitentiaires et des quartiers des centres pénitentiaires</td><td align="center">Article D. 112-27</td></tr><tr><td align="center"> 6</td><td align="justify"> Règles d'accessibilité applicables aux établissements pénitentiaires lors de leur construction</td><td align="justify">Arrêté du 4 octobre 2010 relatif à l'accessibilité des personnes handicapées dans les établissements pénitentiaires lors de leur construction</td><td align="center">Article D. 112-34</td></tr><tr><td align="center"> 7</td><td align="justify"> Règles d'accessibilité applicables aux établissements pénitentiaires existants</td><td align="justify">Arrêté du 29 décembre 2016 relatif à l'accessibilité des établissements pénitentiaires existants aux personnes handicapées</td><td align="center">Article D. 112-34</td></tr><tr><td align="center"> 8</td><td align="justify"> Sièges des services pénitentiaires d'insertion et de probation et liste des antennes locales d'insertion et de probation</td><td align="justify">Art. 1er de l'arrêté du 23 janvier 2023 fixant le siège des services pénitentiaires d'insertion et de probation et la liste des antennes locales d'insertion et de probation</td><td align="center">Article D. 112-35</td></tr><tr><td align="center"> 9</td><td align="justify"> Conditions dans lesquelles sont agréées les personnes bénévoles participant aux missions des services pénitentiaires d'insertion et de probation</td><td align="justify">Arrêté du 23 janvier 2023 fixant les conditions dans lesquelles sont agréées les personnes bénévoles participant aux missions des services pénitentiaires d'insertion et de probation</td><td align="center">Article D. 113-64</td></tr><tr><td align="center"> 10</td><td align="justify"> Liste des unités hospitalières sécurisées interrégionales</td><td align="justify">Arrêté du 10 octobre 2022 relatif au ressort territorial et au cahier des charges des unités hospitalières sécurisées interrégionales destinées à l'accueil des personnes détenues</td><td align="center">Article R. 115-1</td></tr><tr><td align="center"> 11</td><td align="justify"> Liste des unités hospitalières spécialement aménagées (pour personnes détenues souffrant de troubles psychiatriques)</td><td align="justify">Art. 1er de l'arrêté du 20 juillet 2010 relatif au ressort territorial des unités spécialement aménagées destinées à l'accueil des personnes incarcérées souffrant de troubles mentaux</td><td align="center">Article R. 115-2</td></tr><tr><td align="center"> 12</td><td align="justify"> Montant de l'indemnité forfaitaire perçue par les assesseurs extérieurs à l'administration pénitentiaire qui siègent dans les commissions de discipline des personnes détenues</td><td align="justify">Arrêté du 17 octobre 2011 fixant le montant de l'indemnité forfaitaire allouée aux assesseurs extérieurs à l'administration pénitentiaire siégeant dans les commissions de discipline des personnes détenues</td><td align="center">Article D. 234-9</td></tr><tr><td align="center"> 13</td><td align="justify"> Somme à partir de laquelle les sommes constituant le pécule de libération des personnes détenues sont versées sur un livret A</td><td align="justify">Arrêté du 23 janvier 2023 fixant la somme à partir de laquelle les sommes constituant le pécule de libération des personnes détenues sont versées sur un livret de caisse d'épargne</td><td align="center">Article D. 332-14</td></tr><tr><td align="center"> 14</td><td align="justify"> Liste des objets ou catégories d'objets dont la réception ou l'envoi par une personne détenue est autorisé</td><td align="justify">Arrêté du 23 janvier 2023 fixant la liste des objets ou catégories d'objets dont la réception ou l'envoi par une personne détenue est autorisé</td><td align="center">Article R. 332-42</td></tr><tr><td align="center"> 15</td><td align="justify"> Homologation du procédé permettant la détention à domicile sous surveillance électronique</td><td align="justify">Arrêté du 1 juillet 2002 portant homologation du procédé de surveillance électronique pris pour l'application de l'article R. 622-2 du code pénitentiaire</td><td align="center">Article R. 622-2</td></tr></tbody></table></div></div>
