---
title: Code des pensions civiles et militaires de retraite
date: 2024-01-15
---

## Partie législative

### Livre Ier : Dispositions générales relatives au régime général des retraites.

#### Titre Ier : Généralités.

**Art. L1**

La pension est une allocation pécuniaire personnelle et viagère accordée aux fonctionnaires civils et militaires et, après leur décès, à leurs ayants cause désignés par la loi, en rémunération des services qu'ils ont accomplis jusqu'à la cessation régulière de leurs fonctions.

Le montant de la pension, qui tient compte du niveau, de la durée et de la nature des services accomplis, garantit en fin de carrière à son bénéficiaire des conditions matérielles d'existence en rapport avec la dignité de sa fonction.

**Art. L2**

Ont droit au bénéfice des dispositions du présent code :

1° Les fonctionnaires civils auxquels s'appliquent les lois n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, relatives aux titres Ier et II du statut général des fonctionnaires ;

2° Les magistrats de l'ordre judiciaire ;

3° Les militaires de tous grades possédant le statut de militaires de carrière ou servant au-delà de la durée légale en vertu d'un contrat et les militaires servant au titre d'un engagement à servir dans la réserve opérationnelle ou au titre de la disponibilité ;

4° Leurs conjoints survivants et leurs orphelins.

**Art. L3**

Les fonctionnaires civils et militaires ne peuvent prétendre à pension au titre du présent code dans les conditions définies aux articles L. 24 et L. 25 qu'après avoir été radiés des cadres, soit sur leur demande, soit d'office, en application des règles posées :

a) Pour le personnel civil, par le statut général de la fonction publique ou les statuts particuliers ;

b) Pour le personnel militaire, par les textes qui le régissent.

#### Titre II : Constitution du droit à la pension ou à la solde de réforme.

##### Chapitre Ier : Fonctionnaires civils.

###### Paragraphe Ier : Généralités.

**Art. L4**

Le droit à la pension est acquis :

1° Aux fonctionnaires après une durée fixée par décret en Conseil d'Etat ;

2° Sans condition de durée de services aux fonctionnaires radiés des cadres pour invalidité résultant ou non de l'exercice des fonctions.

###### Paragraphe II : Eléments constitutifs.

**Art. L5**

Les services pris en compte dans la constitution du droit à pension sont :

1° Les services accomplis par les fonctionnaires titulaires et stagiaires mentionnés à l'article 2 de la loi n° 83-634 du 13 juillet 1983 précitée ;

2° Les services militaires ;

3° Les services accomplis dans les établissements industriels de l'Etat en qualité d'affilié au régime de retraites de la loi du 21 mars 1928, modifiée par la loi n° 49-1097 du 2 août 1949 ;

4° Les services accomplis par les magistrats de l'ordre judiciaire ;

5° Les services accomplis dans les cadres locaux permanents des administrations des collectivités territoriales d'outre-mer régies par les articles 73 et 74 de la Constitution et de leurs établissements publics ainsi que, sous réserve de dispositions particulières fixées par décret, les services accomplis dans les cadres locaux permanents des administrations des collectivités territoriales de Nouvelle-Calédonie et de leurs établissements publics. Un décret en Conseil d'Etat détermine les modalités de prise en compte de ces services ;

6° Les services effectués jusqu'à la date de l'indépendance ou jusqu'à celle de leur intégration dans les cadres métropolitains par les agents ayant servi dans les cadres de l'administration de l'Algérie, des anciens pays et territoires d'outre-mer, anciens protectorats et territoires sous tutelle ;

7° Abrogé ;

8° Pour les instituteurs, le temps passé à l'école normale à partir de l'âge de dix-huit ans.

Les périodes de services accomplies à temps partiel sont comptées pour la totalité de leur durée.

Pour les fonctionnaires titularisés au plus tard le 1er janvier 2013, peuvent également être pris en compte pour la constitution du droit à pension les services d'auxiliaire, de temporaire, d'aide ou de contractuel, y compris les périodes de congé régulier pour longue maladie, accomplis dans les administrations centrales de l'Etat, les services extérieurs en dépendant et les établissements publics de l'Etat ne présentant pas un caractère industriel et commercial, si la validation des services de cette nature a été autorisée pour cette administration par un arrêté conjoint du ministre intéressé et du ministre des finances et si elle est demandée dans les deux années qui suivent la date de la titularisation ou d'entrée en service pour les militaires sous contrat.

Le délai dont dispose l'agent pour accepter ou refuser la notification de validation est d'un an.

Les services validés au titre des dixième et onzième alinéas ne peuvent être pris en compte pour parfaire la condition prévue au 1° de l'article L. 4.

##### Chapitre II : Militaires.

###### Paragraphe Ier : Généralités.

**Art. L6**

Le droit à pension est acquis :

1° Aux officiers et aux militaires non officiers après la durée fixée par le décret en Conseil d'Etat mentionné au 1° de l'article L. 4 ;

2° Sans condition de durée de service aux officiers et aux militaires non officiers radiés des cadres par suite d'infirmités.

**Art. L7**

Le droit à solde de réforme est acquis aux officiers et aux sous-officiers de carrière comptant moins de deux ans de services civils et militaires radiés des cadres par mesure disciplinaire.

###### Paragraphe II : Eléments constitutifs.

**Art. L8**

Les services pris en compte dans la constitution du droit à pension sont :

1° Les services tant civils que militaires énumérés à l'article L. 5 ;

2° Les services effectifs accomplis après l'âge de seize ans par les élèves admis dans les grandes écoles militaires, avant tout engagement militaire, lesdits services se décomptant du jour de l'entrée à l'école.

##### Chapitre III : Dispositions communes.

**Art. L9**

Le temps passé dans une position statutaire ne comportant pas l'accomplissement de services effectifs au sens de l'article L. 5 ne peut entrer en compte dans la constitution du droit à pension, sauf :

1° Dans la limite de trois ans par enfant né ou adopté à partir du 1er janvier 2004, sous réserve que le titulaire de la pension ait bénéficié :

a) D'un temps partiel de droit pour élever un enfant ;

b) D'un congé parental ;

c) D'un congé de présence parentale ;

d) D'une disponibilité pour élever un enfant de moins de douze ans ou d'un congé pour convenances personnelles pour élever un enfant de moins de douze ans.

Les modalités de prise en compte de ces périodes d'interruption ou de réduction d'activité prévues par les articles 37 bis, 54 et 40 bis de la loi n° 84-16 du 11 janvier 1984 précitée, par l'article 47 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat et à certaines modalités de cessation définitive de fonctions et par le livre Ier de la partie IV du code de la défense sont précisées par décret en Conseil d'Etat ;

2° Dans les cas exceptionnels prévus par une loi ou par un décret en Conseil d'Etat.

3° Dans le cas où le militaire est placé en :

a) Congé de longue maladie ;

b) Congé de longue durée pour maladie ;

c) Congé complémentaire de reconversion.

En ce qui concerne les fonctionnaires civils, et hormis les positions prévues aux articles 34 et 45 de la loi n° 84-16 du 11 janvier 1984 précitée, le temps passé dans une position ne comportant pas l'accomplissement de services effectifs n'est compté comme service effectif que dans la limite de cinq ans et sous réserve que les bénéficiaires subissent pendant ce temps, sur leur dernier traitement d'activité, les retenues prescrites par le présent code. Ces dispositions ne sont pas applicables aux cas prévus au 1°.

**Art. L9 bis**

Les périodes d'études accomplies dans les établissements, écoles et classes mentionnés au 1° du I de l'article L. 351-14-1 du code de la sécurité sociale sont prises en compte :

— soit au titre de l'article L. 13 ;

— soit au titre du I ou du II de l'article L. 14 ;

— soit pour obtenir un supplément de liquidation au titre de l'article L. 13 sans que ce supplément soit pris en compte dans la durée d'assurance définie à l'article L. 14.

Cette prise en compte peut concerner au plus douze trimestres, sous réserve de l'obtention du diplôme et du versement des cotisations nécessaires dans des conditions de neutralité actuarielle pour le régime selon un barème et des modalités de paiement définis par décret.

Par dérogation aux conditions prévues au cinquième alinéa, le montant du versement de cotisations prévu au même alinéa peut être abaissé par décret pour les périodes de formation initiale, dans des conditions et limites tenant notamment à l'âge de l'assuré à la date de la demande, qui ne peut être inférieur à trente ans, et au nombre de trimestres éligibles à ce montant spécifique.

Les périodes d'études ayant permis l'obtention d'un diplôme équivalent délivré par un Etat membre de l'Union européenne peuvent également être prises en compte.

L'admission dans les grandes écoles et classes du second degré préparatoires à ces écoles est assimilée à l'obtention d'un diplôme.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L9 ter**

La majoration de durée d'assurance prévue à l'article L. 12 bis ne peut se cumuler avec la durée d'assurance prise en compte au titre du 1° de l'article L. 9 lorsque celle-ci est supérieure ou égale à six mois.

**Art. L10**

Les services accomplis postérieurement à la limite d'âge dans les conditions prévues par la loi sont pris en compte dans la pension.

#### Titre III : Liquidation de la pension ou de la solde de réforme.

##### Chapitre Ier : Services et bonifications valables.

**Art. L11**

Les services pris en compte dans la liquidation de la pension sont :

1° Pour les fonctionnaires civils, les services énumérés à l'article L. 5, exception faite des services militaires visés au 2° s'ils ont été rémunérés soit par une pension, soit par une solde de réforme, sous réserve de la renonciation prévue à l'article L. 77. La période pendant laquelle les intéressés ont accompli un service à temps partiel est comptée pour la fraction de sa durée égale au rapport entre la durée hebdomadaire du service effectué et les obligations hebdomadaires de service réglementairement fixées pour les agents de même grade exerçant à temps plein les mêmes fonctions ;

Toutefois, sont pris en compte comme des périodes de travail à temps plein :

a) Le temps partiel de droit pour élever un enfant mentionné à l'article L. 9 ;

b) Le temps partiel exercé dans le cadre du congé de présence parentale mentionné au même article L. 9 ;

c) Le cas échéant, dans les conditions prévues par les lois et règlements qui le prévoient, le temps partiel accordé sur le fondement du 2° dudit article L. 9 ;

d) Le temps partiel exercé dans le cadre du congé de proche aidant mentionné à l'article L. 634-2 du code général de la fonction publique ;

e) Le temps partiel thérapeutique mentionné à l'article L. 823-1 du même code ;

2° Pour les militaires, les services énumérés aux articles L. 5 et L. 8 ainsi que les bénéfices d'études préliminaires attribués aux militaires et assimilés dans les conditions déterminées par décret en Conseil d'Etat.

**Art. L11 bis**

Par dérogation au 1° de l'article L. 11, les périodes de travail effectuées à temps partiel à compter du 1er janvier 2004 peuvent être décomptées comme des périodes de travail à temps plein, sous réserve du versement d'une retenue pour pension dont le taux est fixé par décret. Cette retenue est appliquée au traitement correspondant à celui d'un agent de même grade, échelon et indice travaillant à temps plein.

Cette prise en compte ne peut avoir pour effet d'augmenter la durée de services mentionnée à l'article L. 13 de plus de quatre trimestres.

Pour les fonctionnaires handicapés dont l'incapacité permanente est au moins égale à 80 %, le taux mentionné au premier alinéa est celui prévu à l'article L. 61 et la limite mentionnée à l'alinéa précédent est portée à huit trimestres.

**Art. L12**

Aux services effectifs s'ajoutent, dans les conditions déterminées par un décret en Conseil d'Etat, les bonifications ci-après :

a) Bonification de dépaysement pour les services civils rendus hors d'Europe ;

b) Pour chacun de leurs enfants légitimes et de leurs enfants naturels nés antérieurement au 1er janvier 2004, pour chacun de leurs enfants dont l'adoption est antérieure au 1er janvier 2004 et, sous réserve qu'ils aient été élevés pendant neuf ans au moins avant leur vingt et unième anniversaire, pour chacun des autres enfants énumérés au II de l'article L. 18 dont la prise en charge a débuté antérieurement au 1er janvier 2004, les fonctionnaires et militaires bénéficient d'une bonification fixée à un an, qui s'ajoute aux services effectifs, à condition qu'ils aient interrompu ou réduit leur activité dans des conditions fixées par décret en Conseil d'Etat ;

b bis La bonification prévue au b est acquise aux femmes fonctionnaires ou militaires ayant accouché au cours de leurs années d'études, antérieurement à leur recrutement dans la fonction publique, dès lors que ce recrutement est intervenu dans un délai de deux ans après l'obtention du diplôme nécessaire pour se présenter au concours, sans que puisse leur être opposée une condition d'interruption d'activité ;

c) Bénéfices de campagne dans le cas de services militaires, notamment pour services à la mer et outre-mer ;

d) Bonification pour l'exécution d'un service aérien ou sous-marin commandé. Le décompte des coefficients applicables aux heures de vol ou à la durée des services sous-marins est effectué conformément aux dispositions en vigueur au moment où s'est ouvert le droit à ces bonifications ;

e) Abrogé ;

f) Abrogé ;

g) Abrogé ;

h) Abrogé ;

i) Une bonification du cinquième du temps de service accompli est accordée dans la limite de cinq annuités à tous les militaires et anciens militaires à la condition qu'ils aient accompli au moins dix-sept ans de services militaires effectifs ou qu'ils aient été rayés des cadres pour invalidité. Le temps passé en congé de longue durée pour maladie et en congé de longue maladie est assimilé à des services militaires effectifs. Les services accomplis dans la réserve opérationnelle militaire dans les cas prévus à l'article L. 4211-1-1 du code de la défense sont pris en compte.

Le pourcentage maximum fixé à l'article L 13 peut-être augmenté de cinq points du chef des bonifications prévues aux a à i du présent article.

Les bonifications prévues aux a, c et d du présent article sont prises en compte dès lors que la pension rémunère au moins quinze années de services effectifs. Elles sont prises en compte sans condition de durée pour les fonctionnaires et les militaires radiés des cadres pour invalidité.

Les bonifications acquises, en application des règles qui les régissent, pour services accomplis dans différents emplois classés dans la catégorie active et la bonification prévue au i peuvent se cumuler, dans la limite de vingt trimestres.

**Art. L12 bis**

Pour chacun de leurs enfants nés à compter du 1er janvier 2004, les femmes, fonctionnaires ou militaires, ayant accouché postérieurement à leur recrutement, bénéficient d'une majoration de durée d'assurance fixée à deux trimestres.

**Art. L12 ter**

Les fonctionnaires et les militaires, élevant à leur domicile un enfant de moins de vingt ans atteint d'une invalidité égale ou supérieure à 80 %, bénéficient d'une majoration de leur durée d'assurance d'un trimestre par période d'éducation de trente mois, dans la limite de quatre trimestres.

**Art. L12 quater **

Les fonctionnaires et les anciens fonctionnaires du ministère de la défense et de l'Institution nationale des invalides occupant ou ayant occupé un emploi qui relève de la catégorie active et réunissant les conditions prévues au deuxième alinéa du 1° du I de l'article L. 24 bénéficient d'une majoration de durée d'assurance de quatre trimestres par période de dix années de services effectifs.

##### Chapitre II : Détermination du montant de la pension.

###### Paragraphe Ier : Décompte et valeur des annuités liquidables.

**Art. L13**

I. – La durée des services et bonifications admissibles en liquidation s'exprime en trimestres. Le nombre de trimestres nécessaires pour obtenir le pourcentage maximum de la pension civile ou militaire est celui mentionné au 6° de l'article L. 161-17-3 du code de la sécurité sociale.

Ce pourcentage maximum est fixé à 75 % du traitement ou de la solde mentionné à l'article L. 15.

Chaque trimestre est rémunéré en rapportant le pourcentage maximum défini au deuxième alinéa au nombre de trimestres mentionné au premier alinéa.

II. – (Abrogé)

III. – (Abrogé)

**Art. L14**

I. – La durée d'assurance totalise la durée des services et bonifications admissibles en liquidation prévue à l'article L. 13, augmentée, le cas échéant, de la durée d'assurance et des périodes reconnues équivalentes validées dans un ou plusieurs autres régimes de retraite de base obligatoires.

Lorsque la durée d'assurance est inférieure au nombre de trimestres nécessaire pour obtenir le pourcentage de la pension mentionné à l'article L. 13, un coefficient de minoration de 1,25 % par trimestre s'applique au montant de la pension liquidée en application des articles L. 13 et L. 15 dans la limite de vingt trimestres.

Le nombre de trimestres pris en compte pour ce calcul est égal :

1° Soit au nombre de trimestres correspondant à la durée qui sépare l'âge auquel la pension est liquidée de l'âge d'annulation de la décote prévu à l'article L. 14 bis ;

2° Soit au nombre de trimestres supplémentaires qui serait nécessaire, à la date de liquidation de la pension, pour atteindre le nombre de trimestres permettant d'obtenir le pourcentage maximum mentionné à l'article L. 13.

Le nombre de trimestres correspondant est arrondi à l'entier supérieur dans des conditions définies par décret. Le plus petit des deux nombres de trimestres résultant des dispositions du 1° et du 2° du présent I est pris en considération.

Le coefficient de minoration n'est pas applicable aux fonctionnaires handicapés dont l'incapacité permanente est au moins égale à un taux fixé par décret ou mis à la retraite pour invalidité ainsi qu'aux fonctionnaires âgés d'au moins soixante-cinq ans qui bénéficient d'un nombre minimum de trimestres fixé par décret au titre de la majoration de durée d'assurance prévue à l'article L. 12 ter ou qui, pendant une durée et dans des conditions fixées par décret, ont apporté une aide effective à leur enfant bénéficiaire de l'élément de la prestation relevant du 1° de l'article L. 245-3 du code de l'action sociale et des familles.

Le coefficient de minoration n'est pas applicable aux assurés dont l'âge mentionné au premier alinéa du 1° du I de l'article L. 24 du présent code est abaissé dans les conditions prévues à l'article L. 25 bis.

Le coefficient de minoration n'est pas applicable aux pensions de réversion lorsque la liquidation de la pension dont le fonctionnaire aurait pu bénéficier intervient après son décès.

Pour le calcul de la durée d'assurance, les périodes de services accomplis à temps partiel sont décomptées comme des périodes de services à temps complet.

L'effet en durée d'assurance de l'une des bonifications mentionnées au dernier alinéa de l'article L. 12 ou du cumul mentionné au même dernier alinéa peut être additionné aux majorations de durée d'assurance mentionnées à l'article L. 12 quater du présent code et à l'article 78 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites, dans la limite de vingt trimestres.

II. – Les dispositions du I sont applicables aux militaires dont la limite d'âge est supérieure ou égale à cinquante-sept ans lorsqu'ils sont mis à la retraite à compter de l'âge de cinquante-deux ans. Les dispositions suivantes s'appliquent aux militaires qui ne remplissent pas ces conditions.

Lorsque la durée de services militaires effectifs est inférieure à la durée nécessaire pour pouvoir bénéficier d'une liquidation de la pension, définie au II de l'article L. 24, augmentée d'une durée de services effectifs de dix trimestres, un coefficient de minoration de 1,25 % s'applique au montant de la pension militaire liquidée en application des articles L. 13 et L. 15 dans la limite de dix trimestres. Le temps passé en congé de longue durée pour maladie et en congé de longue maladie est assimilé à des services militaires effectifs.

Le nombre de trimestres pris en compte pour ce calcul est égal :

1° Soit au nombre de trimestres manquants, à la date de liquidation de la pension militaire, pour atteindre un nombre de trimestres correspondant à la durée de services militaires effectifs nécessaire pour pouvoir bénéficier d'une liquidation de la pension, définie au II de l'article L. 24, augmentée d'une durée de services effectifs de dix trimestres ;

2° Soit au nombre de trimestres supplémentaires qui serait nécessaire, à la date de liquidation de la pension, pour atteindre le nombre de trimestres permettant d'obtenir le pourcentage maximum de la pension mentionné à l'article L. 13 dans la limite de vingt trimestres.

Le nombre de trimestres correspondant est arrondi à l'entier supérieur dans des conditions définies par décret. Le plus petit des deux nombres de trimestres résultant des dispositions du 1° et du 2° du présent II est pris en considération.

Le coefficient de minoration n'est pas applicable aux militaires radiés des cadres par suite d'infirmité.

III. – Lorsque la durée d'assurance, définie au premier alinéa du I, est supérieure au nombre de trimestres nécessaires pour obtenir le pourcentage maximum mentionné à l'article L. 13 et que le fonctionnaire civil a atteint l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale, un coefficient de majoration s'applique au montant de la pension liquidée en application des articles L. 13 et L. 15.

Le nombre de trimestres pris en compte pour ce calcul est égal, à la date de liquidation de la pension, au nombre de trimestres d'assurance effectués après le 1er janvier 2004, au-delà de l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale et en sus du nombre de trimestres nécessaires pour obtenir le pourcentage maximum mentionné à l'article L. 13.

Toutefois, les bonifications de durée de services et majorations de durée d'assurance, à l'exclusion de celles accordées au titre des enfants et du handicap, prévues par les dispositions législatives et réglementaires, quel que soit le régime de retraite de base au titre duquel elles ont été acquises, ne sont pas prises en compte pour le calcul de la durée d'assurance mentionnée au premier alinéa du présent III. Un décret fixe la liste des bonifications et majorations de durée auxquelles s'applique le présent alinéa.

Sont pris en compte pour ce calcul les trimestres entiers cotisés.

Le coefficient de majoration est de 1,25 % par trimestre supplémentaire.

IV. — Pour les assurés qui bénéficient d'au moins un trimestre de majoration de durée d'assurance ou de bonification au titre du b du 1° de l'article L. 9, des b et b bis de l'article L. 12 ou des articles L. 12 bis ou L. 12 ter, la durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré, accomplie l'année précédant l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale, lorsque celui-ci est égal ou supérieur à soixante-trois ans, et au delà de la limite mentionnée au premier alinéa du I de l'article L. 13 du présent code ouvre droit à une majoration de pension dans les mêmes conditions que celles prévues au III du présent article.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le présent article s'applique aux assurés affiliés à plusieurs régimes légaux ou rendus légalement obligatoires d'assurance vieillesse, afin que soient pris en compte, pour le bénéfice de la majoration de pension mentionnée au premier alinéa du présent IV, des trimestres de majoration de durée d'assurance ou de bonification accordés à l'assuré au même titre que ceux mentionnés au même premier alinéa par les autres régimes.

V. — La majoration mentionnée au III et celle mentionnée au IV ne peuvent pas être cumulées.

**Art. L14 bis**

L'âge d'annulation de la décote est égal :

1° Pour le fonctionnaire civil, à l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale augmenté de trois années ;

2° Pour le fonctionnaire bénéficiant d'un droit au départ au titre du deuxième alinéa du 1° du I de l'article L. 24, à l'âge anticipé mentionné au même deuxième alinéa augmenté de trois années ;

3° Pour le fonctionnaire bénéficiant d'un droit au départ au titre des troisième à dernier alinéas du 1° du I du même article L. 24, à l'âge minoré mentionné au troisième alinéa du même 1° augmenté de trois années ;

4° Pour le fonctionnaire occupant un emploi classé en catégorie active et radié des cadres par limite d'âge ou pour le militaire mentionné à la première phrase du premier alinéa du II de l'article L. 14 ou les fonctionnaires mentionnés aux 2° à 4° de l'article L. 556-8 du code général de la fonction publique, à la limite d'âge de leur emploi ou de leur grade ;

5° Par dérogation au 2° du présent article, pour les fonctionnaires bénéficiant d'un droit au départ à l'âge anticipé au titre d'un emploi dont la limite d'âge est fixée à soixante-quatre ans, à cet âge ;

6° Par dérogation au 3° du présent article, pour les fonctionnaires mentionnés à l'article L. 556-10 du code général de la fonction publique, à cinquante-neuf ans.

###### Paragraphe II : Emoluments de base.

**Art. L15**

I. – Aux fins de liquidation de la pension, le montant de celle-ci est calculé en multipliant le pourcentage de liquidation tel qu'il résulte de l'application de l'article L. 13 par le traitement ou la solde soumis à retenue afférents à l'indice correspondant à l'emploi, grade, classe et échelon effectivement détenus depuis six mois au moins par le fonctionnaire ou militaire au moment de la cessation des services valables pour la retraite ou, à défaut, par le traitement ou la solde soumis à retenue afférents à l'emploi, grade, classe et échelon antérieurement occupés d'une manière effective, sauf s'il y a eu rétrogradation par mesure disciplinaire.

La condition des six mois ne sera pas opposée en cas de décès ou bien lorsque l'agent n'est plus en service par suite, dans l'un et l'autre cas, d'un accident survenu en service ou à l'occasion du service.

Le traitement ou la solde des personnels qui accomplissent des services à temps partiel prévus à l'avant-dernier alinéa de l'article L. 5 sont ceux auxquels les intéressés pourraient prétendre s'ils accomplissaient des services à plein temps.

II. – Aux fins de liquidation de la pension, le montant de celle-ci est calculé à partir des derniers traitements ou soldes soumis à retenues, afférents soit à un grade détenu pendant quatre ans au moins au cours des quinze dernières années d'activité lorsqu'ils sont supérieurs à ceux visés au premier alinéa du I, soit à l'un des emplois ci-après détenus au cours des quinze dernières années d'activité pendant au moins deux ans, dans des conditions fixées par un décret en Conseil d'Etat :

1° Emplois supérieurs mentionnés au 1° de l'article 3 de la loi n° 84-16 du 11 janvier 1984 précitée ;

2° Emplois de chef de service, de directeur adjoint ou de sous-directeur d'administration centrale ;

3° Emplois supérieurs occupés par des officiers généraux et supérieurs.

Ces dispositions sont applicables aux personnels relevant du présent code, occupant en position de détachement un des emplois visés aux a, b et c du 2° du I de l'article 15 du décret n° 65-773 du 9 septembre 1965 relatif au régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales, ainsi que les emplois fonctionnels relevant de la loi n° 84-53 du 26 janvier 1984 précitée ou de la loi n° 86-33 du 9 janvier 1986 précitée et dont la liste est fixée par décret en Conseil d'Etat. Dans ce cas, les intéressés sont astreints au versement de la retenue pour pension sur les traitements ou soldes afférents à l'emploi de détachement.

**Art. L16**

Les pensions sont revalorisées dans les conditions prévues à l'article L. 161-23-1 du code de la sécurité sociale.

###### Paragraphe III : Montant garanti.

**Art. L17**

Si le nombre de trimestres de durée d'assurance, telle que définie à l'article L. 14, est égal au nombre de trimestres nécessaire pour obtenir le pourcentage maximum de la pension mentionné à l'article L. 13 ou si l'intéressé a atteint l'âge ou la durée de services auxquels s'annule le coefficient de minoration prévu aux I et II de l'article L. 14 ou si la liquidation intervient soit pour les motifs prévus aux 2° à 5° du I de l'article L. 24, soit pour les motifs prévus aux 1° bis et 3° du II du même article, soit pour les motifs d'infirmité prévus aux 1° et 2° du même II, le montant de la pension ne peut être inférieur :

a) Lorsque la pension rémunère au moins quarante années de services effectifs, à un montant correspondant à la valeur de l'indice majoré 227 au 1er janvier 2004 ;

b) Lorsque la pension rémunère quinze années, à 57,5 % du montant défini à l'alinéa précédent, ce taux étant augmenté de 2,5 points par année supplémentaire de services effectifs de quinze à trente ans et de 0,5 point par année de services effectifs de trente à quarante ans. Aux services effectifs militaires s'ajoutent, pour le décompte de la période comprise entre quinze et trente ans, les bénéfices de campagne et les bonifications prévus au c et au d de l'article L. 12 ;

c) Lorsque la pension liquidée au motif d'invalidité rémunère moins de quinze années de services effectifs, à un quinzième du montant défini à l'alinéa précédent pour cette durée de quinze ans, par année de services effectifs ;

d) Lorsque la pension liquidée pour tout autre motif que celui visé au c rémunère moins de quinze années de services effectifs, à un montant égal, par année de services effectifs, au montant visé au a rapporté à la durée des services et bonifications nécessaire pour obtenir le pourcentage maximum d'une pension civile et militaire de retraite visée au premier alinéa de l'article 5 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites.

Le montant du minimum garanti est revalorisé dans les conditions prévues à l'article L. 16.

Le minimum garanti est versé sous réserve que le montant mensuel total des pensions personnelles de retraite de droit direct, attribuées au titre d'un ou plusieurs régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales, portées le cas échéant au minimum de pension, n'excède pas un montant fixé par décret.

En cas de dépassement de ce montant, le minimum garanti est réduit à due concurrence du dépassement sans pouvoir être inférieur au montant de la pension civile ou militaire sans application du minimum garanti. Ne peuvent bénéficier du minimum garanti que les agents qui, à la date de liquidation de la pension à laquelle ils ont droit au titre du présent code, ont fait valoir leurs droits aux pensions personnelles de retraite de droit direct auxquels ils peuvent prétendre au titre des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation obligatoire à l'assurance vieillesse du régime général mentionnées aux articles L. 381-1 et L. 381-2 du code de la sécurité sociale mais étaient affiliés à un régime spécial sont considérées comme des périodes de services effectifs pour l'application du présent article.

###### Paragraphe IV : Avantages de pension de caractère familial.

**Art. L18**

I. – Une majoration de pension est accordée aux titulaires ayant élevé au moins trois enfants.

II. – Ouvrent droit à cette majoration :

Les enfants légitimes, les enfants naturels dont la filiation est établie et les enfants adoptifs du titulaire de la pension ;

Les enfants du conjoint issus d'un mariage précédent, ses enfants naturels dont la filiation est établie et ses enfants adoptifs ;

Les enfants ayant fait l'objet d'une délégation de l'autorité parentale en faveur du titulaire de la pension ou de son conjoint ;

Les enfants placés sous tutelle du titulaire de la pension ou de son conjoint, lorsque la tutelle s'accompagne de la garde effective et permanente de l'enfant ;

Les enfants recueillis à son foyer par le titulaire de la pension ou son conjoint, qui justifie, dans les conditions fixées par décret en Conseil d'Etat, en avoir assumé la charge effective et permanente.

III. – A l'exception des enfants décédés, les enfants devront avoir été élevés pendant au moins neuf ans, soit avant leur seizième anniversaire, soit avant l'âge où ils ont cessé d'être à charge au sens des articles L. 512-3 et R. 512-2 à R. 512-3 du code de la sécurité sociale.

Pour satisfaire la condition de durée ci-dessus, il sera tenu compte, le cas échéant, du temps pendant lequel les enfants auront été élevés par le conjoint après le décès du titulaire.

IV. – Le bénéfice de la majoration est accordé :

Soit au moment où l'enfant atteint l'âge de seize ans ;

Soit au moment où, postérieurement à l'âge de seize ans, il remplit la condition visée au III ci-dessus.

V. – Le taux de la majoration de la pension est fixé à 10 % de son montant pour les trois premiers enfants et à 5 % par enfant au-delà du troisième, sans que le montant de la pension majorée puisse excéder le montant du traitement ou de la solde mentionné à l'article L. 15 et revalorisé dans les conditions prévues à l'article L. 16. En cas de dépassement, les montants de la pension et de la majoration sont réduits à due proportion.

VI. — Sur décision du juge pénal, le titulaire ne peut bénéficier de la majoration prévue au I du présent article s'il a été privé de l'exercice de l'autorité parentale ou s'est vu retirer l'autorité parentale consécutivement à une condamnation pénale au titre des crimes ou délits prévus à la section 1 du chapitre Ier du titre II du livre II du code pénal ou aux paragraphes 1 et 2 des sections 1 et 3 du chapitre II du même titre II, lorsque ces crimes ou délits ont été commis à l'encontre d'un des enfants.

**Art. L19**

A la pension s'ajoutent, le cas échéant, les avantages familiaux dans les conditions fixées par décret en Conseil d'Etat.

##### Chapitre III : Règles particulières de liquidation.

**Art. L20**

En aucun cas, la pension allouée au titre de la durée des services ne peut être inférieure à celle qu'aurait obtenue le titulaire s'il n'avait pas été promu à un emploi ou à un grade supérieur ou reclassé en vertu des dispositions de l'article 63 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. L21**

Les bénéfices de campagne et les bonifications pour services aériens et sous-marins ne peuvent entrer en compte pour la liquidation de la pension allouée aux officiers radiés des cadres par mesure disciplinaire avant d'avoir accompli vingt-cinq ans de services effectifs.

**Art. L22**

La solde de réforme prévue en faveur des officiers et militaires non officiers mentionnés à l'article L. 7 est fixée à 30 % de la solde soumise à retenue. Elle ne peut être inférieure à 60 % du montant correspondant à la valeur de l'indice majoré 227 au 1er janvier 2004, revalorisé dans les conditions prévues à l'article L. 16.

**Art. L23**

La pension des caporaux, des soldats et de tous les militaires de rang correspondant est égale à 85 %, pour les caporaux et quartiers-maîtres de deuxième classe, et à 80 %, pour les soldats et matelots, de la pension qui serait obtenue par un sergent ou un second maître comptant le même nombre d'années de services et de bonifications.

#### Titre IV : Jouissance de la pension ou de la solde de réforme.

**Art. L24**

I. – La liquidation de la pension intervient :

1° Lorsque le fonctionnaire a atteint l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale.

Par dérogation au premier alinéa du présent 1°, la liquidation de la pension peut, pour les fonctionnaires occupant ou ayant occupé un emploi classé en catégorie active, intervenir à compter d'un âge anticipé égal à l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale diminué de cinq années. Cette faculté est ouverte à la condition que le fonctionnaire puisse se prévaloir, au total, d'au moins dix-sept ans de services accomplis indifféremment dans de tels emplois, dits services actifs. Sont classés dans la catégorie active les emplois présentant un risque particulier ou des fatigues exceptionnelles. La nomenclature en est établie par décret en Conseil d'Etat ;

En outre, l'occupation de certains de ces emplois permet de porter l'âge anticipé à un âge minoré égal à l'âge mentionné au même premier alinéa diminué de dix années, dès lors que le fonctionnaire peut se prévaloir de services dits super-actifs, accomplis indifféremment :

a) Dans le corps des identificateurs de l'institut médico-légal de la préfecture de police ;

b) Dans les réseaux souterrains en tant que fonctionnaire des réseaux souterrains des égouts ;

c) En tant que personnel de surveillance de l'administration pénitentiaire ;

d) En tant que fonctionnaire des services actifs de la police nationale appartenant au corps mentionné au 1° de l'article L. 556-8 du code général de la fonction publique.

Les services super-actifs peuvent être comptabilisés comme services actifs.

Le droit à la liquidation à l'âge minoré est ouvert à la condition d'avoir accompli, au total, une durée de services super-actifs égale à :

— pour le fonctionnaire ou l'ancien fonctionnaire des réseaux souterrains et le fonctionnaire ou l'ancien fonctionnaire du corps des identificateurs de l'institut médico-légal, douze années de services super-actifs, dont la moitié de manière consécutive, et d'avoir accompli trente-deux années de services effectifs au sens de l'article L. 13 du présent code ;

— pour le fonctionnaire ou l'ancien fonctionnaire des services actifs de police mentionné au d du présent 1° ainsi que pour le surveillant ou l'ancien surveillant pénitentiaire, vingt-sept années de services super-actifs, déduction faite, le cas échéant, de la durée des services militaires obligatoires.

Lorsque le fonctionnaire a occupé plusieurs emplois parmi ceux mentionnés aux dixième et onzième alinéas du présent 1° et se prévaut de durées de services super-actifs cumulées, la condition de durée de service applicable pour bénéficier de l'âge de départ minoré est celle associée à l'emploi que le fonctionnaire a occupé le plus longtemps.

Bénéficie d'un droit à la liquidation à l'âge minoré l'ingénieur ou l'ancien ingénieur du contrôle de la navigation aérienne ayant effectué dix-sept années de service dans les services actifs ;

2° Lorsque le fonctionnaire est mis à la retraite pour invalidité et qu'il n'a pas pu être reclassé dans un emploi compatible avec son état de santé ;

3° Lorsque le fonctionnaire civil est parent d'un enfant vivant, âgé de plus d'un an et atteint d'une invalidité égale ou supérieure à 80 %, à condition qu'il ait, pour cet enfant, interrompu ou réduit son activité dans des conditions fixées par décret en Conseil d'Etat et qu'il ait accompli quinze années de services effectifs.

Sont assimilées à l'interruption ou à la réduction d'activité mentionnée à l'alinéa précédent les périodes n'ayant pas donné lieu à cotisation obligatoire dans un régime de retraite de base, dans des conditions fixées par décret en Conseil d'Etat.

Sont assimilés à l'enfant mentionné au premier alinéa les enfants énumérés au II de l'article L. 18 que l'intéressé a élevés dans les conditions prévues au III dudit article. Les conditions d'ouverture du droit liées à l'enfant doivent être remplies à la date de la demande de pension ;

4° Lorsque le fonctionnaire ou son conjoint est atteint d'une infirmité ou d'une maladie incurable le plaçant dans l'impossibilité d'exercer une quelconque profession, dans les conditions prévues à l'article L. 31 et sous réserve que le fonctionnaire ait accompli au moins quinze ans de services ;

5° Un décret fixe les conditions dans lesquelles l'âge d'ouverture du droit à pension est abaissé d'une durée pouvant aller jusqu'à neuf ans, par rapport à l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale, pour les fonctionnaires handicapés qui totalisent, alors qu'ils étaient atteints d'une incapacité permanente d' au moins 50 %, une durée d'assurance au moins égale à une limite fixée par ce décret, cette durée ayant donné lieu à versement de retenues pour pensions.

Une majoration de pension est accordée aux fonctionnaires handicapés visés à l'alinéa précédent, dans des conditions déterminées par décret en Conseil d'Etat ;

6° Par atteinte de la limite d'âge.

II. – La liquidation de la pension militaire intervient :

1° Lorsqu'un officier est radié des cadres par limite d'âge ou par limite de durée de services, ou par suite d'infirmités, ou encore s'il réunit, à la date de son admission à la retraite, vingt-sept ans de services effectifs ;

1° bis Lorsqu'un militaire est parent d'un enfant vivant de plus d'un an et atteint d'une invalidité égale ou supérieure à 80 %, à condition qu'il ait, pour cet enfant, interrompu ou réduit son activité dans des conditions fixées par décret en Conseil d'Etat et qu'il ait accompli quinze années de services effectifs.

Sont assimilées à l'interruption ou à la réduction d'activité mentionnée à l'alinéa précédent les périodes n'ayant pas donné lieu à cotisation obligatoire dans un régime de retraite de base, dans des conditions fixées par décret en Conseil d'Etat.

Sont assimilés à l'enfant mentionné au premier alinéa les enfants énumérés au II de l'article L. 18 que l'intéressé a élevés dans les conditions prévues au III dudit article ;

2° Lorsqu'un militaire non officier est radié des cadres par limite d'âge, ou par suite d'infirmités, ou encore s'il réunit, à la date de son admission à la retraite, dix-sept ans de services effectifs ;

3° Pour un militaire, lorsque son conjoint est atteint d'une infirmité ou d'une maladie incurable le plaçant dans l'impossibilité d'exercer une quelconque profession, et sous réserve que le militaire ait accompli au moins quinze ans de services ;

4° Pour les officiers généraux placés en deuxième section, conformément aux dispositions de l'article L. 4141-1 du code de la défense, à compter de soixante-sept ans.

III. – La liquidation de la solde de réforme intervient immédiatement. Toutefois, cette solde n'est perçue que pendant un temps égal à la durée des services effectivement accomplis par son bénéficiaire.

**Art. L24 bis**

Les services accomplis par un fonctionnaire dans un emploi classé en catégorie active au cours de la période de dix ans précédant sa titularisation sont comptabilisés comme des services actifs pour l'acquisition du droit au départ anticipé mentionné au deuxième alinéa du 1° du I de l'article L. 24.

Les services accomplis par le fonctionnaire dans des fonctions incombant aux fonctionnaires mentionnés aux a à d du même 1° au cours de la période de dix ans précédant sa titularisation sont comptabilisés comme des services super-actifs permettant un droit au départ à l'âge minoré mentionné audit 1°.

**Art. L25**

La liquidation de la pension ne peut intervenir :

1° Pour les fonctionnaires civils autres que ceux mentionnés à l'article L. 24 avant l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale, ou avant l'âge minoré ou anticipé dans les conditions définies aux deuxième à dernier alinéas du 1° du I de l'article L. 24 du présent code ;

2° Par dérogation à l'article L. 161-17-2 du code de la sécurité sociale, pour les officiers de carrière autres que ceux mentionnés à l'article L. 24, sous réserve qu'ils aient accompli quinze ans de services effectifs à la date de leur radiation des cadres, avant l'âge défini à l'article L. 161-17-2 du code de la sécurité sociale abaissé de dix années ou, pour un officier radié des cadres par mesure disciplinaire avant d'avoir accompli vingt-sept ans de services effectifs, avant la date à laquelle il aurait atteint la limite d'âge en vigueur à la date de cette radiation et sans que la liquidation puisse être antérieure à l'âge défini à l'article L. 161-17-2 du code de la sécurité sociale abaissé de dix années ;

3° Par dérogation à l'article L. 161-17-2 du code de la sécurité sociale, pour les officiers sous contrat, ayant accompli quinze ans de services effectifs à la date de leur radiation des contrôles et n'ayant pas atteint les limites de durée de services, avant l'âge défini à l'article L. 161-17-2 du code de la sécurité sociale abaissé de dix années ;

4° Par dérogation à l'article L. 161-17-2 du code de la sécurité sociale, pour les non-officiers autres que ceux mentionnés à l'article L. 24, sous réserve qu'ils aient accompli quinze ans de services effectifs à la date de leur radiation des cadres ou des contrôles, avant l'âge défini à l'article L. 161-17-2 du code de la sécurité sociale abaissé de dix années ;

5° Avant l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale, pour les militaires autres que ceux mentionnés à l'article L. 24 du présent code, lorsqu'ils ont accompli à la date de leur radiation des cadres ou des contrôles moins de quinze ans de services effectifs.

Pour l'application des dispositions du présent article, les règles de liquidation de la pension sont celles en vigueur au moment de sa mise en paiement.

Le traitement ou la solde mentionnés à l'article L. 15 sont revalorisés pendant la période comprise entre la radiation des cadres et la mise en paiement de la pension, conformément aux dispositions de l'article L. 16.

**Art. L25 bis**

L'âge d'ouverture du droit à une pension de retraite résultant de l'application de l'article L. 161-17-2 du code de la sécurité sociale est abaissé d'au moins un an pour les fonctionnaires relevant du régime des pensions civiles et militaires de retraite qui ont commencé leur activité avant un des quatre âges, dont le plus élevé ne peut excéder vingt et un ans, et dans des conditions déterminés par décret et ont accompli une durée totale d'assurance et de périodes reconnues équivalentes dans ce régime et, le cas échéant, dans un ou plusieurs autres régimes obligatoires au moins égale à une limite définie par le même décret, qui ne peut être supérieure à la durée de services et bonifications requise pour obtenir le pourcentage maximum de la pension mentionné à l'article L. 13, tout ou partie de cette durée totale ayant donné lieu à cotisations à la charge du fonctionnaire. Ce décret précise les modalités d'application du présent article et, notamment, les conditions dans lesquelles, le cas échéant, une partie des périodes de service national et les périodes pendant lesquelles les fonctionnaires ont été placés en congé de maladie statutaire ainsi que les périodes comptées comme périodes d'assurance dans un ou plusieurs autres régimes obligatoires au titre de la maladie, de la maternité et de l'inaptitude temporaire ainsi qu'en application des articles L. 381-1 et L. 381-2 du code de la sécurité sociale et les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles L. 381-1 et L. 381-2, mais étaient affiliés à un régime spécial peuvent être réputées avoir donné lieu au versement de cotisations à la charge de l'assuré.

**Art. L26**

La mise en paiement de la pension de retraite ou de la solde de réforme ne peut être antérieure à la date de la décision de radiation des cadres du titulaire sauf dans les cas exceptionnels déterminés par décret en Conseil d'Etat.

**Art. L26 bis**

Le fonctionnaire maintenu en fonctions temporairement et dans l'intérêt du service et qui, au moment de sa radiation des cadres, occupe un emploi, même en position de détachement, ne peut percevoir sa pension qu'à compter du jour de la cessation effective du paiement de son traitement. La période de maintien en fonctions donne droit à supplément de liquidation dans la limite du nombre de trimestres nécessaires pour obtenir le pourcentage maximum de la pension mentionné à l'article L. 13.

#### Titre V : Invalidité.

##### Chapitre Ier : Fonctionnaires civils.

###### Paragraphe Ier : Invalidité résultant de l'exercice des fonctions.

**Art. L27**

Le fonctionnaire civil qui se trouve dans l'incapacité permanente de continuer ses fonctions en raison d'infirmités résultant de blessures ou de maladie contractées ou aggravées soit en service, soit en accomplissant un acte de dévouement dans un intérêt public, soit en exposant ses jours pour sauver la vie d'une ou plusieurs personnes et qui n'a pu être reclassé dans un autre corps en application de l'article 63 de la loi n° 84-16 du 11 janvier 1984 précitée peut être radié des cadres par anticipation soit sur sa demande, soit d'office à l'expiration d'un délai de douze mois à compter de sa mise en congé si cette dernière a été prononcée en application de l'article 21 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ainsi que du deuxième alinéa des 2° et 3° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 précitée.

L'intéressé a droit à la pension rémunérant les services prévue au 2° du I de l'article L. 24 du présent code. Par dérogation à l'article L. 16 du même code, cette pension est revalorisée dans les conditions fixées à l'article L. 341-6 du code de la sécurité sociale.

**Art. L28**

Le fonctionnaire civil radié des cadres dans les conditions prévues à l'article L. 27 a droit à une rente viagère d'invalidité cumulable, selon les modalités définies à l'article L. 30 ter, avec la pension rémunérant les services.

Le droit à cette rente est également ouvert au fonctionnaire retraité qui est atteint d'une maladie professionnelle dont l'imputabilité au service est reconnue par le conseil médical prévu à l'article 21 ter de la loi n° 83-634 du 13 juillet 1983 mentionnée ci-dessus postérieurement à la date de la radiation des cadres, dans les conditions définies à l'article L. 31. Dans ce cas, la jouissance de la rente prend effet à la date du dépôt de la demande de l'intéressé, sans pouvoir être antérieure à la date de publication de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. Il en est également ainsi lorsque l'entrée en jouissance de la pension est différée en application de l'article L. 25 du présent code.

Le montant de la rente d'invalidité est fixé à la fraction du traitement ou de la solde de base définis à l'article L. 15 égale au pourcentage d'invalidité. Si le montant de ce traitement ou de cette solde de base dépasse un montant correspondant à la valeur de l'indice majoré 681 au 1er janvier 2004, revalorisé dans les conditions prévues à l'article L. 341-6 du code de la sécurité sociale, la fraction dépassant cette limite n'est comptée que pour le tiers. Toutefois, il n'est pas tenu compte de la fraction excédant dix fois ce montant brut.

Le taux d'invalidité est déterminé compte tenu d'un barème indicatif fixé par décret.

La rente d'invalidité est liquidée, concédée, payée et revalorisée dans les mêmes conditions que la pension prévue à l'article L. 27.

Le total de la pension et de la rente d'invalidité est élevé au produit du pourcentage maximum prévu à l'article L. 13 par le traitement mentionné à l'article L. 15 et revalorisé dans les conditions prévues à l'article L. 341-6 du code de la sécurité sociale lorsque le fonctionnaire civil est mis à la retraite à la suite d'un attentat ou d'une lutte dans l'exercice de ses fonctions ou d'un acte de dévouement dans un intérêt public ou pour avoir exposé ses jours pour sauver la vie d'une ou plusieurs personnes. Toutefois, le taux de l'invalidité rémunérable doit être au moins égal à 60 %.

###### Paragraphe II : Invalidité ne résultant pas de l'exercice des fonctions.

**Art. L29**

Le fonctionnaire civil qui se trouve dans l'incapacité permanente de continuer ses fonctions en raison d'une invalidité ne résultant pas du service et qui n'a pu être reclassé dans un autre corps en application de l'article 63 de la loi n° 84-16 du 11 janvier 1984 précitée peut être radié des cadres par anticipation soit sur sa demande, soit d'office ; dans ce dernier cas, la radiation des cadres est prononcée sans délai si l'inaptitude résulte d'une maladie ou d'une infirmité que son caractère définitif et stabilisé ne rend pas susceptible de traitement, ou à l'expiration d'un délai de douze mois à compter de sa mise en congé si celle-ci a été prononcée en application du 2° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 précitée ou à la fin du congé qui lui a été accordé en application des 3° et 4° du même article 34. L'intéressé a droit à la pension rémunérant les services prévue au 2° du I de l'article L. 24 du présent code, sous réserve que ses blessures ou maladies aient été contractées ou aggravées au cours d'une période durant laquelle il acquérait des droits à pension. Par dérogation à l'article L. 16 du même code, cette pension est revalorisée dans les conditions fixées à l'article L. 341-6 du code de la sécurité sociale.

###### Paragraphe III : Dispositions communes.

**Art. L30**

Lorsque le fonctionnaire est atteint d'une invalidité d'un taux au moins égal à 60 %, le montant de la pension prévue aux articles L. 28 et L. 29 ne peut être inférieur à 50 % du traitement mentionné à l'article L. 15 et revalorisé dans les conditions prévues à l'article L. 341-6 du code de la sécurité sociale.

**Art. L30 bis**

Lorsque le fonctionnaire est dans l'obligation d'avoir recours d'une manière constante à l'assistance d'une tierce personne pour accomplir les actes ordinaires de la vie, il a droit à une majoration spéciale d'un montant correspondant à la valeur de l'indice majoré 227 au 1er janvier 2004, revalorisé dans les conditions prévues à l'article L. 341-6 du code de la sécurité sociale. Le droit à cette majoration est également ouvert au fonctionnaire relevant du deuxième alinéa de l'article L. 28.

**Art. L30 ter**

Sans préjudice du plafond fixé au V de l'article L. 18, le montant total des prestations accordées au fonctionnaire invalide, à l'exclusion des majorations prévues aux articles L. 18 et L. 30 bis, ne peut excéder le montant du traitement mentionné à l'article L. 15 et revalorisé dans les conditions prévues à l'article L. 341-6 du code de la sécurité sociale. En cas de dépassement, le montant de chaque prestation est réduit à due proportion.

**Art. L31**

La réalité des infirmités invoquées, la preuve de leur imputabilité au service, le taux d'invalidité qu'elles entraînent, l'incapacité permanente à l'exercice des fonctions sont appréciés par le conseil médical mentionné à l'article L. 28 selon des modalités qui sont fixées par un décret en Conseil d'Etat.

Le pouvoir de décision appartient, dans tous les cas, au ministre dont relève l'agent et au ministre des finances.

Nonobstant toutes dispositions contraires, et notamment celles relatives au secret professionnel, tous renseignements médicaux ou pièces médicales dont la production est indispensable pour l'examen des droits définis par le présent chapitre pourront être communiqués sur leur demande aux services administratifs placés sous l'autorité des ministres auxquels appartient le pouvoir de décision et dont les agents sont eux-mêmes tenus au secret professionnel.

**Art. L32**

Les fonctionnaires en service détaché bénéficient des dispositions de l'article L. 29. Toutefois, pourront éventuellement prétendre au bénéfice des articles L. 27 et L. 28 ceux qui auront été détachés, soit pour exercer les fonctions de membre du Gouvernement ou un mandat électif ou syndical, soit dans un emploi de l'Etat ou d'une collectivité locale ou de leurs établissements publics à caractère administratif.

Les fonctionnaires détachés dans les administrations des territoires d'outre-mer, ou auprès d'Etats étrangers ou d'organisations internationales ainsi que les fonctionnaires détachés d'office en vertu du statut particulier du corps auquel ils appartiennent ou de dispositions législatives spéciales, bénéficient par priorité, du chef de l'invalidité contractée dans l'emploi de détachement, du régime d'assurance qui leur est appliqué par l'organisme employeur sans qu'ils puissent percevoir au total une pension inférieure à celle qu'ils auraient obtenue si les articles L. 27, L. 28 et L. 30 leur avaient été applicables.

Un décret fixera les modalités de calcul de la pension différentielle servie par l'Etat, notamment lorsque ce régime d'assurance comporte des prestations n'ayant pas un caractère viager.

**Art. L33**

Le fonctionnaire dont la mise à la retraite a été prononcée en vertu des articles L. 27 ou L. 29 et qui est reconnu, après avis du conseil médical mentionné à l'article L. 28, apte à reprendre l'exercice de ses fonctions, peut être réintégré dans un emploi de son grade s'il existe une vacance. La pension et, le cas échéant, la rente viagère d'invalidité prévue à l'article L. 28 sont annulées à compter de la date d'effet de la réintégration.

**Art. L33 bis**

La pension du fonctionnaire qui a été reclassé dans un autre corps en application de l'article 63 de la loi n° 84-16 du 11 janvier 1984 ne peut être inférieure au montant de la pension rémunérant les services prévus aux articles L. 28 et L. 29 et, le cas échéant, de la rente viagère d'invalidité mentionnée à l'article L. 28 qui lui aurait été attribuée s'il n'avait pas été reclassé.

##### Chapitre II : Militaires.

**Art. L34**

Les militaires qui ont été atteints en service d'infirmités susceptibles d'ouvrir droit à pension au titre du code des pensions militaires d'invalidité reçoivent la pension dudit code afférente à leur grade à laquelle s'ajoute, le cas échéant, la pension ou la solde de réforme susceptible de leur être allouée en application des dispositions des articles L. 6 et L. 7. Par dérogation à l'article L. 16, la pension versée en application du 2° de l'article L. 6 du présent code est revalorisée dans les conditions fixées à l'article L. 341-6 du code de la sécurité sociale.

**Art. L35**

La pension attribuée aux militaires visés à l'article L. 6 mis à la retraite pour infirmités d'un taux au moins égal à 60 % les rendant définitivement incapables d'accomplir leur service ne peut être inférieure à 50 % des émoluments de base.

Ce montant minimum, accru de la pension du code des pensions militaires d'invalidité et de ses accessoires, est élevé à 80 % des mêmes émoluments lorsque ces militaires sont mis à la retraite pour infirmités résultant, soit de blessures de guerre, soit d'un attentat ou d'une lutte dans l'exercice des fonctions ou d'un acte de dévouement dans un intérêt public ou pour avoir exposé leurs jours pour sauver la vie d'une ou plusieurs personnes.

**Art. L36**

Les militaires en service détaché bénéficient des dispositions de l'article L. 35 (1er alinéa). Toutefois pourront éventuellement prétendre au bénéfice des articles L. 34 et L. 35 ceux qui auront été placés en service détaché, soit pour exercer les fonctions de membre du Gouvernement ou un mandat électif, soit dans un emploi de l'Etat ou d'une collectivité locale ou de leurs établissements publics à caractère administratif.

Les militaires en service détaché dans les administrations des territoires d'outre-mer ou auprès d'Etats étrangers ou d'organisations internationales bénéficient, par priorité, du chef de l'invalidité contractée dans l'emploi occupé en service détaché, du régime d'assurance qui leur est appliqué par l'organisme employeur sans qu'ils puissent percevoir au total une pension inférieure à celle qu'ils auraient obtenue si les articles L. 34 et L. 35 leur avaient été applicables.

Un décret fixera les modalités de calcul de la pension différentielle servie par l'Etat, notamment lorsque ce régime d'assurance comporte des prestations n'ayant pas un caractère viager.

**Art. L37**

Tout militaire atteint d'une invalidité ouvrant droit à pension et qui est néanmoins admis à rester au service, a le droit de cumuler sa solde d'activité avec une pension dont le taux, uniforme pour tous les grades, est égal à celui de la pension allouée au soldat atteint de la même invalidité.

#### Titre VI : Pensions des ayants cause.

##### Chapitre Ier : Fonctionnaires civils.

**Art. L38**

Les conjoints d'un fonctionnaire civil ont droit à une pension de réversion égale à 50 % de la pension obtenue par le fonctionnaire ou qu'il aurait pu obtenir au jour de son décès. Lorsque, à la suite de la reprise ou de la poursuite d'une activité dans les conditions prévues au 2° de l'article L. 161-22-1 du code de la sécurité sociale, l'assuré était titulaire de droits à une nouvelle pension de retraite, ceux-ci ouvrent droit à une pension de réversion dans les mêmes conditions.

A la pension de réversion s'ajoutent, le cas échéant :

1° La moitié de la rente d'invalidité dont le fonctionnaire bénéficiait ou aurait pu bénéficier ;

2° La moitié de la majoration prévue à l'article L. 18, obtenue ou qu'aurait pu obtenir le fonctionnaire, si le bénéficiaire de la pension de réversion a élevé, dans les conditions prévues audit article L. 18, les enfants ouvrant droit à cette majoration.

Le total de la pension de réversion, quelle que soit la date de sa mise en paiement, et des autres ressources de son bénéficiaire ne peut être inférieur à celui de l'allocation servie aux vieux travailleurs salariés augmentée de l'allocation supplémentaire du Fonds de solidarité vieillesse institué par les articles L. 811-1 et L. 815-2 du code de la sécurité sociale.

**Art. L39**

Le droit à pension de réversion est subordonné à la condition :

a) Si le fonctionnaire a obtenu ou pouvait obtenir une pension accordée dans le cas prévu à l'article L. 4 (1°), que depuis la date du mariage jusqu'à celle de la cessation de l'activité du fonctionnaire, celui-ci ait accompli deux années au moins de services valables pour la retraite, sauf si un ou plusieurs enfants sont issus du mariage antérieur à ladite cessation ;

b) Si le fonctionnaire a obtenu ou pouvait obtenir une pension accordée dans le cas prévu à l'article L. 4 (2°), que le mariage soit antérieur à l'événement qui a amené la mise à la retraite ou la mort du fonctionnaire.

Toutefois, au cas de mise à la retraite d'office par suite de l'abaissement des limites d'âge, il suffit que le mariage soit antérieur à la mise à la retraite et ait été contracté deux ans et au moins avant soit la limite d'âge en vigueur au moment où il a été contracté, soit le décès du fonctionnaire si ce décès survient antérieurement à ladite limite d'âge.

Nonobstant les conditions d'antériorité prévues ci-dessus, le droit à pension de réversion est reconnu :

1° Si un ou plusieurs enfants sont issus du mariage ;

2° Ou si le mariage, antérieur ou postérieur à la cessation de l'activité, a duré au moins quatre années.

**Art. L40**

Chaque orphelin a droit jusqu'à l'âge de vingt et un ans à une pension égale à 10 % de la pension obtenue par le fonctionnaire ou qu'il aurait pu obtenir au jour de son décès, et augmentée, le cas échéant, de 10 % de la rente d'invalidité dont il bénéficiait ou aurait pu bénéficier, sans que le total des émoluments attribués aux conjoints survivants ou divorcés et aux orphelins puisse excéder le montant de la pension et, éventuellement, de la rente d'invalidité attribuées ou qui auraient été attribuées au fonctionnaire. S'il y a excédent, il est procédé à la réduction temporaire des pensions des orphelins.

Pour l'application des dispositions qui précèdent, sont assimilés aux enfants âgés de moins de vingt et un ans les enfants qui, au jour du décès de leur auteur, se trouvaient à la charge effective de ce dernier par suite d'une infirmité permanente les mettant dans l'impossibilité de gagner leur vie. La pension accordée à ces enfants n'est pas cumulable avec toute autre pension ou rente d'un régime général, attribuée au titre de la vieillesse ou de l'invalidité, à concurrence du montant de ces avantages. Elle est suspendue si l'enfant cesse d'être dans l'impossibilité de gagner sa vie.

Les dispositions prévues à l'alinéa précédent sont également applicables aux enfants atteints, après le décès de leur auteur mais avant leur vingt et unième année révolue, d'une infirmité permanente les mettant dans l'impossibilité de gagner leur vie.

Les pensions de 10 % attribuées aux enfants ne peuvent pas, pour chacun d'eux, être inférieures au montant des avantages familiaux dont aurait bénéficié le fonctionnaire en exécution de l'article L. 19 s'il avait été retraité.

**Art. L41**

Aucune condition d'antériorité de la naissance par rapport à la radiation des cadres de leur auteur n'est exigée des orphelins légitimes, légitimés ou naturels dont la filiation est légalement établie.

Aucune condition d'antériorité de l'adoption par rapport à la radiation des cadres de l'adoptant n'est exigée des orphelins adoptifs.

**Art. L43**

La pension définie à l'article L. 38 est répartie comme suit :

a) A la date du décès du fonctionnaire, les conjoints survivants ou divorcés ayant droit à pension se partagent la part de la pension de réversion correspondant au rapport entre le nombre de conjoints survivants ou divorcés et le nombre total de lits représentés. Cette part est répartie entre les conjoints au prorata de la durée respective de chaque mariage.

Un lit est représenté soit par le conjoint survivant ou divorcé, soit par les orphelins de fonctionnaires dont l'autre parent n'a pas ou plus droit à pension ;

b) La différence entre la fraction de la pension prévue à l'article L. 38 et les pensions versées aux conjoints survivants ou divorcés du fonctionnaire en application du a est répartie également entre les orphelins ayant droit à la pension prévue à l'article L. 40 qui représentent un lit.

**Art. L44**

Le conjoint séparé de corps et le conjoint divorcé ont droit à la pension prévue soit au premier alinéa de l'article L. 38, soit à l'article L. 50. Le conjoint divorcé qui s'est remarié avant le décès du fonctionnaire et qui, à la cessation de cette union, ne bénéficie d'aucun droit à pension de réversion peut faire valoir ce droit s'il n'est pas ouvert au profit d'un autre ayant cause.

**Art. L46**

Le conjoint survivant ou le conjoint divorcé, qui contracte un nouveau mariage ou vit en état de concubinage notoire, perd son droit à pension.

Le conjoint survivant ou le conjoint divorcé, dont la nouvelle union est dissoute ou qui cesse de vivre en état de concubinage notoire, peut, s'il le désire, recouvrer son droit à pension et demander qu'il soit mis fin à l'application qui a pu être faite des dispositions du premier alinéa du présent article.

##### Chapitre II : Militaires.

**Art. L47**

Les dispositions du chapitre Ier du présent titre sont applicables aux ayants cause des militaires mentionnés aux articles L. 6 et L. 7.

La pension des veuves de maréchaux de France et amiraux de France est fixée à 75 % des émoluments de base servant au calcul de la solde de réserve d'un général de division au taux le plus élevé.

**Art. L48**

Les ayants cause de militaires visés à l'article L. 6 et décédés titulaires d'une pension militaire d'invalidité ou décédés en activité des suites d'infirmités imputables au service bénéficient de la pension prévue par le code des pensions militaires d'invalidité correspondant au grade du militaire à laquelle s'ajoute, s'il y a lieu, la pension accordée en application de l'article L. 47.

La pension attribuée aux ayants cause des militaires visés à l'article L. 6 ne peut être inférieure à la moitié de la pension garantie prévue à l'article L. 35, lorsque le militaire est décédé en activité ou, dans le cas contraire, lorsqu'il avait obtenu ou était en droit d'obtenir le bénéfice de cet article.

**Art. L49**

Les ayants cause des militaires visés à l'article L. 7 qui sont décédés titulaires d'une solde de réforme bénéficient d'une allocation temporaire égale à 50 % de ladite solde. La jouissance de cette allocation est limitée à la date d'expiration initialement prévue de la solde de réforme de l'ancien militaire.

Les ayants cause des militaires servant sous contrat au-delà de la durée légale décédés en activité par suite d'invalidité contractée ou non en service avant d'avoir accompli quinze ans de services bénéficient, s'ils ne peuvent prétendre à la pension accordée en application de l'article L. 47, d'une pension calculée à raison de 1 % des émoluments de base par annuité liquidable.

##### Chapitre III : Dispositions communes.

**Art. L50**

I. – En cas de décès d'un fonctionnaire civil ou militaire par suite d'un attentat, d'une lutte dans l'exercice de ses fonctions, d'un acte de dévouement dans un intérêt public ou pour sauver la vie d'une ou plusieurs personnes, une pension de réversion est concédée aux conjoints. A cette pension de réversion s'ajoute soit la moitié de la rente viagère d'invalidité dont aurait pu bénéficier le fonctionnaire, soit la pension prévue au code des pensions militaires d'invalidité, de manière à ce que le total ne soit pas inférieur à un montant correspondant à la valeur de l'indice majoré 227 au 1er janvier 2004, revalorisé dans les conditions prévues à l'article L. 341-6 du code de la sécurité sociale.

II. – Le total des pensions et, selon les cas, de la rente viagère d'invalidité ou de la pension militaire d'invalidité attribuables aux conjoints survivants et aux orphelins ne peut être inférieur à celui de la pension et de la rente viagère d'invalidité ou de la pension militaire d'invalidité dont le fonctionnaire ou le militaire aurait pu bénéficier, si le décès intervient dans les conditions suivantes :

1° Lorsqu'un fonctionnaire des douanes de la branche de la surveillance est tué au cours d'une opération douanière ;

2° Lorsqu'un fonctionnaire de la police nationale est tué au cours d'une opération de police ou décède en service et est cité à l'ordre de la Nation ;

3° Lorsqu'un militaire de la gendarmerie nationale est tué au cours d'une opération de police ou décède en service et est cité à l'ordre de la Nation ou à l'ordre de la gendarmerie ;

4° Lorsqu'un fonctionnaire appartenant au personnel de l'administration pénitentiaire décède à la suite d'un acte de violence dans le cadre de l'exercice de ses fonctions ;

5° Lorsqu'un sapeur-pompier de la brigade des sapeurs-pompiers de Paris ou du bataillon des marins-pompiers de Marseille ou un militaire des formations militaires de la sécurité civile est tué dans l'exercice de ses fonctions et est cité à l'ordre de la Nation ou à l'ordre de l'armée ;

6° Lorsqu'un agent d'exploitation des travaux publics de l'Etat ou un chef d'équipe des travaux publics de l'Etat est tué en service dans le cadre d'une intervention sur voirie circulée ;

7° Lorsqu'un contrôleur des transports terrestres est tué en service dans le cadre de l'exercice de ses missions de contrôle sur route ;

8° Lorsqu'un fonctionnaire affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer est tué en service au cours d'une mission de contrôle ou de surveillance ;

9° Lorsqu'un militaire est tué dans l'exercice de ses fonctions sur le territoire national ou décède en service et est cité à l'ordre de la Nation ou à l'ordre de l'armée.

III. – Le total des pensions et, selon les cas, de la rente viagère ou de la pension militaire d'invalidité attribuables aux conjoints survivants et aux orphelins est porté à 100 % du traitement ou de la solde de base détenu par le fonctionnaire ou le militaire au jour de son décès lorsqu'un fonctionnaire, un militaire de carrière ou un militaire servant sous contrat est tué dans un attentat alors qu'il se trouvait en service sur le territoire national ou à l'étranger ou au cours d'une opération militaire, alors qu'il se trouvait en service ou en mission à l'étranger.

#### Titre VII : Dispositions spéciales.

**Art. L51**

Les officiers généraux âgés de moins de soixante-sept ans placés dans la deuxième section de l'état-major général reçoivent une solde de réserve égale au taux de la pension à laquelle ils auraient droit s'ils étaient en position de retraite.

**Art. L52**

Les militaires servant ou ayant servi à titre étranger ont les mêmes droits que les militaires servant ou ayant servi à titre français, sauf dans le cas où ils viendraient à participer à un acte d'hostilité contre la France.

#### Titre VIII : Dispositions d'ordre et diverses.

##### Paragraphe Ier : Concession et révision de la pension.

**Art. L53**

Lorsque, par suite du fait personnel du pensionné, la demande de liquidation ou de révision de la pension est déposée postérieurement à l'expiration de la quatrième année qui suit celle de l'entrée en jouissance normale de la pension, le titulaire ne peut prétendre qu'aux arrérages afférents à l'année au cours de laquelle la demande a été déposée et aux quatre années antérieures.

**Art. L54**

Les pensions attribuées conformément aux dispositions du présent code sont inscrites au grand-livre de la Dette publique et payées par le Trésor.

Le ministre des finances ne peut faire inscrire ni payer aucune pension en dehors des conditions prévues par la loi.

Les ministres ne peuvent faire payer sous quelque dénomination que ce soit aucune pension sur les fonds de leurs départements respectifs.

**Art. L55**

Sous réserve du b de l'article L. 43, la pension et la rente viagère d'invalidité sont définitivement acquises et ne peuvent être révisées ou supprimées à l'initiative de l'administration ou sur demande de l'intéressé que dans les conditions suivantes :

A tout moment en cas d'erreur matérielle ;

Dans un délai d'un an à compter de la notification de la décision de concession initiale de la pension ou de la rente viagère, en cas d'erreur de droit.

La restitution des sommes payées indûment au titre de la pension ou de la rente viagère d'invalidité supprimée ou révisée est exigible lorsque l'intéressé était de mauvaise foi. Cette restitution est, en tant que de besoin, poursuivie par l'agent judiciaire de l'Etat.

La pension des militaires n'est pas assimilée à un avantage vieillesse avant l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale.

##### Paragraphe II : Dispositions diverses.

**Art. L56**

Les pensions et les rentes viagères d'invalidité instituées par le présent code sont cessibles et saisissables dans les conditions prévues à l'article L. 355-2 du code de la sécurité sociale.

Par dérogation aux dispositions du premier alinéa, la saisie peut s'élever à la totalité de la pension, réserve faite d'une somme d'un montant égal au tiers du minimum garanti prévu à l'article L. 17 du présent code, lorsque cette saisie a pour objet d'exécuter les condamnations à des réparations civiles ou aux frais dus à la victime au titre de l'article 375 du code de procédure pénale et que ces condamnations ont été prononcées à l'encontre d'une personne qui a été jugée coupable de crime ou complicité de crime contre l'humanité.

La majoration spéciale prévue à l'article L. 30 bis est insaisissable, sauf pour le paiement des frais d'entretien du bénéficiaire, des rémunérations dues aux personnes assurant son assistance ou des cotisations sociales obligatoires attachées à ces rémunérations.

**Art. L57**

Lorsqu'un bénéficiaire du présent code, titulaire d'une pension ou d'une rente viagère d'invalidité, a disparu de son domicile et que plus d'un an s'est écoulé sans qu'il ait réclamé les arrérages de sa pension ou de sa rente viagère d'invalidité, son conjoint et les enfants âgés de moins de vingt et un ans qu'il a laissés peuvent obtenir, à titre provisoire, la liquidation des droits à la pension qui leur seraient ouverts en cas de décès.

Une pension peut être également attribuée, à titre provisoire, au conjoint et aux enfants âgés de moins de vingt et un ans d'un bénéficiaire du présent code disparu lorsque celui-ci satisfaisait au jour de sa disparition aux conditions exigées à l'article L. 4 (1°) ou à l'article L. 6 (1°) et qu'il s'est écoulé au moins un an depuis ce jour.

La pension provisoire est supprimée lorsque le décès est officiellement établi ou que l'absence a été déclarée par jugement passé en force de chose jugée et une pension définitive est alors attribuée aux ayants cause.

#### Titre IX : Retenues pour pensions.

**Art. L61**

La couverture des charges résultant, pour l'Etat, de la constitution et du service des pensions prévues par le présent code et les lois et règlements en vigueur ainsi que des dispositions du code de la sécurité sociale applicables aux régimes spéciaux d'assurance vieillesse est assurée par :

1° Une contribution employeur à la charge de l'Etat, assise sur les sommes payées aux agents visés à l'article L. 2 à titre de traitement ou de solde, à l'exclusion d'indemnités de toute nature, dans des conditions fixées par la loi de finances ;

2° Une cotisation à la charge des agents visés à l'article L. 2, assise sur les sommes payées à ces agents à titre de traitement ou de solde, à l'exclusion d'indemnités de toute nature, dont le taux est fixé par décret. Ce taux prend en considération les taux des cotisations à la charge des assurés sociaux relevant de la Caisse nationale d'assurance vieillesse et des institutions de retraite complémentaire visées à l'article L. 922-1 du code de la sécurité sociale pour la partie de leur rémunération inférieure au plafond prévu à l'article L. 241-3 du même code ;

3° Les contributions et transferts d'autres personnes morales, dans les conditions définies par les lois et règlements en vigueur.

**Art. L62**

Pour les agents rétribués en totalité ou en partie par des remises, produits divers ou salaires variables, un décret contresigné par le ministre des finances détermine les modalités suivant lesquelles est effectuée la retenue.

**Art. L63**

Toute perception d'un traitement ou solde d'activité soit au titre d'un emploi ou grade conduisant à pension du présent code, quelle que soit la position statutaire de l'agent qui en bénéficie, soit en qualité de fonctionnaire stagiaire est soumise au prélèvement de la retenue visée aux articles L. 61 et L. 62 même si les services ainsi rémunérés ne sont pas susceptibles d'être pris en compte pour la constitution du droit ou pour la liquidation de la pension.

Aucune pension ne peut être concédée si le versement des retenues exigibles n'a pas été effectué.

**Art. L64**

Les retenues légalement perçues ne peuvent être répétées. Celles qui ont été irrégulièrement prélevées n'ouvrent aucun droit à pension mais peuvent être remboursées sans intérêts sur la demande des ayants droit.

#### Titre X : Cessation ou reprise de service. -  Coordination avec le régime de sécurité sociale.

**Art. L65**

Le fonctionnaire civil ou le militaire qui vient à quitter le service, pour quelque cause que ce soit, sans pouvoir obtenir une pension ou une solde de réforme, est rétabli, en ce qui concerne l'assurance vieillesse, dans la situation qu'il aurait eue s'il avait été affilié au régime général des assurances sociales et à l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités locales (Ircantec) pendant la période où il a été soumis au présent régime.

L'agent non susceptible de bénéficier de l'affiliation rétroactive au régime général des assurances sociales pour tout ou partie de sa carrière peut prétendre, au titre des mêmes périodes, au remboursement direct et immédiat des retenues subies d'une manière effective sur son traitement ou sa solde.

Les mêmes dispositions sont applicables au fonctionnaire civil ou militaire qui, après avoir quitté le service, reprend un emploi relevant du régime institué par le présent code, sans pouvoir obtenir une pension ou une solde de réforme au titre dudit emploi.

**Art. L66**

Le fonctionnaire civil ou le militaire qui, ayant quitté le service sans droit à pension ou à solde de réforme, a été remis en activité, soit dans une administration publique, soit dans l'armée, soit dans une des administrations visées à l'article L. 5, bénéficie pour la retraite de la totalité des services qu'il a rendus tant à l'Etat qu'à ces administrations.

L'application qui a pu lui être faite des dispositions du premier alinéa de l'article L. 65 est annulée lors de la remise en activité.

Si le fonctionnaire civil ou le militaire a obtenu le remboursement de ses retenues, soit au titre du deuxième alinéa de l'article L. 65, soit au titre des dispositions légales antérieures, il est astreint au reversement immédiat du montant des retenues remboursées.

**Art. L67**

Le fonctionnaire civil révoqué sans suspension des droits à pension peut obtenir une pension s'il réunit quinze ans de services civils et militaires effectifs.

La jouissance de la pension est fixée dans les conditions prévues à l'article L. 25 (1°).

### Livre II : Dispositions particulières du régime général des retraites.

**Art. L72**

I. — Sous réserve des articles L. 513-5 et L. 513-6 du code général de la fonction publique et des dérogations fixées par décret en Conseil d'Etat, la collectivité ou l'organisme auprès duquel un fonctionnaire de l'Etat est détaché est redevable, pour la couverture des charges résultant de la constitution et du service des pensions prévues au présent code, d'une contribution. Le taux de cette contribution est fixé par décret.

Dans le cas où le fonctionnaire de l'Etat est détaché auprès d'une collectivité ou d'un établissement mentionné aux articles L. 4 ou L. 5 du code général de la fonction publique, le taux de cette contribution peut être abaissé par décret.

Dans le cas de fonctionnaires détachés auprès de députés ou de sénateurs, la contribution est versée par le député ou le sénateur intéressé.

II. — Dans le cas où le fonctionnaire est détaché dans un emploi ouvrant droit à pension du régime de retraite relevant du présent code ou du régime de retraite de la Caisse nationale de retraites des agents des collectivités locales, la cotisation à la charge de l'agent mentionnée à l'article L. 61 du présent code est calculée sur le traitement afférent à l'emploi de détachement.

#### Titre II : Dispositions particulières relatives à certaines catégories de retraites civiles et militaires.

##### Chapitre Ier : Agents en service détaché.

**Art. L73**

Les avantages spéciaux prévus à l'article L. 12, a, sont accordés aux fonctionnaires et magistrats détachés hors d'Europe.

Les avantages spéciaux attachés à l'accomplissement de services dans des emplois classés dans la catégorie active, définie à l'article L. 24, sont maintenus en faveur des fonctionnaires détachés dans un emploi classé dans cette catégorie pour exercer des fonctions de même nature que celles assumées dans le cadre d'origine ainsi qu'en faveur des fonctionnaires détachés pour exercer des fonctions de membre du Gouvernement, un mandat électif ou syndical, qui n'ont pas changé de catégorie durant leur position de détachement. Ces mêmes avantages sont maintenus en faveur des fonctionnaires détachés hors d'Europe, soit dans les administrations des territoires d'outre-mer, soit auprès d'un service français de coopération technique ou culturelle, soit auprès d'Etats étrangers ou d'organisations internationales.

**Art. L74**

Les militaires de tous grades en service détaché ont droit aux bénéfices de campagne ainsi qu'aux bonifications pour services aériens ou sous-marins dans les conditions déterminées par décret en Conseil d'Etat.

##### Chapitre II : Fonctionnaires civils titulaires de deux emplois.

**Art. L76**

Lorsque le fonctionnaire qui occupe simultanément deux emplois relevant soit de l'Etat, soit de l'une des collectivités visées à l'article L. 5 (4° et 5°) et comportant des limites d'âge différentes est mis à la retraite au titre de l'un d'entre eux, la pension est liquidée sur la base du traitement afférent à cet emploi.

L'intéressé peut demeurer en fonctions dans son second emploi jusqu'à la limite d'âge y afférente et cumuler sa pension avec la rémunération attachée audit emploi.

Lors de son admission à la retraite au titre du second emploi, ce fonctionnaire peut obtenir, sur la base du traitement afférent à cet emploi, soit une pension rémunérant les services non pris en compte dans la première pension, soit, après annulation de celle-ci, une pension unique rémunérant la totalité de ses services.

Le fonctionnaire titulaire de deux emplois publics, mis à la retraite en même temps au titre du chacun d'entre eux, désigne l'emploi dont le traitement servira de base à la liquidation de sa pension.

##### Chapitre III : Reprise de service par les fonctionnaires civils et militaires retraités.

**Art. L77**

Les titulaires de pensions civiles attribuées en vertu du présent code, nommés à un nouvel emploi de l'Etat ou d'une des collectivités dont les agents sont tributaires de la caisse nationale de retraites des agents des collectivités locales, acquièrent au titre dudit emploi des droits à une pension unique rémunérant la totalité de la carrière. La pension dont ils bénéficiaient est alors annulée.

Les militaires retraités ou titulaires d'une solde de réforme non expirée ont la possibilité, lorsqu'ils sont nommés à un nouvel emploi de l'Etat ou de l'une des collectivités visées à l'alinéa qui précède, de renoncer à la faculté de cumuler leur pension ou leur solde de réforme avec leur traitement, en vue d'acquérir au titre dudit emploi des droits à une pension unique rémunérant la totalité de la carrière. La renonciation doit être expresse et formulée dans les trois mois de la notification aux intéressés de leur remise en activité ; elle est irrévocable. La pension ou la solde de réforme dont ils bénéficiaient est alors annulée.

Si la pension attribuée en fin de carrière est inférieure à la pension civile ou militaire antérieurement acquise, cette dernière pension est définitivement rétablie.

Les militaires retraités qui n'exercent pas la faculté de renonciation ci-dessus acquièrent des droits à pension civile au titre de leur nouvel emploi.

**Art. L78**

En temps de guerre, les retraités militaires rappelés à l'activité reçoivent la solde d'activité et les accessoires de solde de leur grade. S'ils perçoivent une solde mensuelle, le paiement de leur pension est suspendu jusqu'au moment où ils sont rendus à la vie civile.

Les prescriptions interdisant le cumul d'une solde d'activité et d'une pension militaire sont, d'autre part, suspendues pendant toute la durée de la mobilisation pour les retraités militaires rappelés à l'activité et touchant la solde spéciale ou la solde spéciale progressive.

La pension est éventuellement révisée pour tenir compte des nouveaux services.

**Art. L79**

Les militaires autres que ceux de l'armée active cumulent en temps de paix, pendant les exercices ou manoeuvres auxquels ils sont convoqués, la pension militaire dont ils jouissent avec la solde et les prestations militaires afférentes à leur grade, mais le temps passé sous les drapeaux dans ces conditions n'entre pas dans la supputation des services militaires donnant droit à pension ou à révision d'une telle pension.

Les militaires autorisés à contracter un engagement voient suspendre pendant la durée de ce dernier la pension dont ils pourraient être titulaires. Elle est éventuellement révisée au moment de la radiation définitive des contrôles, compte tenu des nouveaux services accomplis.

La pension des officiers supérieurs ou subalternes et assimilés ayant atteint la limite d'âge de leur grade ou retraités après vingt-cinq ou trente ans de services, maintenus ou rappelés au service dans les conditions définies à l'article 25 de la loi n° 52-757 du 30 juin 1952, est suspendue jusqu'au moment où les intéressés cessent définitivement leur activité. Les services ainsi accomplis ne peuvent ouvrir de nouveaux droits à pension ou à révision de pension.

**Art. L80**

Sous réserve des dispositions de l'article L. 79, le versement de la pension des retraités militaires présents sous les drapeaux en temps de paix pour une durée continue, égale ou supérieure à un mois, est suspendu pendant toute la durée de cette présence.

Les services accomplis par les militaires de réserve rappelés ou maintenus en activité en vertu des articles 76 (2e alinéa), 77, 82 (2e alinéa), à l'exception du cas de convocation pour les périodes d'exercice et 84 (4e alinéa) du code du service national entrent en compte pour la constitution des droits à pension et la liquidation de celle-ci. Pour les retraités militaires, la pension déjà acquise est éventuellement révisée pour tenir compte des nouveaux services lorsque ceux-ci ont une durée continue, égale ou supérieure à un mois.

**Art. L81**

Lors de la révision prévue par les articles L. 79, second alinéa, et L. 80, second alinéa, sont défalqués de la durée des nouveaux services pris en compte les services militaires non effectivement accomplis dont il aura été fait état à un titre quelconque en exécution d'une loi de dégagement de cadres chaque fois que lesdits services entrent par ailleurs en compte dans cette révision.

Dans tous les cas, le taux de l'ancienne pension, s'il est plus avantageux, est garanti aux intéressés.

##### Chapitre IV : Sapeurs-pompiers de Paris.

**Art. L83**

A la pension des militaires officiers et non officiers de la brigade des sapeurs-pompiers de Paris et du bataillon des marins-pompiers de Marseille s'ajoute un supplément de pension dont le montant et les modalités d'attribution sont fixées par décret en Conseil d'Etat.

#### Titre III : Cumul de pensions avec des rémunérations d'activité ou d'autres pensions.

##### Chapitre Ier : Dispositions générales.

**Art. L84**

L'article L. 161-22 du code de la sécurité sociale, à l'exception de son premier alinéa, n'est pas applicable aux personnes régies par le présent code. Les articles L. 161-22, L. 161-22-1, L. 161-22-1-1 et L. 161-22-1-2 du même code ne sont pas applicables aux bénéficiaires d'une pension militaire.

Si, à compter de la mise en paiement d'une pension civile ou militaire, son titulaire perçoit des revenus d'activité de l'un des employeurs mentionnés à l'article L. 86-1, ou de tout autre employeur pour les fonctionnaires civils, il peut cumuler sa pension dans les conditions fixées aux articles L. 85, L. 86 et L. 86-1 et à l'article L. 161-22-1-1 du code de la sécurité sociale.

Par dérogation au précédent alinéa, et sous réserve que l'assuré ait liquidé ses pensions de vieillesse personnelles auprès de la totalité des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales dont il a relevé, une pension peut être entièrement cumulée avec une activité professionnelle :

a) A partir de l'âge prévu au 1° de l'article L. 351-8 du code de la sécurité sociale ;

b) A partir de l'âge prévu au premier alinéa de l'article L. 351-1 du même code, lorsque l'assuré justifie d'une durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa du même article au moins égale à la limite mentionnée au même alinéa.

La pension due par un régime de retraite légalement obligatoire dont l'âge d'ouverture des droits, le cas échéant sans minoration, est supérieur à l'âge prévu à l'article L. 161-17-2 du code de la sécurité sociale n'est pas retenue pour apprécier la condition de liquidation de l'ensemble des pensions de retraite, et ce jusqu'à ce que l'assuré ait atteint l'âge à partir duquel il peut liquider cette pension ou, en cas de minoration, l'âge auquel celles-ci prennent fin.

Le présent article et les articles L. 85 et L. 86-1 ne s'appliquent pas à l'assuré qui demande ou bénéficie d'une pension au titre de l'article L. 89 bis du présent code et des articles L. 161-22-1-5 et L. 161-22-1-9 du code de la sécurité sociale.

**Art. L85**

Le montant brut des revenus d'activité mentionnés au deuxième alinéa de l'article L. 84 ne peut, par année civile, excéder le tiers du montant brut de la pension pour l'année considérée.

Lorsqu'un excédent est constaté, il est déduit de la pension après application d'un abattement égal à la moitié du minimum fixé au a de l'article L. 17, dans des conditions fixées par décret en Conseil d'Etat.

##### Chapitre II : Cumul de pensions et de rémunérations d'activité.

**Art. L86**

I. – Par dérogation au premier alinéa de l'article L. 161-22 du code de la sécurité sociale, ainsi qu'aux dispositions du deuxième alinéa de l'article L. 84 et de l'article L. 85, les revenus perçus à l'occasion de l'exercice des activités suivantes peuvent être entièrement cumulés avec la pension :

1° Activités entraînant affiliation au régime général de la sécurité sociale en application du 15° de l'article L. 311-3 et de l'article L. 382-1 du code de la sécurité sociale ainsi que les activités exercées par les artistes interprètes rattachés au régime mentionné au premier alinéa de l'article L. 640-1 du même code ;

2° Activités entraînant la production d'oeuvres de l'esprit au sens des articles L. 112-2 et L. 112-3 du code de la propriété intellectuelle ;

3° Participation aux activités juridictionnelles ou assimilées, ou à des instances consultatives ou délibératives réunies en vertu d'un texte législatif ou réglementaire.

4° Activités de professionnels de santé, au sens de la quatrième partie du code de la santé publique, exercées dans les zones mentionnées au 1° de l'article L. 1434-4 du même code.

I bis. — Par dérogation au premier alinéa de l'article L. 161-22 du code de la sécurité sociale ainsi qu'au deuxième alinéa de l'article L. 84 et à l'article L. 85 du présent code, les revenus perçus à l'occasion de l'exercice d'une activité mentionnée à l'article L. 611-1 du code de la sécurité intérieure peuvent être entièrement cumulés avec la pension s'agissant des fonctionnaires mentionnés à l'article L. 414-4 du code général de la fonction publique.

II. – En outre, par dérogation aux mêmes dispositions, peuvent cumuler intégralement le montant de leur pension avec des revenus d'activité :

1° Les titulaires de pensions civiles et militaires ou d'une solde de réforme allouées pour invalidité ;

2° Les titulaires de pensions militaires non officiers rémunérant moins de vingt-cinq ans de services et les titulaires de pensions militaires atteignant la limite d'âge du grade qu'ils détenaient en activité ou la limite de durée de services qui leur était applicable en activité, même dans le cas où ces pensions se trouveraient modifiées à la suite de services nouveaux effectués pendant un rappel à l'activité donnant lieu à promotion de grade ;

3° Les titulaires de pensions ayant atteint, avant le 1er janvier 2004, la limite d'âge qui leur était applicable dans leur ancien emploi.

**Art. L86-1**

Les employeurs mentionnés au deuxième alinéa de l'article L. 84 sont les suivants :

1° Les administrations de l'Etat et leurs établissements publics ne présentant pas un caractère industriel ou commercial ;

2° Les collectivités territoriales et les établissements publics ne présentant pas un caractère industriel ou commercial qui leur sont rattachés ;

3° Les établissements énumérés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière.

Les employeurs mentionnés aux alinéas précédents qui accordent un revenu d'activité au titulaire d'une pension civile ou militaire, ainsi que le titulaire de la pension, en font la déclaration dans des conditions définies par un décret en Conseil d'Etat.

Ces dispositions sont de même applicables aux retraités régis par la législation locale applicable dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

##### Chapitre III : Cumul de plusieurs pensions.

**Art. L87**

Les fonctionnaires, les militaires ou les magistrats détachés dans une administration ou un organisme implanté sur le territoire d'un Etat étranger ou auprès d'un organisme international peuvent demander, même s'ils sont affiliés au régime de retraite dont relève l'emploi ou la fonction de détachement, à être affiliés et à cotiser au régime de retraite régi par le présent code au titre de cet emploi ou de cette fonction, dans les conditions fixées par décret en Conseil d'Etat.

L'assiette de la cotisation due par l'agent au titre de cette option est constituée par le traitement ou la solde afférent au grade et à l'échelon détenu par cet agent dans l'administration dont il est détaché. Le taux de cette cotisation est fixé par décret.

Les périodes ainsi cotisées sont prises en compte pour la constitution et la liquidation de la pension du régime prévu par le présent code.

L'exercice de l'option prévue au premier alinéa est exclusive de toute autre affiliation à un régime de retraite français au titre de l'emploi ou de la fonction de détachement.

**Art. L88**

Le cumul par un conjoint survivant de plusieurs pensions obtenues du chef d'agents différents, au titre des régimes de retraites des collectivités énumérées à l'article L. 86-1, est interdit.

Un orphelin peut cumuler au maximum deux pensions de réversion obtenues du chef de ses parents au titre des régimes de retraite énumérés à l'article L. 86-1.

##### Chapitre IV : Cumul d'accessoires de pension.

**Art. L89**

Est interdit du chef d'un même enfant le cumul de plusieurs accessoires de traitement, solde, salaire et pension servis par l'Etat, les collectivités publiques et les organismes de prévoyance collectifs ou obligatoires, aux intéressés ou à leur conjoint, dans les conditions prévues à l'article L. 553-3 du code de la sécurité sociale. Cette interdiction ne s'applique pas à la majoration de pension prévue à l'article L. 18.

En outre, le cumul de la majoration de pension prévue à l'article L. 18 et des prestations familiales afférentes aux enfants ouvrant droit à ladite majoration est autorisé.

##### Chapitre V : Retraite progressive 

**Art. L89 bis**

Par dérogation à l'article L. 26, une pension partielle est servie, à sa demande, au fonctionnaire qui exerce à titre exclusif son activité à temps partiel dans les conditions prévues au chapitre II du titre Ier du livre VI du code général de la fonction publique et qui :

1° A atteint l'âge fixé au premier alinéa de l'article L. 161-22-1-5 du code de la sécurité sociale ;

2° Justifie d'une durée d'assurance mentionnée à l'article L. 14 du présent code égale à celle fixée au premier alinéa de l'article L. 161-22-1-5 du code de la sécurité sociale.

Le bénéfice de la pension partielle entraîne l'application du sixième alinéa du même article L. 161-22-1-5, dont les autres dispositions ne sont pas applicables.

La pension partielle est liquidée dans les conditions et selon les modalités de calcul applicables à sa date d'effet. Le montant servi varie en fonction de la quotité de travail à temps partiel effectuée. En cas d'évolution de cette quotité, le montant de pension partielle servi est modifié.

Le présent article est applicable, sans que la condition d'exercice à temps partiel leur soit opposable, aux fonctionnaires exerçant leur activité à titre exclusif dans le cadre d'un service à temps incomplet ou d'un ou de plusieurs emplois à temps non complet dans les conditions mentionnées aux articles L. 613-5 et L. 613-9 du code général de la fonction publique.

Lorsqu'ils occupent plusieurs emplois à temps non complet, les fonctionnaires mentionnés à l'avant-dernier alinéa du présent article bénéficient de la retraite progressive sous réserve que leur durée totale de travail n'excède pas le pourcentage mentionné au dernier alinéa de l'article L. 161-22-1-6 du code de la sécurité sociale.

Le présent chapitre n'est pas applicable aux fonctionnaires qui bénéficient d'un avantage de préretraite prévu par des dispositions réglementaires, par des stipulations conventionnelles ou par une décision unilatérale de l'employeur.

**Art. L89 ter**

La pension complète est liquidée en tenant compte des services accomplis pendant la durée de perception de la pension partielle et du montant de la pension initiale, dans des conditions fixées par voie réglementaire.

Le service de la pension partielle prend fin à titre définitif lorsque la pension complète intervient ou lorsque le fonctionnaire reprend une activité à temps plein ou à temps complet.

Le service de la pension partielle est suspendu lorsque le fonctionnaire, en dehors des cas prévus au deuxième alinéa, ne réunit plus les conditions pour en bénéficier.

### Livre III : Dispositions relatives au paiement des pensions.

#### Chapitre Ier : Paiement des pensions.

##### Paragraphe Ier : Règles générales du paiement des pensions.

**Art. L90**

I. — La pension et la rente viagère d'invalidité sont payées mensuellement et à terme échu dans les conditions déterminées par un décret en Conseil d'Etat.

La pension ou la rente viagère d'invalidité est due à compter du premier jour du mois suivant la cessation de l'activité. Toutefois, lorsque la liquidation de la pension intervient par limite d'âge ou pour invalidité, elle est due à compter du jour de la cessation de l'activité. (1)

La rémunération est interrompue à compter du jour de la cessation d'activité. (1)

La mise en paiement de la pension et de la rente viagère d'invalidité s'effectue à la fin du premier mois suivant le mois de cessation de l'activité. (1)

II. — Par dérogation aux dispositions du I, les pensions inférieures à un montant mensuel fixé par décret sont payées soit sous forme de capital, soit selon une autre périodicité, dans des conditions déterminées par ce même décret. (2)

**Art. L91**

Les arrérages restant dus au décès des titulaires de pensions servies par l'Etat au titre du présent code sont valablement payés entre les mains de l'époux survivant non séparé de corps, à moins d'opposition de la part des héritiers, légataires ou créanciers.

L'époux survivant est, en pareil cas, dispensé de caution et d'emploi, sauf par lui à répondre, s'il y a lieu, des sommes ainsi touchées, vis-à-vis des héritiers ou légataires, au même titre que de toutes autres valeurs dépendant de la succession ou de la communauté.

##### Paragraphe II : Dispositions diverses.

**Art. L92**

Quiconque aura touché ou tenté de toucher les arrérages d'une pension dont il n'est pas titulaire ou pour l'encaissement de laquelle il n'a pas une procuration du véritable titulaire ou un mandat légal, quiconque aura fait une fausse déclaration pour obtenir la concession ou le paiement d'une pension, sera puni d'un emprisonnement de cinq ans au plus et d'une amende qui ne pourra excéder le montant des arrérages d'une année, le tout sans préjudice du remboursement des arrérages indûment touchés et de l'action civile des intéressés, et sans préjudice soit des peines plus graves en cas de faux ou d'autres crimes prévus et punis par les lois en vigueur, soit de la perte de la pension édictée par l'article L. 85 en cas de fausse déclaration relative au cumul.

Si le coupable est un fonctionnaire ou un officier public en activité de service au moment où la fraude a été commise, ou un employé travaillant dans les bureaux d'un comptable public, d'un notaire ou d'une mairie, la peine sera celle de dix ans d'emprisonnement sans préjudice de l'amende.

Les coupables pourront, en outre, être privés des droits mentionnés en l'article 131-26 du code pénal, du jour où ils auraient subi leur peine.

**Art. L93**

Sauf le cas de fraude, omission, déclaration inexacte ou de mauvaise foi de la part du bénéficiaire, la restitution des sommes payées indûment au titre des pensions, de leurs accessoires ou d'avances provisoires sur pensions, attribués en application des dispositions du présent code, ne peut être exigée que pour celles de ces sommes correspondant aux arrérages afférents à l'année au cours de laquelle le trop-perçu a été constaté et aux trois années antérieures.

#### Chapitre II : Avances mensuelles sur pensions concédées en paiement.

**Art. L94**

Est interdite, sauf les exceptions prévues à l'article L. 96, toute avance faite, sous quelque forme que ce soit, sur une pension servie au titre du présent code.

Le prêteur sera puni d'un emprisonnement de six jours à six mois et d'une amende qui pourra s'élever à la moitié des capitaux prêtés.

Dans tous les cas et suivant la gravité des circonstances, les tribunaux pourront ordonner, aux frais du délinquant, l'affichage du jugement et son insertion par extrait dans un ou plusieurs journaux du département.

**Art. L95**

Sont nulles de plein droit et de nul effet les obligations contractées envers les intermédiaires qui se chargent, moyennant stipulation d'émoluments, d'assurer aux pensionnaires de l'Etat le bénéfice du présent code.

Est passible de l'amende prévue pour les contraventions de la 5° classe et, en cas de récidive de l'amende prévue pour les contraventions de la 5° classe commises en récidive, tout intermédiaire convaincu d'avoir offert les services spécifiés à l'alinéa précédent.

**Art. L96**

La caisse nationale d'épargne et les caisses de crédit municipal sont autorisées à consentir aux pensionnaires bénéficiaires du présent code, sur le trimestre en cours de leur pension civile ou militaire, des avances représentant les arrérages courus d'un ou de deux mois.

Les dispositions de l'article L. 56 ne sont pas opposables à ces établissements pour le remboursement des avances ainsi faites.

Le mode suivant lequel le Trésor couvre la caisse nationale d'épargne et les caisses de crédit municipal de leurs avances est déterminé par décret en Conseil d'Etat.

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre Ier : Dispositions générales relatives au régime général des retraites.

#### Titre Ier : Généralités.

**Art. R1**

Outre les fonctionnaires mentionnés au 1° de l'article L. 2, ont droit au bénéfice des dispositions du présent code les fonctionnaires non soumis aux dispositions de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat qui sont affiliés au régime des retraites des fonctionnaires de l'Etat en vertu de leur statut particulier.

**Art. R*3**

Lorsque les bénéficiaires du présent code ou leurs ayants cause ont à exercer une option, ils doivent, à peine de forclusion, faire connaître leur décision au ministre dont ils relèvent dans un délai d'un an à dater du jour où s'ouvre leur droit d'option.

L'option ainsi exercée est irrévocable.

Celle-ci doit être formulée par lettre ou par courriel dont il est accusé réception et qui doit figurer au dossier de la proposition de pension.

**Art. R*4**

L'acte de radiation des cadres spécifie les circonstances susceptibles d'ouvrir droit à pension et vise les dispositions légales invoquées à l'appui de cette décision.

Les énonciations de cet acte ne peuvent préjuger ni la reconnaissance effective du droit, ni les modalités de liquidation de la pension, ces dernières n'étant déterminées que par l'arrêté de concession.

#### Titre II : Constitution du droit à la pension ou à la solde de réforme.

##### Chapitre Ier : Fonctionnaires civils.

###### Paragraphe Ier : Généralités.

**Art. R4-1**

La durée prévue au 1° de l'article L. 4 est fixée à deux années de services civils et militaires effectifs.

###### Paragraphe II : Eléments constitutifs.

**Art. R5**

Lorsque, avant son affiliation au régime du présent code, un fonctionnaire ou un militaire a accompli des services de non-titulaires susceptibles d'être validés pour la retraite au titre du régime de la Caisse nationale de retraites des agents des collectivités locales ou du régime applicable au personnel titulaire des administrations ou établissements mentionnés aux 3° et 5° de l'article L. 5, le service de l'Etat dont il relève procède sur sa demande à leur validation dans les conditions prévues par le présent code.

**Art. R6**

Les services accomplis dans les cadres des administrations mentionnées à l'article L. 5 (6°) sont pris en compte, dans la mesure où ils ont été accomplis :

1° Pour l'Algérie, pour Madagascar et dépendances, pour les pays de l'ancienne Afrique occidentale française et de l'ancienne Afrique équatoriale française, pour le Togo et le Cameroun, avant la date de leur accession à l'indépendance ;

2° (Abrogé)

3° Pour la Tunisie avant le 1er avril 1957 ;

4° Pour le Maroc, s'il s'agit de services de fonctionnaire titulaire : avant le 1er janvier 1963 et s'il s'agit de services auxiliaires validés : avant le 1er octobre 1957 pour les magistrats et les personnels enseignants et avant le 1er juillet 1957 pour les autres personnels.

**Art. R7**

Les périodes de congé régulier pour maladie susceptibles d'être validées pour la retraite en vertu de l'avant-dernier alinéa de l'article L. 5 ne peuvent excéder la durée des congés avec traitement accordés aux fonctionnaires titulaires atteints des mêmes affections dans les mêmes circonstances.

Dans chaque ministère, des arrêtés conjoints du ministre intéressé, du ministre chargé de la fonction publique et du ministre chargé des finances déterminent la nature et le point de départ des services susceptibles d'être validés pour la retraite en application de l'avant-dernier alinéa de l'article L. 5.

Ces arrêtés ainsi que les autres textes qui autorisent la validation de ces services figurent au tableau annexé au présent code (1).

La validation est subordonnée au versement rétroactif de la retenue légale calculée sur le traitement ou la solde afférent à l'indice détenu par le fonctionnaire titulaire ou le militaire à la date de la demande.

Les retenues rétroactives sont versées par l'agent au Trésor public. L'annulation des sommes acquittées pendant la durée des services à valider, au titre du régime général de l'assurance vieillesse et de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques, est effectuée au profit du Trésor public.

Les modalités de versement des retenues rétroactives afférentes à la validation sont définies au articles D. 3 et D. 4.

La demande de validation doit être adressée à l'administration dont relève le fonctionnaire ou le militaire ; il en est accusé réception.

Est admise à validation toute période de services effectués-de façon continue ou discontinue, sur un emploi à temps complet ou incomplet, occupé à temps plein ou à temps partiel-quelle qu'en soit la durée, en qualité d'agent non titulaire de l'un des employeurs mentionnés aux 1°, 2° et 3° de l'article L. 86-1. La durée des périodes de services validés s'exprime en trimestres. Le nombre de trimestres validés est égal à la durée totale des services effectivement accomplis divisée par le quart de la durée légale annuelle du travail prévue à l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat.

Toutefois, lorsque les services admis à validation relèvent d'un régime d'obligations de service défini par un texte législatif ou réglementaire, la durée légale annuelle du travail mentionnée à l'alinéa précédent prise en compte est la durée annuelle, exprimée en heures, requises pour ces services à temps complet.

Dans le décompte final des trimestres admis à validation, la fraction de trimestre égale ou supérieure à quarante-cinq jours est comptée pour un trimestre, la fraction de trimestre inférieure à quarante-cinq jours est négligée.

(1) Le tableau a été publié en annexe du décret n° 69-123 du 24 janvier 1969. Consulter le fac-similé de ce texte.

##### Chapitre II : Militaires.

###### Paragraphe Ier : Généralités.

###### Paragraphe II : Eléments constitutifs.

**Art. R*8**

Les grandes écoles militaires mentionnées à l'article L. 8 sont celles destinées au recrutement des officiers de carrière et dont l'énumération suit :

Ecole polytechnique ;

Ecole spéciale militaire de Saint-Cyr ;

Ecole du service de santé militaire ;

Ecole navale ;

Ecole du service de santé de la marine ;

Ecole du commissariat de la marine ;

Ecole d'administration de l'inscription maritime ;

Ecole des élèves ingénieurs mécaniciens ;

Ecole de l'air et de l'espace ;

Ecole du commissariat de l'air.

##### Chapitre III : Dispositions communes.

**Art. R9**

Les modalités de prise en compte des périodes d'interruption ou de réduction d'activité mentionnées au 1° de l'article L. 9 sont précisées dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2">CAS D'INTERRUPTION OUde réduction d'activité pour l'éducation d'un enfant né ou adopté à partir du 1er janvier 2004</td><td rowspan="2">DURÉE MAXIMALEde la période d'interruption ou de réduction d'activité</td><td colspan="3">DURÉE MAXIMALE NE COMPORTANT PAS L'ACCOMPLISSEMENT DE SERVICESeffectifs et pouvant être prise en compte dans la constitution du droit à pension au titre de l'article L. 9-1°</td></tr><tr><td>Cas da la naissance ou de l'adoption d'un enfant unique</td><td>Cas de naissances gémellaires ou de l'adoption simultanée de plusieurs enfants de même âge</td><td>Cas de naissances ou adoptions successives, ou d'adoption simultanée de plusieurs enfants d'âges différents</td></tr><tr><td>Temps partiel de droit d'une quotité de 50 %.</td><td rowspan="4">Jusqu'aux 3 ans de l'enfant (ou 3 ans à compter de l'arrivée au foyer de l'enfant adopté).</td><td colspan="2">6 trimestres</td><td rowspan="8">Addition des durées corres ­ pondant à ces périodes. En cas de chevauchement de périodes d'interruption ou de réduction d'activité au titre d'enfants différents, la période du chevauchement n'est comptée qu'une seule fois.</td></tr><tr><td>Temps partiel de droit d'une quotité de 60 %.</td><td colspan="2">4,8 trimestres, soit 1 an, 2 mois et 12 jours</td></tr><tr><td>Temps partiel de droit d'une quotité de 70 %.</td><td colspan="2">3,6 trimestres, soit 10 mois et 24 jours</td></tr><tr><td>Temps partiel de droit d'une quotité de 80 %.</td><td colspan="2">2,4 trimestres, soit 7 mois et 6 jours</td></tr><tr><td>Congé parental.</td><td>Jusqu'aux 3 ans de l'enfant (ou 3 ans à compter de l'adoption d'un enfant de moins de 3 ans).</td><td colspan="2">12 trimestres</td></tr><tr><td></td><td>Durée maximale d'un an pour un enfant adopté de plus de 3 ans.</td><td colspan="2">4 trimestres</td></tr><tr><td>Congé de présence parentale.</td><td>310 jours ouvrés.</td><td colspan="2">6 trimestres</td></tr><tr><td>Disponibilité pour élever un enfant de moins de 12 ans.</td><td>Jusqu'aux 12 ans de l'enfant.</td><td>12 trimestres.</td><td>24 trimestres pour 2 enfants jusqu'à leurs 12 ans. 32 trimestres pour 3 enfants ou plus jusqu'à leurs 12 ans.</td></tr></tbody></table></div>Pour le décompte des durées prises en compte dans la constitution du droit à pension au titre de l'article L. 9 (1°), sont retenues les durées effectivement non travaillées au cours des périodes d'interruption ou de réduction d'activité.</div>

Les cas exceptionnels prévus au 2° de l'article L. 9, dans lesquels le temps passé dans une position statutaire ne comportant pas l'accomplissement de services effectifs peut entrer en compte pour la constitution du droit à pension, sont énumérés dans le tableau annexé au présent code.

Lorsqu'un bénéficiaire du présent code se trouve, au terme de sa carrière, dans une des positions figurant audit tableau et ne bénéficie pas dans cette position d'un traitement ou d'une solde, le traitement ou la solde à retenir pour le calcul de sa pension est déterminé conformément au I de l'article L. 15, compte tenu des emplois ou grades occupés avant la cessation des services effectifs.

#### Titre III : Liquidation de la pension ou de la solde de réforme.

##### Chapitre Ier : Services et bonifications valables.

**Art. R10**

Il est alloué aux officiers provenant de certaines écoles à titre de bénéfices d'études préliminaires, en sus du temps passé comme élève dans lesdites écoles :

— deux ans aux anciens élèves de l'école polytechnique admis comme officiers d'active ou dans un corps à statut militaire ;

— deux ans aux anciens élèves de l'école du commissariat de la marine ou de l'école du commissariat de l'air admis par la voie du concours externe, déduction faite, le cas échéant, de la durée des services civils pris en compte dans la liquidation de la pension que les candidats auraient pu accomplir avant d'obtenir le titre ou les diplômes requis pour se présenter au concours ;

— un an aux anciens élèves de l'école navale promus officiers ;

— un an aux anciens élèves de l'école des ingénieurs de la marine promus ingénieurs de marine.

Les médecins, pharmaciens chimistes et vétérinaires des armées provenant des écoles de formation, du recrutement direct ou latéral ou provenant des réserves par voie d'intégration dans les cadres actifs comptent à titre de bénéfice d'études préliminaires, sans cumul avec les services accomplis en qualité d'élève dans les écoles des services de santé, un temps égal à la durée normale des études d'enseignement supérieur exigée pour l'obtention du diplôme de docteur en médecine, de pharmacien ou de vétérinaire suivant le régime sous lequel les intéressés se trouvaient en fin d'études.

**Art. R11**

La bonification de dépaysement prévue à l'article L. 12, a, attribuée au fonctionnaire civil qui accomplit des services hors d'Europe, est égale au tiers de la durée desdits services.

Toutefois, elle est fixée au quart pour les services accomplis dans un emploi sédentaire ou de la catégorie A dans les anciens territoires civils de l'Afrique du Nord.

La bonification de dépaysement est élevée à la moitié de la durée des services lorsque le fonctionnaire est appelé à servir dans un territoire appartenant à une des zones dont il n'est pas originaire et qui sont énumérées par un décret pris sur le rapport du ministre des finances.

**Art. R12**

La bonification de dépaysement prévue à l'article R. 11 est accordée :

1° Au titre des périodes correspondant aux voyages effectués hors d'Europe pour se rendre sur le territoire d'exercice des fonctions et en revenir ;

2° Au titre des missions accomplies hors d'Europe si elles sont d'une durée au moins égale à trois mois ou, en cas de missions successives, si leur durée totale au cours d'une période de douze mois est au moins égale à trois mois.

**Art. R13**

Sont prises en compte pour le bénéfice des dispositions du b de l'article L. 12 les périodes ayant donné lieu à une interruption ou à une réduction de l'activité dans les conditions suivantes :

1° L'interruption d'activité doit être d'une durée continue au moins égale à deux mois et être intervenue dans le cadre :

a) Du congé pour maternité prévu aux articles L. 4138-2 et L. 4138-4 du code de la défense, au 5° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, au 5° de l'article 57 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, au 5° de l'article 41 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, aux articles L. 331-3 et L. 615-19 du code de la sécurité sociale et à l'article 4 du décret n° 72-154 du 24 février 1972 modifié relatif aux congés en cas de maladie, maternité et d'accidents du travail dont peuvent bénéficier certains personnels ouvriers de l'Etat mensualisés ;

b) Du congé d'adoption prévu aux articles L. 4138-2 et L. 4138-4 du code de la défense, au 5° de l'article 34 de la loi du 11 janvier 1984 susmentionnée, à l'article 57 de la loi du 26 janvier 1984 susmentionnée, à l'article 41 de la loi du 9 janvier 1986 susmentionnée, à l'article 4 du décret du 24 février 1972 susmentionné et aux articles L. 331-7 et L. 615-19 du code de la sécurité sociale ;

c) Du congé parental, tel que prévu aux articles L. 4138-11 et L. 4138-14 du code de la défense, à l'article 54 de la loi du 11 janvier 1984 susmentionnée, à l'article 75 de la loi du 26 janvier 1984 susmentionnée, à l'article 64 de la loi du 9 janvier 1986 susmentionnée, à l'article 4 bis du décret du 24 février 1972 susmentionné et à l'article L. 122-28-1 du code du travail ;

d) Du congé de présence parentale, tel que prévu aux articles L. 4138-2 et L. 4138-7 du code de la défense, à l'article 40 bis de la loi du 11 janvier 1984 susmentionnée, à l'article 60 sexies de la loi du 26 janvier 1984 susmentionnée, du 11° de l'article 41 de la loi du 9 janvier 1986 susmentionnée, à l'article 4 ter du décret du 24 février 1972 susmentionné et à l'article L. 122-28-9 du code du travail ;

e) D'une disponibilité pour élever un enfant de moins de huit ans prévue au 1° de l'article 47 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions, au b de l'article 24 du décret n° 86-68 du 13 janvier 1986 relatif aux positions de détachement, hors cadres, de disponibilité et de congé parental des fonctionnaires territoriaux, au b de l'article 34 du décret n° 88-976 du 13 octobre 1988 relatif à certaines positions des fonctionnaires hospitaliers et à l'article 5 du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat ;

2° La réduction d'activité est constituée d'une période de service à temps partiel d'une durée continue d'au moins quatre mois pour une quotité de temps de travail de 50 % de la durée du service que les agents à temps plein exerçant les mêmes fonctions doivent effectuer, d'au moins cinq mois pour une quotité de 60 % et d'au moins sept mois pour une quotité de 70 %. Sont prises en compte les périodes correspondant à un service à temps partiel pris en application des dispositions du premier alinéa de l'article 37 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, du premier alinéa de l'article 60 bis de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, du premier alinéa de l'article 46-1 de la loi n° 86-33 du 9 janvier 1986 ortant dispositions statutaires relatives à la fonction publique hospitalière et du premier alinéa du I de l'article 1er bis du décret n° 84-105 du 13 février 1984 relatif au régime de travail à temps partiel des personnels ouvriers de l'Etat rémunérés sur une base mensuelle.

**Art. R14**

Les bénéfices de campagne prévus à l'article L. 12, c, attribués en sus de la durée effective des services militaires sont décomptés selon les règles ci-après :

A. — Double en sus de la durée effective pour le service accompli en opérations de guerre :

1° Soit dans les opérations des armées françaises et des armées alliées ;

2° Soit à bord des bâtiments de guerre de l'Etat, des bâtiments de commerce au compte de l'Etat ou des mêmes bâtiments des puissances alliées.

Dans les cas envisagés ci-dessus, le bénéfice de la double campagne ne prendra fin, pour tout blessé de guerre, qu'à l'expiration d'une année complète à partir du jour où il a reçu sa blessure.

B. — Totalité en sus de la durée effective :

1° Pour le service accompli sur le pied de guerre, pour les militaires autres que ceux placés dans les positions ci-dessus définies en A ;

2° Pour le service accompli en voyage de découverte ou d'exploration sur l'ordre du Gouvernement ;

3° Pour le temps passé en captivité, pour les militaires prisonniers de guerre ;

4° Pour le service accompli en Corse et en Afrique du Nord par la gendarmerie.

C. — Totalité en sus ou moitié en sus de la durée effective, selon le degré d'insalubrité ou les conditions d'insécurité du territoire envisagé déterminés aux articles R. 15 à R. 17, le service accompli, soit à terre, soit à bord des bâtiments de l'Etat ou des bâtiments de commerce au compte de l'Etat :

1° En Algérie, dans les territoires et pays d'outre-mer, Maroc et Tunisie, pour les militaires envoyés de la métropole, d'Algérie, d'un autre territoire ou pays d'outre-mer, Maroc et Tunisie.

Sont considérés à cet égard comme envoyés d'Europe les militaires français originaires d'Europe ou nés dans un territoire ou pays d'outre-mer, Maroc et Tunisie, de passage dans ces régions et n'y étant pas définitivement fixés ;

2° Dans un pays étranger, autre que ceux visés en C (1°) pour les troupes d'occupation et pour les catégories de personnels désignées par un décret contresigné par le ou les ministres intéressés et par le ministre des finances.

D. — Moitié en sus de la durée effective :

1° Pour le service accompli sur le pied de paix à bord des bâtiments de l'Etat armés et dans les conditions fixées par un décret ;

2° Pour le temps passé à bord des mêmes bâtiments ou de bâtiments de commerce, en temps de paix, entre la métropole et un territoire d'outre-mer ou étranger, en cas d'embarquement pour rejoindre ou quitter son poste.

E. — Moitié de la durée effective, et à titre de bonification seulement, la navigation accomplie, en temps de guerre, à bord des bâtiments ordinaires du commerce. Les bonifications ainsi acquises ne pourront jamais entrer pour plus d'un tiers dans l'évaluation totale des services admis en liquidation.

**Art. R15**

Est compté pour moitié, en sus de sa durée effective, le service accompli en temps de paix par les militaires sur les territoires ci-après :

a) En Europe, pour les troupes d'occupation et les catégories de personnels désignées dans les formes prévues à l'article R. 14 C (2°) ;

b) Hors d'Europe : anciens territoires civils de l'Algérie, Tunisie, Maroc, départements de la Martinique et de la Guadeloupe, territoires d'outre-mer du Pacifique, Saint-Pierre-et-Miquelon, pour les militaires mentionnés à l'article R. 14 C (1°) ;

c) Autres pays hors d'Europe : ports du bassin méditerranéen, Egypte, Japon, Amérique (département de la Guyane excepté), Océanie, pour les mêmes catégories de personnels que celles désignées ci-dessus en a.

**Art. R16**

Sont comptés pour la totalité, en sus de leur durée effective, pour les personnels indiqués à l'article R. 14 C (1° et 2°), les services accomplis en temps de paix hors d'Europe, sur les territoires autres que ceux énumérés en b et c à l'article R. 15.

**Art. R17**

Le bénéfice de la campagne entière, au lieu et place de la demi-campagne prévue à l'article R. 15 peut être accordé par décret aux militaires servant dans les conditions justifiant l'octroi de la demi-campagne, s'il y a augmentation temporaire des conditions d'insécurité ou d'insalubrité du territoire sur lequel ils servent.

Le décret d'attribution, rendu sur la proposition des ministres intéressés et contresigné du ministre des finances, précise dans chaque cas les limites du territoire auquel il s'applique et le début de la situation donnant droit à ce bénéfice ; le terme en est fixé dans les mêmes formes.

**Art. R17 bis**

Le service effectué lors d'opérations militaires qualifiées d'opérations extérieures dans les conditions prévues à l'article L. 4123-4 du code de la défense et les blessures qui en résultent peuvent donner lieu, lorsque la nature des opérations le justifie, à l'attribution du bénéfice de la campagne double, par décret.

Le décret précise le champ d'application de l'opération à laquelle il s'applique et la période donnant droit à ce bénéfice.

**Art. R18**

Les bénéfices de campagne sont calculés sur la durée des services qu'ils rémunèrent. Toutefois, lorsqu'un nombre impair de jours de services effectifs donne lieu à bonification de moitié en sus, cette bonification est complétée à un nombre entier de jours.

Ce mode de décompte des bénéfices de campagne est applicable quelle que soit la date à laquelle les services donnant lieu à bonification ont été accomplis.

**Art. R19**

La nature et la durée des bénéfices de campagne attribués en conformité des dispositions du présent chapitre sont fixées par voie de décisions du ministre intéressé et du ministre des finances qui déterminent également les conditions de cumul de plusieurs bénéfices de campagne acquis au titre d'une même période.

Les textes relatifs aux bénéfices de campagne figurent dans le tableau annexé au présent code.

**Art. R20**

I. – Ouvrent droit à des bonifications, au sens de l'article L. 12-d du code des pensions civiles et militaires de retraite :

1° Les services aériens commandés exécutés en dehors des opérations de guerre dans les conditions suivantes :

A. – Par les personnels militaires :

a) Services accomplis à bord d'aéronefs dans l'exercice des fonctions de leur spécialité militaire par les personnels navigants des armées ;

b) Vols à bord d'aéronefs suivis d'une descente en parachute et les descentes elles-mêmes, les vols en planeur, les lancements par catapulte ou par fusée d'appoint et les accrochages sur plate-forme mobile ;

c) Services accomplis à bord d'aéronefs dans l'exercice des fonctions de leur spécialité par des personnels techniques militaires à l'occasion d'essais, de mise au point, de mise en oeuvre de matériel, équipements et dispositifs ressortissant de leur spécialité ;

d) Vols effectués par des personnels embarqués au-dessus de zones opérationnelles en vue de l'exécution d'une mission de combat en liaison avec des formations engagées ;

e) Vols à bord d'aéronefs au cours d'une mission de secours ; vols à bord d'aéronefs suivis d'une descente en rappel ou par treuillage et les descentes elles-mêmes ;

f) Vols effectués à bord d'aéronefs par les personnels militaires du service de santé des armées assurant une mission de convoyage de blessés ou malades.

B. – Par les personnels civils :

Services accomplis à bord d'aéronefs dans l'exercice des fonctions de leur spécialité professionnelle à l'occasion de :

a) Vols d'instruction ;

b) Essais d'aéronefs de type nouveau en vue de leur homologation ;

c) Définition et mise au point de procédures spécifiques aux conditions de vol ;

d) Expérimentation de dispositifs ou de matériels embarqués en vue de leur évaluation ou de leur adaptation à l'aéronef, lorsque cette expérimentation comporte des risques particuliers ;

e) Opérations de mesures et de recherches scientifiques effectuées dans des zones à très fortes turbulences et dans des conditions climatiques extrêmes ;

f) Procédures d'identification à très basse altitude de moyens de transport effectuées dans les conditions de la circulation aérienne militaire ;

g) Missions de secours et de sauvetage sur zone de recherche ; missions suivies d'une descente en rappel ou par treuillage, ainsi que les descentes elles-mêmes.

Tous autres vols accomplis en dehors des conditions prévues aux A et B ci-dessus, notamment en qualité de passager, n'ouvrent pas droit à bonification.

2° Les services sous-marins ou subaquatiques exécutés en dehors des opérations de guerre dans les conditions suivantes :

a) Services exécutés à bord des sous-marins en plongée effective en vertu d'ordres émanant d'autorités qualifiées soit au cours des essais techniques pour les sous-marins en armement pour essais, soit en navigation ou exercice pour les sous-marins armés ;

b) Plongées accomplies sur ordre du commandant d'unité ou de formation ou du chef de service par les personnels brevetés plongeurs démineurs ou titulaires d'un des certificats de nageur de combat, plongeur ou scaphandrier.

II. – Pour le calcul de la bonification, les services aériens, sous-marins ou subaquatiques, effectivement accomplis dans les conditions définies ci-dessus, sont évalués d'après leur durée réelle en heures ou fractions d'heure. Toutefois, les lancements par catapulte ou par fusée d'appoint, les accrochages sur plate-forme mobile et les descentes en parachute, sont assimilés, quelle que soit leur durée, à une heure de vol.

La durée des services aériens, sous-marins ou subaquatiques est affectée de coefficients variables selon leur nature. Les produits ainsi obtenus représentent un nombre de journées de bonifications.

Les bonifications pour services aériens, sous-marins ou subaquatiques sont comptées dans la liquidation de la pension dans la limite de deux ans par année civile de service ouvrant droit à bonification.

Des arrêtés conjoints du ministre chargé de la défense nationale et des ministres disposant du personnel exécutant des services aériens, sous-marins ou subaquatiques et du ministre de l'économie et des finances fixent la valeur des coefficients à attribuer à chaque catégorie de services ainsi que les modalités de la constatation et du décompte des droits résultant du présent article.

**Art. R21**

Quand les services effectifs sont de nature à donner à la fois des droits à plusieurs des bonifications prévues aux articles R. 14 et R. 20, les bonifications ainsi allouées s'additionnent sans que la période supplémentaire fictive accordée comme bonification puisse jamais dépasser le double de la durée effective du service auquel elle se rapporte.

**Art. R25**

La bonification accordée aux professeurs d'enseignement technique recrutés avant le 1er janvier 2011, en application du II de l'article 49 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites, est égale, dans la limite de cinq années, à la durée de l'activité professionnelle dont ils ont dû justifier pour pouvoir se présenter au concours de recrutement dans les conditions exigées par le statut particulier au titre duquel ils ont été nommés.

**Art. R25-1**

La bonification prévue au i de l'article L. 12 attribuée dans la limite de vingt trimestres est calculée en fonction des services militaires effectivement accomplis.

En cas de radiation des cadres prononcée après le jour du soixante-deuxième anniversaire ou en cas de radiation des cadres par limite d'âge après le lendemain de cette date, aucune bonification n'est accordée.

##### Chapitre II : Détermination du montant de la pension.

###### Paragraphe Ier : Décompte et valeur des annuités liquidables.

**Art. R26**

Dans le décompte final des trimestres liquidables, la fraction de trimestre égale ou supérieure à quarante-cinq jours est comptée pour un trimestre. La fraction de trimestre inférieure à quarante-cinq jours est négligée.

**Art. R26 bis**

Pour le calcul de la durée d'assurance définie à l'article L. 14, une année civile ne peut compter plus de quatre trimestres, sous réserve des bonifications mentionnées à l'article L. 12 et des majorations de cette durée prévues aux articles L. 12 bis et L. 12 ter du présent code et 78 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites.

**Art. R26 ter**

I. – Pour l'application du III de l'article 28 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites :

1° Sont considérés comme remplissant la condition d'interruption d'activité les fonctionnaires qui ont interrompu leur activité pendant une durée d'au moins une année au cours de la période comprenant l'année civile de la naissance ou de l'adoption de l'enfant et les deux années civiles suivantes ou, si l'enfant est né ou a été adopté au cours d'un second semestre, au cours de la période comprenant les trois années civiles suivant celle de cette naissance ou adoption, et qui justifient, au titre des deux années précédant l'année de la naissance ou de l'adoption, d'une durée d'assurance, telle que définie à l'article L. 14, égale ou supérieure à huit trimestres. Cette interruption d'activité doit être intervenue dans le cadre des congés ou de la disponibilité mentionnés au 1° de l'article R. 13 du présent code ;

2° Sont considérés comme remplissant la condition de réduction d'activité les fonctionnaires qui ont accompli leur service à temps partiel pendant une période d'au moins deux années pour une quotité de temps de travail de 50 % de la durée du service que les agents à temps plein exerçant les mêmes fonctions doivent effectuer, d'au moins une année et huit mois pour une quotité de 60 % et d'au moins une année et cinq mois pour une quotité de 70 %, au titre de l'année civile de la naissance ou de l'adoption de l'enfant et des deux années civiles suivantes ou, si l'enfant est né ou a été adopté au cours d'un second semestre, au titre des trois années civiles suivant celle de cette naissance ou adoption, et qui justifient, au titre des deux années civiles précédant l'année civile de la naissance ou de l'adoption, d'une durée d'assurance, telle que définie à l'article L. 14, égale ou supérieure à huit trimestres. Sont prises en compte pour le calcul de la durée de la réduction d'activité susmentionnée les périodes correspondant à un service à temps partiel pris en application des dispositions mentionnées au 2° de l'article R. 13 du présent code ;

3° Le nombre minimum de trimestres de durée d'assurance, telle que définie à l'article L. 14, dont doit justifier le fonctionnaire, à raison de l'exercice d'une activité professionnelle, préalablement à l'interruption ou à la réduction d'activité mentionnée dans les deux alinéas précédents, est fixé à huit trimestres.

II. – La durée minimale d'interruption de l'activité professionnelle, pour l'application du IV de l'article 28 de la loi susmentionnée, est d'au moins trente mois consécutifs. Les aidants familiaux mentionnés audit IV sont ceux possédant la qualité d'aidant familial telle que définie à l'article L. 245-12 du code de l'action sociale et des familles. Est assimilée à la fonction d'aidant familial, définie à l'article L. 245-12 du code de l'action sociale et des familles, la fonction de tierce personne prévue au 2° de l'article R. 245-3 de ce code dans sa rédaction antérieure à la publication du décret n° 2005-1588 du 19 décembre 2005 relatif à la prestation de compensation à domicile pour les personnes handicapées et modifiant le code de l'action sociale et des familles et le code de la sécurité sociale, remplie auprès d'une personne bénéficiant de l'allocation régie par cet article.

III. – Pour l'application du V de l'article 28 de la loi susmentionnée, sont considérés comme handicapés les fonctionnaires dont l'incapacité permanente est supérieure au pourcentage prévu pour l'application de l'article L. 821-2.

La condition d'incapacité permanente mentionnée ci-dessus est appréciée dans les conditions prévues au titre IV du livre II du code de l'action sociale et des familles.

**Art. R26 quater**

En application du second alinéa du IV de l'article L. 14, sont prises en compte, pour le bénéfice de la majoration de pension mentionnée au premier alinéa du même IV :

1° Les majorations de durée d'assurance accordées au titre des articles L. 351-4, L. 351-4-1 et L. 351-5 du code de la sécurité sociale ;

2° Les majorations de durée d'assurance et les bonifications mentionnées à l'article R. 351-2-1 du même code.

###### Paragraphe II : Emoluments de base.

**Art. R27**

L'application des dispositions du II de l'article L. 15 est subordonnée :

Soit à l'occupation continue pendant quatre ans au moins d'un même emploi dont le traitement ou solde défini à l'article R. 30 est supérieur à celui qui résulterait de l'application des dispositions de l'article L. 15 ;

Soit à l'occupation continue pendant deux ans au moins de l'un ou de plusieurs des emplois supérieurs visés par le décret n° 85-779 du 24 juillet 1985, des emplois de chef de service, directeur adjoint ou sous-directeur d'administration centrale ou assimilés, des emplois d'officier général classés dans les groupes hors échelle E, F et G prévus par l'arrêté du 29 août 1957.

La période de quatre ou deux ans doit être entièrement comprise dans les quinze dernières années d'activité valables pour la retraite.

Les dispositions du II de l'article L. 15 ne sont pas applicables lorsque la cessation des fonctions mentionnées ci-dessus résulte d'une sanction disciplinaire ou est motivée par une insuffisance professionnelle.

Les fonctionnaires civils et les militaires ayant renoncé au bénéfice de leur pension pour acquérir de nouveaux droits à pension au titre d'un nouvel emploi ou dont la pension a été annulée en vertu des dispositions de l'article L. 77 ne peuvent demander le bénéfice des dispositions ci-dessus au titre d'un emploi occupé antérieurement.

La liste des emplois fonctionnels mentionnée dans le II de l'article L. 15 est la suivante :

1° Pour les emplois relevant de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale :

– directeur général des services des départements et des régions et directeur général adjoint des services des départements et des régions ;

– directeur général des services des communes de plus de 150 000 habitants ;

– directeur général des établissements publics de coopération intercommunale à fiscalité propre concernant une population de plus de 150 000 habitants ;

– directeur des établissements publics locaux assimilés à l'un des emplois de directeurs des collectivités territoriales précités ;

– directeur départemental et directeur départemental adjoint des services d'incendie et de secours.

2° Pour les emplois relevant de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière :

– directeur général de centre hospitalier régional ;

– secrétaire général et directeur général adjoint des hospices civils de Lyon et de l'assistance publique de Marseille.

**Art. R28**

Les emplois supérieurs mentionnés à l'article R. 27 doivent avoir été occupés pendant la durée fixée à cet article dans une position valable pour la retraite et avoir donné lieu, pendant cette durée, à retenue pour pension sur le traitement ou la solde afférent à cet emploi.

**Art. R29**

Tout fonctionnaire civil ou militaire désirant bénéficier du régime qui fait l'objet du présent paragraphe doit en faire la demande, sous peine de forclusion, dans le délai d'un an prévu à l'article R. 3 ; le délai part de la date à laquelle l'emploi supérieur a cessé d'être occupé.

La demande prévue à l'alinéa précédent est définitive et irrévocable. Elle entraîne l'obligation de supporter les retenues pour pension à compter du jour de la cessation des fonctions dans l'emploi dont il s'agit sur la base du traitement ou solde fixé à l'article R. 30 au titre de tous les services accomplis postérieurement à cette date, sauf dans le cas où l'intéressé occuperait un emploi plus élevé.

**Art. R30**

La pension concédée au fonctionnaire civil ou militaire satisfaisant aux conditions requises est liquidée sur le dernier traitement ou solde soumis à retenue afférent aux grade, classe, échelon, chevron que l'intéressé détenait effectivement depuis six mois au moins au moment où il a cessé d'occuper l'emploi mentionné à l'article R. 27 ou, dans le cas contraire, sur le traitement ou solde soumis à retenue afférent aux grade, classe, échelon, chevron antérieurement occupés.

En cas de réforme statutaire affectant l'emploi supérieur, les émoluments soumis à retenue sont fixés dans les conditions prévues à l'article L. 16.

**Art. R31**

Pour les personnels radiés des cadres à l'issue d'une période de détachement auprès d'une administration ou d'un organisme implanté sur le territoire d'un Etat étranger ou auprès d'un organisme international, le traitement ou la solde à retenir pour la liquidation de la pension est constitué par le dernier traitement ou solde afférent à l'indice correspondant aux grade, classe et échelon détenus depuis six mois au moins à la date de la radiation des cadres, qu'il ait donné lieu ou non à retenues pour pension.

###### Paragraphe III : Montant garanti.

**Art. R31-1**

Les périodes mentionnées au dernier alinéa de l'article L. 17 sont considérées comme des périodes de services effectifs dans la limite de vingt-quatre trimestres.

###### Paragraphe IV : Avantages de pension.

**Art. R*32**

Pour l'application des règles de cumul prévues aux articles L. 84 à L. 88, la majoration pour enfants s'ajoute à la pension.

Les règles de prescription, de suspension et de paiement applicables à la pension sont également applicables à la majoration pour enfants.

**Art. R*32 bis**

En vue d'obtenir au titre des enfants recueillis l'attribution de la majoration de pension prévue à l'article L. 18, le titulaire de la pension ou son conjoint doit justifier avoir assumé la charge effective et permanente de ces enfants par la production de tout document administratif établissant qu'ils ont été retenus pour l'octroi des prestations familiales ou du supplément familial de traitement ou pour le calcul de l'impôt sur le revenu.

**Art. R33**

Les titulaires de pensions concédées au titre du présent code bénéficient, le cas échéant, pour leurs enfants :

— s'ils résident dans la métropole, des prestations familiales qui leur sont servies par les caisses d'allocations familiales ;

— s'ils résident dans les départements d'outre-mer, des prestations familiales allouées aux fonctionnaires en activité dans la même résidence ;

— s'ils résident en Nouvelle-Calédonie, en Polynésie française, à Wallis et Futuna, dans la collectivité territoriale de Saint-Pierre-et-Miquelon ou dans la collectivité territoriale de Mayotte, du régime d'avantages familiaux auxquels peuvent prétendre les personnels civils en activité dans le territoire considéré et originaires de ce territoire.

Les avantages familiaux attribués au titre du présent article sont payés mensuellement et à terme échu sur des crédits ouverts à cet effet. Ils sont exclusifs des suppléments de caractère familial rattachés tant aux traitements ou soldes qu'à l'indemnité de résidence.

Le montant de ces avantages familiaux ne fait pas partie intégrante de la pension.

**Art. R33 bis**

I. – Le taux de la majoration de pension prévue au 5° du I de l'article L. 24 est fixé à un tiers du quotient obtenu en divisant la durée des services accomplis au sens de l'article L. 5 durant laquelle l'intéressé était atteint d'une incapacité permanente d'un taux au moins égal à 50 %, par la durée de services et bonifications admise en liquidation. Le taux ainsi obtenu est arrondi, le cas échéant, au centième le plus proche.

II. – La pension ainsi majorée ne peut excéder la pension qui aurait été obtenue par application du pourcentage maximum mentionné à l'article L. 13.

#### Titre IV : Jouissance de la pension ou de la solde de réforme.

**Art. R*34**

Les textes de classement des emplois dans la partie active figurent au tableau annexé au présent code.

**Art. R35**

Pour les agents qui ont été intégrés dans les cadres de l'Etat, sont assimilés à des services de la catégorie active les services accomplis sous le régime de la Caisse nationale de retraites des agents des collectivités locales, et classés dans la catégorie active au titre de ce régime ainsi que les services accomplis sous le régime des pensions des ouvriers des établissements industriels de l'Etat dans des emplois comportant des risques particuliers d'insalubrité.

**Art. R36**

La mise en paiement de la pension de retraite ou de la solde de réforme peut être antérieure à la date de la décision de radiation des cadres lorsque cette décision doit nécessairement avoir un effet rétroactif en vue soit d'appliquer des dispositions statutaires obligeant à placer l'intéressé dans une position administrative régulière, soit de tenir compte de la survenance de la limite d'âge, soit de redresser une illégalité.

**Art. R37**

I. – L'interruption d'activité prévue au premier alinéa du 3° du I et au premier alinéa du 1 bis du II de l'article L. 24 doit avoir eu une durée continue au moins égale à deux mois et être intervenue alors que le fonctionnaire ou le militaire était affilié à un régime de retraite obligatoire. La réduction d'activité prévue au même article doit avoir eu une durée continue au moins égale à celle mentionnée au II bis du présent article.

II. – Sont prises en compte pour le calcul de la durée d'interruption d'activité les périodes correspondant à une suspension de l'exécution du contrat de travail ou à une interruption du service effectif, intervenues dans le cadre :

a) Du congé pour maternité, tel que prévu aux articles L. 4138-2 et L. 4138-4 du code de la défense, au 5° de l'article 34 de la loi du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, au 5° de l'article 57 de la loi du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, au 5° de l'article 41 de la loi du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, aux articles L. 331-3 et L. 615-19 du code de la sécurité sociale, à l'article 4 du décret n° 72-154 du 24 février 1972 modifié relatif aux congés en cas de maladie, maternité et d'accidents du travail dont peuvent bénéficier certains personnels ouvriers de l'Etat mensualisés, ainsi qu'aux articles L. 732-10 et L. 732-11 du code rural et de la pêche maritime ;

b) Du congé de paternité, tel que prévu aux articles L. 4138-2 et L. 4138-4 du code de la défense, au 5° de l'article 34 de la loi du 11 janvier 1984 susmentionnée, au 5° de l'article 57 de la loi du 26 janvier 1984 susmentionnée, au 5° de l'article 41 de la loi du 9 janvier 1986 susmentionnée, à l'article 4 du décret du 24 février 1972 susmentionné, aux articles L. 331-8 et L. 615-19-2 du code de la sécurité sociale, ainsi qu'à l'article L. 732-12 du code rural et de la pêche maritime ;

c) Du congé d'adoption, tel que prévu aux articles L. 4138-2 et L. 4138-4 du code de la défense, au 5° de l'article 34 de la loi du 11 janvier 1984 susmentionnée, à l'article 57 de la loi du 26 janvier 1984 susmentionnée, à l'article 41 de la loi du 9 janvier 1986 susmentionnée, à l'article 4 du décret du 24 février 1972 susmentionné, aux articles L. 331-7 et L. 615-19 du code de la sécurité sociale, ainsi qu'aux articles L. 732-12 et L. 732-12-1 du code rural et de la pêche maritime ;

d) Du congé parental, tel que prévu aux articles L. 4138-11 et L. 4138-14 du code de la défense, à l'article 54 de la loi du 11 janvier 1984 susmentionnée, à l'article 75 de la loi du 26 janvier 1984 susmentionnée, à l'article 64 de la loi du 9 janvier 1986 susmentionnée, à l'article 4 bis du décret du 24 février 1972 susmentionné et à l'article L. 122-28-1 du code du travail ;

e) Du congé de présence parentale, tel que prévu aux articles L. 4138-2 et L. 4138-7 du code de la défense, à l'article 40 bis de la loi du 11 janvier 1984 susmentionnée, à l'article 60 sexies de la loi du 26 janvier 1984 susmentionnée, du 11° de l'article 41 de la loi du 9 janvier 1986 susmentionnée, à l'article 4 ter du décret du 24 février 1972 susmentionné et à l'article 122-28-9 du code du travail ;

f) D'une disponibilité pour élever un enfant de moins de huit ans prévue au 1° de l'article 47 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions, au 1° de l'article 24 du décret n° 86-68 du 13 janvier 1986 relatif aux positions de détachement, hors cadres, de disponibilité, de congé parental des fonctionnaires territoriaux et à l'intégration, au a de l'article 34 du décret n° 88-976 du 13 octobre 1988 relatif au régime particulier de certaines positions des fonctionnaires hospitaliers, à l'intégration et à certaines modalités de mise à disposition et à l'article 5 du décret du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat.

II bis. – La réduction d'activité mentionnée au I est constituée d'une période de service à temps partiel d'une durée continue d'au moins quatre mois pour une quotité de temps de travail de 50 % de la durée du service que les agents à temps plein exerçant les mêmes fonctions doivent effectuer, d'au moins cinq mois pour une quotité de 60 % et d'au moins sept mois pour une quotité de 70 %.

Sont prises en compte pour le calcul de la durée mentionnée au premier alinéa les périodes correspondant à un service à temps partiel pris en application des dispositions du premier alinéa de l'article 37 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, du premier alinéa de l'article 60 bis de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, du premier alinéa de l'article 46-1 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et du premier alinéa du I de l'article 1 bis du décret n° 84-105 du 13 février 1984 relatif au régime de travail à temps partiel des personnels ouvriers de l'Etat rémunérés sur une base mensuelle.

III. – Les périodes visées au deuxième alinéa du 3° du I et au deuxième alinéa du 1° bis du II de l'article L. 24 sont les périodes n'ayant pas donné lieu à cotisation de l'intéressé et pendant lesquelles celui-ci n'exerçait aucune activité professionnelle.

IV. – L'interruption ou la réduction d'activité prévues au 3° du I et au 1° bis du II de l'article L. 24 doit intervenir avant l'âge où l'enfant a cessé d'être à charge au sens des articles L. 512-3 et R. 512-2 du code de la sécurité sociale.

**Art. R37 bis**

Pour les fonctionnaires handicapés mentionnés au 5° du I de l'article L. 24, l'âge d'ouverture du droit à pension est abaissé :

1° A cinquante-cinq ans s'ils justifient alors qu'ils étaient atteints d'une incapacité permanente au moins égale à un taux de 50 %, d'une durée d'assurance ayant donné lieu à cotisation à leur charge au moins égale au nombre de trimestres fixé à l'article L. 13, diminué de 60 trimestres ;

2° A cinquante-six ans s'ils justifient, alors qu'ils étaient atteints d'une incapacité permanente au moins égale à un taux de 50 %, d'une durée d'assurance ayant donné lieu à cotisation à leur charge au moins égale au nombre de trimestres fixé par l'article L. 13, diminué de 70 trimestres ;

3° A cinquante-sept ans s'ils justifient, alors qu'ils étaient atteints d'une incapacité permanente au moins égale à un taux de 50 %, d'une durée d'assurance ayant donné lieu à cotisation à leur charge au moins égale au nombre de trimestres fixé par l'article L. 13, diminué de 80 trimestres ;

4° A cinquante-huit ans s'ils justifient, alors qu'ils étaient atteints d'une incapacité permanente au moins égale à un taux de 50 %, d'une durée d'assurance ayant donné lieu à cotisation à leur charge au moins égale au nombre de trimestres fixé par l'article L. 13, diminué de 90 trimestres ;

5° A cinquante-neuf ans s'ils justifient, alors qu'ils étaient atteints d'une incapacité permanente au moins égale à un taux de 50 %, d'une durée d'assurance ayant donné lieu à cotisation à leur charge au moins égale au nombre de trimestres fixé par l'article L. 13, diminué de 100 trimestres.

Pour bénéficier des dispositions du présent article, le fonctionnaire handicapé produit, à l'appui de sa demande de liquidation, les pièces justifiant de la décision relative à son taux d'incapacité permanente. La liste des pièces justificatives et documents permettant d'attester du taux d'incapacité requis ou d'une situation équivalente du point de vue de l'impact des altérations personnelles de la personne est fixée par l'arrêté mentionné à l'article D. 351-1-6 du code de la sécurité sociale.

#### Titre V : Invalidité.

##### Chapitre Ier : Fonctionnaires civils.

###### Paragraphe Ier : Invalidité résultant de l'exercice des fonctions.

**Art. R38**

Le bénéfice de la rente viagère d'invalidité prévue à l'article L. 28 est attribuable si la radiation des cadres ou le décès en activité surviennent avant la limite d'âge et sont imputables à des blessures ou maladies résultant par origine ou aggravation d'un fait précis et déterminé de service ou de l'une des autres circonstances énumérées à l'article L. 27.

La rente est due à compter de la même date que la pension.

**Art. R39**

Dans les cas où les infirmités résultant de l'exercice des fonctions au sens de l'article L. 27 proviennent d'un événement survenu en dehors des locaux administratifs, cet événement doit être constaté par un procès-verbal en due forme dressé sur les lieux et au moment où il est survenu. A défaut de procès-verbal, cette constatation peut s'établir par un acte de notoriété dressé devant le juge du tribunal judiciaire, le maire ou, éventuellement, dans les territoires d'outre-mer et pays étrangers, par l'autorité administrative qualifiée, sur la déclaration des témoins de l'événement ou des personnes qui ont été à même d'en connaître et d'en apprécier les conséquences. Cet acte doit être corroboré par les attestations conformes des supérieurs hiérarchiques du fonctionnaire.

Dans tous les autres cas spécifiés au même article, ces infirmités et leurs causes sont constatées par les médecins qui ont donné leurs soins au fonctionnaire et par un médecin assermenté de l'administration.

Ces certificats doivent être appuyés de l'avis des supérieurs hiérarchiques du fonctionnaire.

**Art. R40**

Dans les cas d'aggravation d'infirmités préexistantes, le taux d'invalidité à retenir pour le calcul de la rente d'invalidité prévue à l'article L. 28 ou du taux d'invalidité prévu au dernier alinéa du même article est apprécié par rapport à la validité restante du fonctionnaire.

###### Paragraphe II : Invalidité ne résultant pas de l'exercice des fonctions.

###### Paragraphe III : Dispositions communes.

**Art. R41**

Dans le cas d'aggravation d'infirmités préexistantes, le taux d'invalidité à retenir pour l'application des dispositions de l'article L. 30 est apprécié par rapport à la validité restante du fonctionnaire.

**Art. R42**

Pour le fonctionnaire mis à la retraite au titre de l'article L. 27, le montant garanti prévu à l'article L. 30 s'applique à la seule pension rémunérant les services, la rente d'invalidité et la majoration spéciale pour assistance d'une tierce personne étant accordées en sus de ce montant.

**Art. R*43**

La majoration spéciale pour assistance d'une tierce personne prévue à l'article L. 30 bis est accordée sur sa demande et quelle que soit la date à laquelle la pension lui a été concédée, à tout titulaire d'une pension civile d'invalidité qui justifie remplir les conditions fixées audit article.

La majoration spéciale est accordée pour une période de cinq ans. A l'expiration de cette période, les droits des retraités font l'objet d'un nouvel examen et la majoration est, soit accordée à titre définitif s'il est reconnu que le titulaire continue de remplir les conditions pour en bénéficier, soit, dans le cas contraire, supprimée. Postérieurement, elle peut être à tout moment rétablie suivant la même procédure à compter de la date de la demande du retraité si celui-ci justifie être de nouveau en droit d'y prétendre.

Cette majoration n'est pas cumulable à concurrence de son montant avec toute autre prestation ayant le même objet.

**Art. R44**

Lorsque les fonctionnaires auxquels le présent paragraphe s'applique ou leurs ayants cause bénéficient du montant garanti prévu au dernier alinéa de l'article L. 28 ou à l'article L. 30, la majoration pour enfants prévue à l'article L. 18 ou à l'article L. 38 est calculée sur la base de ce montant garanti.

**Art. R49 bis**

Dans tous les cas, la décision d'admission à la retraite pour invalidité, prise en application de l'article L. 31, est subordonnée à l'avis conforme du ministre chargé du budget.

##### Chapitre II : Militaires.

**Art. R50**

La pension du code des pensions militaires d'invalidité attribuée aux militaires mentionnés à l'article L. 34 est calculée sur la base du grade détenu à la date de la radiation des cadres.

**Art. R51**

Le montant minimum de la pension prévu à l'article L. 35 est toujours garanti quelles que soient les modifications qui peuvent intervenir ultérieurement dans le taux de l'infirmité qui a entraîné la radiation des cadres.

Les dispositions de l'article L. 35 s'appliquent aux militaires visés à l'article L. 6, radiés des cadres pour une ou plusieurs infirmités d'un taux global au moins égal à 60 %.

**Art. R52**

Lorsque les militaires mentionnés à l'article L. 35 ou leurs ayants cause bénéficient du montant garanti prévu audit article ou à l'article L. 48 (2e alinéa), la majoration pour enfants prévue à l'article L. 18 ou à l'article L. 38 est calculée sur la base de ce montant garanti.

#### Titre VI : Pensions des ayants cause.

##### Chapitre Ier : Fonctionnaires civils.

##### Chapitre II : Militaires.

##### Chapitre III : Dispositions communes.

**Art. R53**

Le droit à pension de réversion est ouvert le lendemain de la date du décès du fonctionnaire ou du militaire, sous réserve des dispositions des articles R. 96 à R. 98.

**Art. R54**

Dans le cas prévu à l'article L. 39 (1er alinéa, b), le conjoint survivant peut également prétendre à la pension si, postérieurement au mariage, le fonctionnaire ou le militaire a accompli deux années au moins de services valables pour la retraite.

**Art. R57**

Lorsque le conjoint survivant ou divorcé demande le rétablissement de son droit à pension en vertu du dernier alinéa de l'article L. 46, ce droit prend effet à compter de la date du nouveau veuvage, du divorce ou de la cessation du concubinage notoire.

La pension attribuée aux enfants âgés de moins de vingt et un ans est révisée conformément aux dispositions prévues au b de l'article L. 43 à compter de la demande de rétablissement.

**Art. R57 bis**

Pour l'application du a de l'article L. 43, la durée de chaque mariage, déterminée de date à date, est arrondie au nombre de mois inférieur.

#### Titre VII : Dispositions spéciales.

##### Chapitre Ier : Solde de réserve des officiers généraux.

**Art. R58**

La solde de réserve prévue à l'article L. 51 est assimilée à une pension de retraite au regard des règles de liquidation, de revalorisation et de cumul prévues par le présent code.

Elle est accordée par arrêté conjoint du ministre de la défense et du ministre chargé du budget.

##### Chapitre II : Militaires ayant bénéficié d'un pécule.

**Art. R*59**

Le pécule institué en faveur des militaires non officiers par l'article 14 de la loi du 30 mars 1928 relative au statut des sous-officiers de carrière de l'armée, par l'article 80 de la loi du 31 mars 1928 relative au recrutement de l'armée et l'article 16 de la loi du 13 décembre 1932 sur le recrutement de l'armée de mer ne peut se cumuler avec une pension ou une solde de réforme.

En cas d'affiliation rétroactive au régime général des assurances sociales prévue à l'article L. 65, le pécule ne peut être attribué et, s'il a déjà été octroyé, il doit être reversé au Trésor public.

**Art. R*60**

En cas de remise en activité, le pécule visé à l'article R. 59 doit être reversé au Trésor public dans le délai d'un an à compter de la remise en activité. En cas d'acquisition d'un droit à pension ou à solde de réforme, le pécule ou la fraction de pécule qui n'aurait pu encore être reversé est retenu sur les arrérages de la pension dans les conditions prévues à l'article L. 56 ou sur la solde de réforme dans les conditions fixées par le règlement sur la solde.

**Art. R*61**

Le pécule attribué aux officiers sous contrat mentionnés à l'article 82 de la loi n° 72-662 du 13 juillet 1972 portant statut général des militaires est exclusif de tous droits ultérieurs à pension.

En cas d'admission dans les emplois civils permettant d'acquérir des droits à l'attribution éventuelle d'une pension de l'Etat ou du régime de la Caisse nationale de retraites des agents des collectivités locales ou du régime applicable au personnel titulaire des administrations ou établissements mentionnés au 5° de l'article L. 5, l'officier qui aurait déjà perçu le pécule doit le reverser dans le délai de trois ans à compter de la date de la nomination ou de la réintégration dans l'emploi civil.

##### Chapitre III : Droits des ayants cause des fonctionnaires et des militaires originaires des territoires d'outre-mer non mariés sous le régime du code civil.

**Art. R62**

La pension des ayants cause des fonctionnaires et des militaires originaires de la Nouvelle-Calédonie, de la Polynésie française, de Wallis-et-Futuna ou de la collectivité territoriale de Mayotte non mariés sous le régime du code civil est allouée à la famille et divisée par parts égales entre chaque lit représenté, au décès de l'auteur du droit, par un conjoint survivant ou, éventuellement, par un ou plusieurs orphelins de moins de vingt et un ans. En cas de décès de l'un des bénéficiaires, sa part passe, le cas échéant, aux orphelins de moins de vingt et un ans issus de son union avec le fonctionnaire ou militaire ou le titulaire de la pension.

La preuve du mariage est faite par la production d'actes établis suivant les prescriptions des textes régissant l'état civil des intéressés.

#### Titre VIII : Dispositions d'ordre et diverses.

##### Paragraphe Ier : Concession et révision de la pension.

**Art. R65**

Le service chargé de la mise en œuvre de la gestion administrative et financière du régime de retraite et d'invalidité des fonctionnaires civils et militaires de l'Etat constitue, pour chaque fonctionnaire, magistrat et militaire, à compter de la date de son affiliation au régime du présent code, un compte individuel de retraite.A partir de ce compte et après contrôle des informations y figurant, ainsi que, le cas échéant, des durées d'assurance et des périodes reconnues équivalentes validées dans un ou plusieurs autres régimes de retraite de base obligatoires, la pension de l'intéressé ou celle de ses ayants cause ou, le cas échéant, la rente viagère d'invalidité est liquidée et concédée par arrêté du ministre chargé du budget.

Les administrations ou établissements de l'Etat ou tous autres organismes employeurs de fonctionnaires de l'Etat, magistrats et militaires transmettent au service mentionné au premier alinéa, dans des conditions fixées par décret, tout au long de la carrière des intéressés, les informations à porter à leur compte individuel de retraite.

Le décompte détaillé de la liquidation est adressé à chaque intéressé en même temps que son titre de pension.

##### Paragraphe II : Dispositions diverses.

**Art. R*66**

Le ministre des finances et, s'il s'agit d'un litige relatif à l'existence ou à l'étendue d'un droit à pension ou à rente viagère d'invalidité, le ministre dont relevait le fonctionnaire ou le militaire doivent être appelés à produire à la juridiction administrative leurs observations sur les pourvois formés contre les décisions prises en application du présent code.

**Art. R*67**

Peut prétendre à la pension provisoire prévue à l'article L. 57 le conjoint séparé de corps lorsque le jugement n'a pas été prononcé contre lui.

Le délai d'un an prévu en cas de disparition par l'article L. 57 court à dater de la première échéance non acquittée, lorsque le disparu était titulaire d'une pension.

Lorsque le disparu n'était pas titulaire d'une pension, ce délai d'un an court à dater du jour où son chef de service aura constaté la disparition.

La demande de pension formée par les ayants cause est appuyée de procès-verbaux de police et autres pièces relatant les circonstances de la disparition.

**Art. R*68**

La suppression de la pension provisoire prévue au quatrième alinéa de l'article L. 57 est prononcée à compter de la date de décès officiellement établi ou de la date à laquelle l'absence a été déclarée par jugement et la pension définitive est accordée à compter de la même date.

En cas de réapparition, la pension provisoire est annulée à compter de sa date d'effet et les arrérages perçus doivent être reversés au Trésor public.

#### Titre IX : Cotisations et contributions pour pension

##### Chapitre Ier : Liquidation, recouvrement et déclaration

**Art. R69**

Les cotisations et contributions pour pension sont liquidées dans les conditions prévues au premier alinéa du II de l'article R. 242-1 du code de la sécurité sociale et précomptées mensuellement :

1° Par les comptables publics en charge du paiement sans ordonnancement préalable des dépenses de personnel prévu à l' article 128 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ;

2° Par l'employeur des agents publics mentionnés à l'article L. 2 s'il ne relève pas des dispositions de l'alinéa précédent.

Elles sont versées mensuellement au comptable public désigné par arrêté du ministre chargé du budget, au plus tard aux échéances prévues au II de l'article R. 243-6 du code de la sécurité sociale .

Ce versement est accompagné d'un justificatif de paiement établi selon le modèle mis à disposition par le service des retraites de l'Etat.

**Art. R70**

Les employeurs des fonctionnaires et des militaires sont soumis aux mêmes obligations de déclaration que celles prévues au I de l'article L. 133-5-3 du code de la sécurité sociale .

**Art. R71**

En l'absence de paiement intégral des cotisations et contributions pour pension dans les conditions prévues à l'article R. 69, l'employeur est passible des majorations prévues aux articles R. 243-16 et R. 243-17 du code de la sécurité sociale.

En cas de défaut de production, dans le délai prescrit, de la déclaration mentionnée à l'article R. 70 ou d'inexactitude des données qui y sont portées, l'employeur est passible des pénalités prévues aux articles R. 243-12 à R. 243-14 du code de la sécurité sociale.

**Art. R72**

Les majorations et pénalités prévues à l'article R. 71, ainsi que les remises éventuelles, sont mises en œuvre dans les conditions prévues aux articles R. 243-18 , R. 243-19-1 et R. 243-20 du code de la sécurité sociale. Elles donnent lieu à l'émission d'un titre de perception par le directeur du service des retraites de l'Etat. Le recouvrement en est assuré par le comptable de la direction générale des finances publiques comme en matière de créances de l'Etat étrangères à l'impôt et au domaine en application des articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

##### Chapitre II : Agents en détachement

**Art. R73**

Pour les agents en position de détachement, l'assiette des cotisations et contributions pour pension est constituée par le traitement afférent à l'emploi de détachement lorsque celui-ci conduit à pension de l'Etat ou de la Caisse nationale de retraites des agents des collectivités locales.

Lorsque cet emploi ne conduit pas à pension de l'Etat ou de la Caisse nationale de retraites des agents des collectivités locales, l'assiette est constituée par le traitement afférent à l'emploi d'origine, conformément aux dispositions de l'article 32 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ou de l' article R. 4138-43 du code de la défense . Dans ce cas, l'employeur d'origine communique à l'employeur d'accueil, dès l'entrée en fonctions de l'agent dans son emploi de détachement, les grade, échelon, indice détenus par l'intéressé et le traitement correspondant. Il lui notifie tout changement ultérieur de ces données.

**Art. R73-1**

Les contributions employeur mentionnées à l'article L. 61 du présent code, au deuxième alinéa de l'article 46 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et au dernier alinéa de l'article L. 4138-8 du code de la défense ne sont pas exigées en ce qui concerne les agents détachés pour exercer une fonction publique élective ou un mandat syndical.

#### Titre X : Cessation ou reprise de service. - Coordination avec le régime de sécurité sociale.

### Livre II : Dispositions particulières du régime général des retraites.

#### Titre II : Dispositions particulières relatives à certaines catégories de retraités civils et militaires.

##### Chapitre Ier : Agents en service détaché.

**Art. R*74**

Lorsqu'un fonctionnaire qui a été placé en position de détachement au cours de sa carrière n'a pas acquitté à la date de sa radiation des cadres les retenues pour pension dont il était redevable dans cette position, la pension est néanmoins concédée, mais il est procédé, avant la mise en paiement de cette pension, au précompte intégral sur les premiers arrérages des retenues non versées, majorées des intérêts de retard au taux légal.

Ces dispositions sont applicables aux personnels militaires et assimilés placés ou qui auraient été placés en service détaché.

**Art. R74-1**

Les fonctionnaires détachés mentionnés à l'article 46 ter de la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat peuvent demander à cotiser au régime du code des pensions civiles et militaires de retraite dans un délai de quatre mois à compter de la date à laquelle la décision de détachement ou de renouvellement de celui-ci leur a été notifiée.

La demande est présentée par écrit à l'administration dont le fonctionnaire est détaché.

Le fonctionnaire qui a, en application du premier alinéa, demandé à cotiser au régime des pensions civiles et militaires, est redevable de la cotisation mentionnée au 2° de l'article L. 61. Cette cotisation est liquidée par l'employeur d'origine et versée par le fonctionnaire auprès du comptable unique désigné par arrêté du ministre chargé du budget, selon des modalités fixées par arrêté. Le non-respect de cette obligation de versement suspend l'affiliation du fonctionnaire au présent régime.

Le fonctionnaire qui, dans le délai prescrit, n'a pas exercé son droit d'option, est réputé avoir renoncé à la possibilité de cotiser au régime du code des pensions civiles et militaires de retraite.

En cas de renouvellement d'un détachement, l'option émise par le fonctionnaire pour la précédente période de détachement est tacitement reconduite sauf pour lui à présenter, dans les délais prescrits au premier alinéa du présent article, une option contraire.

**Art. R74-1-1**

Le fonctionnaire détaché qui a souscrit à l'option prévue au premier alinéa de l'article R. 74-1 peut, à compter de la date à laquelle l'administration ou l'organisme de détachement lui a notifié, au moyen d'un document dont le modèle est fixé par arrêté conjoint du ministre chargé de la fonction publique et du ministre chargé du budget, qu'il remplit les conditions pour bénéficier d'une pension au titre du régime dont relève la fonction de détachement, et au plus tard à la date à laquelle il adresse sa demande de pension civile ou militaire de retraite, solliciter, auprès de son administration d'origine, le remboursement des cotisations versées à l'Etat au titre de la période du détachement. Sa demande de remboursement est accompagnée de tout justificatif permettant d'attester la période de son détachement.

L'administration d'origine adresse l'attestation de remboursement qui lui a été transmise par le comptable mentionné au troisième alinéa de l'article R. 74-1 ou, à défaut, la copie de la demande de remboursement effectuée par le fonctionnaire, au service des retraites de l'Etat au moment où elle communique à celui-ci la décision de radiation des cadres de l'intéressé.

**Art. R74-2**

L'administration dont relève le fonctionnaire communique au service des retraites de l'Etat l'option que l'intéressé a souscrite.

**Art. R74-3**

Les dispositions des articles R. 74-1, R. 74-1-1, R. 74-2, R. 95-1, R. 95-2 et R. 95-3 sont applicables aux militaires détachés en application du deuxième alinéa de l'article R. 4138-41 et de l'article R. 4138-42 du code de la défense.

**Art. R*75**

Les militaires de tous grades en service détaché visés à l'article L. 74 ont droit aux bénéfices de campagne prévus aux articles R. 15, b et c, et R. 16 dans les mêmes conditions que les militaires en service sur ces territoires. Ils ne peuvent prétendre aux bonifications prévues à l'article R. 20 ainsi qu'aux bénéfices de campagne prévus aux articles R. 15, a, et R. 17 et au bénéfice de la double campagne prévu à l'article R. 14, A, que s'ils ont été placés en service détaché pour exercer des fonctions de même nature.

**Art. R*76**

Lorsque le fonctionnaire ou le militaire détaché dans un emploi conduisant à pension du présent code a acquitté jusqu'à la date de sa radiation des cadres la retenue pour pension sur le traitement afférent à cet emploi en vertu de l'article L. 63, la liquidation de la pension est effectuée sur la base des traitement ou solde correspondants déterminés conformément à l'article L. 15.

Toutefois, si l'intéressé le demande dans le délai fixé à l'article R. 3 et qui court à compter de la date de la décision de radiation des cadres, la liquidation de la pension est effectuée sur la base des traitement ou solde afférents à l'emploi ou grade détenu dans le corps d'origine. Lorsque l'intéressé bénéficie dans son corps d'origine de la prise en compte dans le calcul de sa pension d'éléments de rémunération non mentionnés à l'article L. 15 ou d'une bonification du cinquième des services effectués, à l'exception de celle prévue au i de l'article L. 12, il ne peut être fait droit à sa demande que s'il s'est acquitté pendant son détachement des retenues majorées correspondantes.

**Art. R*76 bis**

Lorsque le fonctionnaire ou le militaire détaché dans un emploi conduisant à pension du régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales a acquitté jusqu'à la date de la cessation des services valables pour la retraite la retenue pour pension sur le traitement ou solde afférent à cet emploi, la liquidation de la pension est effectuée sur la base du traitement ou solde correspondant déterminé conformément aux dispositions de l'article L. 15.

Toutefois, si l'intéressé le demande dans le délai fixé à l'article R. 3 et qui court à compter de la date de la décision de radiation des cadres, la liquidation de la pension est effectuée sur la base du traitement ou solde afférent à l'emploi ou grade détenu dans le corps d'origine . Lorsque l'intéressé bénéficie dans son corps d'origine de la prise en compte dans le calcul de sa pension d'éléments de rémunération non mentionnés à l'article L. 15 ou d'une bonification du cinquième des services effectués, à l'exception de celle prévue au i de l'article L. 12, il ne peut être fait droit à sa demande que s'il s'est acquitté pendant son détachement des retenues majorées correspondantes.

**Art. R76 ter**

Si le fonctionnaire ou le militaire détaché dans un emploi conduisant à pension du présent code ou du régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales bénéficie dans son corps d'origine de la prise en compte dans le calcul de sa pension d'éléments de rémunération non mentionnés à l'article L. 15 ou d'une bonification du cinquième des services effectués, à l'exception de celle prévue au i de l'article L. 12, il s'acquitte pendant son détachement des retenues majorées correspondantes.

##### Chapitre II : Fonctionnaires civils titulaires de deux emplois.

##### Chapitre III : Reprise de service par les fonctionnaires civils et militaires retraités.

**Art. R*77**

Pour l'application de l'article L. 77, est regardé comme nouvel emploi tout emploi civil ou militaire conduisant à pension du régime du présent code, du régime de retraites de la loi du 21 mars 1928, modifiée par la loi n° 49-1097 du 2 août 1949 ou du régime de la caisse nationale de retraites des agents des collectivités locales.

##### Chapitre IV : Gendarmes et sapeurs-pompiers de Paris.

**Art. R79**

La pension attribuée aux militaires de la brigade de sapeurs-pompiers de Paris et du bataillon des marins-pompiers de Marseille, à l'exclusion des médecins, dont les services dans cette brigade ou ce bataillon, consécutifs ou non, atteignent quinze années au moins pour les officiers et sous-officiers et dix années au moins pour les militaires du rang, ou dont la mise à la retraite résulte d'infirmités contractées en service, est augmentée d'un supplément de 0,50 % de la solde de base pour chaque année d'activité accomplie dans la brigade pour les sapeurs-pompiers de Paris ou dans le bataillon pour les marins-pompiers de Marseille.

La pension ainsi majorée ne peut excéder en aucun cas le montant du traitement ou de la solde mentionné à l'article L. 15.

Le supplément de pension est réversible au profit des ayants cause comme la pension militaire elle-même.

##### Chapitre VI : Agents des offices ou établissements de l'Etat dotés de l'autonomie financière.

**Art. R*81**

La liquidation et le service des pensions allouées en application du présent code à des fonctionnaires ou agents d'offices ou établissements de l'Etat dotés de l'autonomie financière sont effectués par l'Etat.

Les offices et établissements autonomes sont astreints, en contrepartie, à verser mensuellement, dans des conditions fixées par décret en Conseil d'Etat au Trésor public :

1° Le montant de la retenue effectuée sur le traitement de l'agent en exécution de l'article L. 61 ;

2° Une contribution aux charges résultant pour l'Etat de la constitution de la pension dont le taux est fixé par décret.

#### Titre III : Cumul de pensions avec des rémunérations d'activité ou d'autres pensions.

##### Chapitre Ier : Dispositions générales.

**Art. R*90**

Les dispositions du titre III du livre II du présent code (1re partie : législative) ne sont pas applicables aux membres de l'ordre national de la Légion d'honneur et aux médaillés militaires pour les traitements viagers qu'ils reçoivent en cette qualité, aux titulaires de pensions du code des pensions militaires d'invalidité et des victimes de la guerre, aux bénéficiaires de l'allocation de reconnaissance du combattant et aux titulaires de pensions ayant le caractère de récompense nationale.

Elles ne sont également pas applicables aux traitements des membres de l'Institut et du bureau des longitudes.

**Art. R91**

Toute collectivité ou organisme mentionné à l'article L. 86-1 qui rémunère à un titre quelconque un pensionné de l'Etat doit, annuellement, faire la déclaration des revenus d'activité de l'année précédente au service des pensions du ministère du budget.

##### Chapitre II : Cumul de pensions et de rémunérations d'activité.

**Art. R92**

Pour l'application des règles prévues à l'article L. 84, sont considérées comme revenus d'activité par année civile :

1° S'agissant des activités salariées : les sommes allouées pour leur montant brut, sous quelque dénomination que ce soit, à raison de services rémunérés à la journée, au mois ou à l'année ou forfaitairement, sous la forme d'une indemnité ou d'une allocation quelconque, à l'exception de l'indemnité de résidence, des prestations à caractère familial, des indemnités représentatives de frais correspondant à des dépenses réelles et des indemnités perçues en qualité d'élu, quelle que soit la nature du mandat électif ;

2° S'agissant des activités non salariés : les sommes encaissées diminuées des dépenses payées pendant la même année pour l'accomplissement des prestations.

**Art. R*93**

Les titulaires d'une pension civile de l'Etat ou d'une rente viagère d'invalidité venant à servir à titre militaire pendant une guerre peuvent cumuler cette pension ou cette rente avec la solde militaire, même mensuelle, afférente à leur grade dans les armées. La même disposition est applicable aux retraités bénéficiaires d'une pension concédée au titre d'une activité exercée pour le compte de l'un des employeurs mentionnés à l'article L. 86-1.

**Art. R*94**

Les indemnités allouées aux titulaires d'une pension à raison de l'exercice de fonctions militaires sont cumulables avec ladite pension, mais les services qu'elles rémunèrent ne peuvent, en aucun cas, ouvrir de nouveaux droits à pension ou à révision d'une telle pension.

**Art. R95**

Dans tous les cas où il y a lieu à suspension ou réduction de la pension, cette mesure est opérée ou régularisée au vu d'un certificat délivré par le ministre chargé du budget.

##### Chapitre III : Cumul de plusieurs pensions.

**Art. R95-1**

Le pensionné mentionné au deuxième alinéa de l'article L. 87 déclare au service des retraites de l'Etat, dans un délai de deux mois à compter de la date de sa radiation des cadres, le montant annuel brut des pensions versées par les organismes étrangers de retraite dont il relevait pendant son détachement ainsi que la période d'affiliation au régime étranger concerné. Il joint à cette déclaration les copies des pièces justificatives correspondantes délivrées par ces organismes.

Il renouvelle annuellement la déclaration du montant des pensions versées.

Dans le cas où les pensions versées par les organismes étrangers de retraite ne seraient mises en paiement que postérieurement à la radiation des cadres, le fonctionnaire doit faire sa déclaration dans un délai de deux mois à compter de la date de mise en paiement de ces pensions.

**Art. R95-2**

En cas de décès du fonctionnaire ou du pensionné, ses ayants cause sont tenus aux obligations de déclaration prévues à l'article R. 95-1.

**Art. R95-3**

En cas d'inobservation des obligations fixées aux articles R. 95-1 et R. 95-2, à l'expiration d'un délai de quatre mois après réception par le pensionné ou ses ayants cause de la lettre de rappel adressée par le service des retraites de l'Etat, la pension attribuée au titre du code des pensions civiles et militaires de retraite peut être suspendue, à titre conservatoire, à concurrence du montant correspondant aux trimestres liquidables relatifs à la période de détachement à l'étranger et, le cas échéant, aux bonifications afférentes.

Il est mis fin à cette mesure de suspension conservatoire lorsque le fonctionnaire ou ses ayants cause satisfont aux obligations fixées aux articles R. 95-1 et R. 95-2. Le rappel éventuel des arrérages non versés pendant la période d'application de la suspension sera effectué, sans intérêts, sous réserve de la réduction du montant de la pension prévue au deuxième alinéa de l'article L. 87.

##### Chapitre IV : Cumul d'accessoires de pension.

### Livre III : Dispositions relatives au paiement des pensions.

#### Chapitre Ier : Paiement des pensions.

##### Paragraphe Ier : Règles générales du paiement des pensions.

**Art. R96**

La mise en paiement de la pension du fonctionnaire ou du militaire, ou de celle de ses ayants droit, s'effectue à la fin du premier mois suivant celui de la cessation d'activité ou du décès, le cas échéant, avec rappel au jour de l'entrée en jouissance de la pension.

**Art. R97**

En cas de décès d'un fonctionnaire ou d'un militaire retraité, la pension ou la rente viagère d'invalidité est payée jusqu'à la fin du mois civil au cours duquel le fonctionnaire ou militaire est décédé. Le paiement de la pension des ayants cause commence au premier jour du mois suivant.

**Art. R98**

En cas de décès du conjoint survivant d'un fonctionnaire ou d'un militaire bénéficiaire d'une pension ou d'une rente d'invalidité de réversion, ladite pension ou rente est payée jusqu'à la fin du mois civil au cours duquel le conjoint survivant est décédé.

Le paiement de la pension des orphelins prend effet du premier jour civil suivant celui du décès.

##### Paragraphe II : Contexture des titres de paiement.

**Art. R99**

Les titulaires de pensions inscrites au grand-livre de la Dette publique reçoivent un certificat d'inscription sur lequel sont notamment mentionnés l'état civil du retraité, le numéro et la nature de la pension, ainsi que le décompte détaillé de la liquidation prévu par l'article R. 65.

##### Paragraphe III : Modalités de paiement des pensions.

**Art. R100**

La pension est payée par un virement à un compte ouvert au nom du retraité, ou de son représentant légal, ou du mandataire désigné par l'un d'entre eux.

A l'étranger, la pension est payée dans les conditions prévues par décret.

#### Chapitre II : Avances provisoires sur pensions en instance de liquidation.

**Art. R*101**

Lorsque les dispositions de l'article L. 90 (2e alinéa) ne peuvent être satisfaites, les fonctionnaires civils et les militaires admis à faire valoir leurs droits à pension reçoivent, à compter du premier jour du mois civil qui suit la cessation de leur activité ou de leur radiation des cadres, à titre d'avance sur pension, une allocation provisoire égale au montant arrondi à l'euro inférieur de la somme à laquelle une liquidation sommaire, établie dès leur mise à la retraite et éventuellement révisée, permet d'évaluer leur pension.

Les fonctionnaires civils retraités pour invalidité au titre des articles L. 27, L. 28 et L. 29 peuvent également prétendre aux avantages accordés par le premier alinéa. Pour ces agents, le montant des avances est calculé, dans tous les cas, sur la pension qui leur reviendrait au titre de l'article L. 29.

Les fonctionnaires civils et les militaires tenus de justifier de leur gestion dans des conditions réglementairement définies pourront, dès la production des justifications exigées pour la liquidation de leur pension, obtenir des avances calculées selon les règles sus-énoncées.

**Art. R*102**

Lorsque les dispositions de l'article L. 90 (2e alinéa) ne peuvent être satisfaites, les ayants cause des fonctionnaires civils et des militaires en possession de droits à pension de réversion fondée sur la durée des services reçoivent, à titre d'avance, en attendant le règlement définitif de leur pension, à compter du premier jour du mois civil qui suit celui du décès du fonctionnaire ou militaire, une allocation provisoire égale au montant arrondi à l'euro inférieur de la somme à laquelle une liquidation sommaire permet d'évaluer la pension à laquelle ils ont droit, à l'exclusion de la fraction de la rente d'invalidité éventuellement réversible.

**Art. R*103**

Les avances attribuées au titre des deux articles qui précèdent sont majorées, le cas échéant, des avantages familiaux visés aux articles L. 19 et R. 33 ainsi que des pensions temporaires d'orphelins et des majorations prévues par les articles L. 40 à L. 43, L. 18 et L. 38 auxquelles les bénéficiaires sont susceptibles de prétendre.

**Art. R*104**

Les avances prévues aux articles R. 101 et R. 102 qui sont attribuées par le département ministériel dont dépendait le fonctionnaire ou le militaire lors de sa radiation des cadres ou de son décès sont payées mensuellement et à terme échu. Leur mise en paiement doit intervenir au profit des intéressés dans le mois qui suit la cessation de l'activité ou le décès de l'auteur du droit.

Les avances ainsi consenties sont récupérées par voie de précompte sur les premiers arrérages de la pension à laquelle les intéressés auront été reconnus avoir droit et, s'il y a lieu, au moyen d'une retenue du cinquième des arrérages postérieurs.

## Partie réglementaire - Décrets simples

### Livre Ier : Dispositions générales relatives au régime général des retraites.

#### Titre Ier : Généralités.

**Art. D1**

Le fonctionnaire, le magistrat ou le militaire dépose sa demande d'admission à la retraite, par la voie hiérarchique, au moins six mois avant la date à laquelle il souhaite cesser son activité, auprès du service gestionnaire dont il relève.

La décision de radiation des cadres prononcée pour un motif autre que l'invalidité doit être prise dans les deux mois qui suivent le dépôt de la demande d'admission à la retraite et, en tout état de cause, quatre mois au moins avant la date à laquelle elle prend effet.

La décision de radiation des cadres par limite d'âge doit être prise quatre mois au moins avant la date à laquelle elle prend effet.

La décision de radiation des cadres est communiquée sans délai au service des retraites de l'Etat.

#### Titre II : Constitution du droit à la pension ou à la solde de réforme.

##### Chapitre Ier : Fonctionnaires civils.

###### Paragraphe Ier : Généralités.

###### Paragraphe II : Eléments constitutifs.

**Art. D2**

La demande de validation des services mentionnés à l'antépénultième alinéa de l'article L. 5 porte obligatoirement sur la totalité desdits services que l'intéressé a accomplis antérieurement à son affiliation au régime du présent code.

Le fonctionnaire ou le militaire dispose d'un délai de six mois pour répondre à toute demande de pièces complémentaires qui lui est notifiée par l'administration auprès de laquelle il a adressé sa demande de validation.

Le silence gardé par le fonctionnaire ou le militaire pendant le délai prévu à l'avant-dernier alinéa de l'article L. 5 vaut refus. L'acceptation ou le refus sont irrévocables. Lorsque le fonctionnaire ou le militaire décède avant l'expiration de ce délai, sans avoir accepté ou refusé la notification de la validation, la procédure est définitivement interrompue.

**Art. D3**

Les retenues rétroactives sont calculées à raison du traitement ou de la solde mentionnés au quatrième alinéa de l'article R. 7 et au taux de la retenue en vigueur au moment de l'accomplissement des services à valider.

Toutefois, est déduite des retenues à verser la part correspondant aux contributions personnelles et obligatoires versées par les intéressés au titre de leur régime antérieur de retraites.

Les sommes acquittées du chef des périodes de services validés au titre du régime général de l'assurance vieillesse sont annulées et versées au Trésor ; cette opération est effectuée par la caisse du régime général de la sécurité sociale chargée de la gestion du risque vieillesse dont l'intéressé relevait en dernier lieu à la date de la demande d'annulation.

Il en est de même lorsque les services validés ont donné lieu aux cotisations ou versements prévus par le décret n° 70-1277 du 23 décembre 1970, lesquels sont annulés et reversés au budget général. Dans ce cas particulier, les versements personnels de l'intéressé qui excèdent les sommes dues en application du premier alinéa du présent article lui sont remboursés.

**Art. D4**

Les retenues rétroactives font l'objet de précomptes mensuels calculés à raison de 5 p. 100 du traitement budgétaire net ordonnancé au profit des intéressés, sauf le dernier précompte à effectuer pour solde. La première retenue est opérée sur le traitement du deuxième mois qui suit celui au cours duquel le fonctionnaire a accepté la notification de validation.

Les versements mensuels à effectuer par les fonctionnaires placés dans une position où ils ne perçoivent pas de traitement ou l'intégralité de leur traitement sont calculés à raison de 5 p. 100 du traitement budgétaire net d'activité afférent à leur emploi ou grade ; pour les fonctionnaires en service détaché dans un emploi ou grade ne conduisant pas à pension du présent code, les versements mensuels sont calculés à raison de 5 p. 100 du traitement budgétaire net afférent à l'emploi ou grade dans l'administration d'origine.

A toute époque les intéressés peuvent se libérer par anticipation.

Les sommes non encore exigibles et restant dues au jour de la concession de la pension sont précomptées sur les arrérages de la retraite, sans que ce prélèvement, du vivant du pensionné, puisse réduire ces arrérages de plus d'un cinquième.

Lorsque le fonctionnaire ou le militaire décède en activité ou à la retraite sans laisser d'ayants cause pouvant prétendre à pension ou à allocation au titre du présent code, les retenues rétroactives restant dues ne sont recouvrées qu'à concurrence des émoluments d'activité ou des arrérages de pension payables au décès.

##### Chapitre II : Militaires.

###### Paragraphe Ier : Généralités.

###### Paragraphe II : Eléments constitutifs.

##### Chapitre III : Dispositions communes

#### Titre III : Liquidation de la pension ou de la solde de réforme.

##### Chapitre Ier : Services et bonifications valables.

**Art. D8**

Les zones visées à l'article R. 11 (3e alinéa) sont ainsi déterminées :

Première zone : ancienne Afrique occidentale française, Togo.

Deuxième zone : ancienne Afrique équatoriale française, Cameroun.

Troisième zone : ancienne Indochine.

Quatrième zone : anciens Etablissements français dans l'Inde.

Cinquième zone : Madagascar et dépendances, Comores.

Sixième zone : Territoire français des Afars et des Issas (ancienne Côte française des Somalis).

Septième zone : Nouvelles-Hébrides.

Huitième zone : îles Wallis et Futuna.

Neuvième zone : Terres australes et antarctiques françaises.

**Art. D9**

Est considéré comme originaire d'une zone au sens de l'article R. 11 (3e alinéa) :

a) Le fonctionnaire né dans cette zone et dont le père ou la mère y était établi à l'époque de la naissance de l'intéressé et s'y est définitivement fixé ;

b) Le fonctionnaire qui n'est pas né dans cette zone mais dont le père et la mère y étaient établis à l'époque de sa naissance et s'y sont définitivement fixés.

Lorsque l'un des parents du fonctionnaire est lui-même fonctionnaire ou salarié et qu'il décède au cours d'un séjour dans une zone dont il n'est pas originaire et où il a été appelé à servir, il n'est pas considéré comme s'étant fixé définitivement dans cette zone, non plus que son conjoint décédé dans ces conditions.

**Art. D10**

Le service accompli en temps de paix hors d'Europe par les attachés militaires et leurs adjoints et les militaires en mission est ainsi décompté :

Moitié en sus de la durée effective : ports du bassin méditerranéen, Egypte, Japon, Amérique (département de la Guyane excepté), Océanie ;

Totalité en sus de la durée effective : autres pays étrangers.

Les personnels ci-dessus visés peuvent être appelés à bénéficier de l'article R. 17 aux conditions et dans les formes qu'il prévoit.

**Art. D11**

La bonification de la moitié en sus de la durée effective au sens de l'article R. 14, D (1°) est acquise pour le service accompli sur le pied de paix par le personnel effectivement embarqué :

1° A bord des bâtiments de l'Etat armés ou en disponibilité armée ;

2° A bord des bâtiments en armement pour essais, sauf pendant la durée de leur séjour dans l'intérieur de l'arsenal.

Ces dispositions ne sont pas applicables aux militaires embarqués sur les remorqueurs et autres bâtiments de servitude, sauf lorsque ces unités sont envoyées en mission hors de leur port de stationnement habituel et pendant la durée de cette mission, ni à ceux embarqués sur les bâtiments non navigants affectés à la surveillance des pêches.

**Art. D12**

Les bonifications prévues par l'article R. 20 sont allouées pour les services aériens ou sous-marins exécutés par les personnels militaires, dans les conditions déterminées audit article, en dehors des opérations de guerre, c'est-à-dire en toutes situations ne comportant pas le bénéfice de la campagne double par application des dispositions de l'article R. 14, A.

**Art. D13**

Le coefficient de minoration prévu au I de l'article L. 14 n'est pas applicable aux fonctionnaires âgés d'au moins soixante-cinq ans qui :

— soit bénéficient d'au moins un trimestre au titre de la majoration de durée d'assurance prévue à l'article L. 12 ter ;

— soit établissent qu'ils ont été salarié ou aidant familial, pendant une durée d'au moins trente mois, de leur enfant bénéficiaire de l'élément de la prestation relevant du 1° de l'article L. 245-3 du code de l'action sociale et des familles.

##### Chapitre II : Détermination du montant de la pension.

###### Paragraphe Ier : Décompte et valeur des annuités liquidables.

**Art. D14**

Pour bénéficier des dispositions prévues au septième alinéa du I de l'article L. 14, le fonctionnaire handicapé doit justifier d'un taux d'incapacité permanente d'au moins 50 %.

La condition d'incapacité permanente mentionnée ci-dessus est appréciée dans les conditions prévues à l'article D. 821-1 du code de la sécurité sociale.

###### Paragraphe II : Emoluments de base.

**Art. D15**

Les fonctionnaires nommés soit à l'un des emplois énumérés au II de l'article L. 15, soit à l'un des emplois permanents de l'Etat ne correspondant pas à un grade et figurant sur une liste établie par arrêté conjoint du ministre chargé de la fonction publique, du ministre chargé du budget et du ou des ministres intéressés, et détachés en application de l'article 14 du décret n° 85-986 du 16 septembre 1985 dans un emploi ne conduisant pas à pension du présent code peuvent, sur demande formulée dans un délai d'un an à compter de la date de la décision du détachement, continuer à acquitter la retenue pour pension sur la base des traitements ou soldes afférents auxdits emplois.

La contribution complémentaire de 12 p. 100, lorsqu'elle est exigible, est calculée sur les mêmes bases.

###### Paragraphe III : Montant garanti.

###### Paragraphe IV : Avantages de pension à caractère familial.

**Art. D16**

Lorsque la période de neuf ans pendant laquelle les enfants doivent avoir été élevés au sens de l'article L. 18, III, n'est pas parfaite avant le seizième anniversaire desdits enfants, la preuve de la date à laquelle ces derniers ont cessé d'être à charge au sens et dans les limites de l'article L. 512-3 du code de la sécurité sociale et des textes pris pour son application sera apportée par la production soit d'une pièce attestant que les enfants ont ouvert droit jusqu'à cette date aux avantages familiaux prévus à l'époque pour les enfants à charge, soit de certificats de scolarité, de contrats d'apprentissage ou de certificats médicaux.

##### Chapitre III : Règles particulières de liquidation.

#### Titre IV : Jouissance de la pension ou de la solde de réforme.

**Art. D16-1**

I. — Pour les fonctionnaires qui justifient d'une durée d'assurance dans le régime des pensions civiles et militaires de retraite et, le cas échéant, dans un ou plusieurs autres régimes obligatoires ayant donné lieu à cotisations à leur charge au moins égale à la durée mentionnée à l'article L. 161-17-3 du code de la sécurité sociale, l'âge prévu à l'article L. 161-17-2 du même code est abaissé, en application de l'article L. 25 bis du présent code :

1° A cinquante-huit ans pour ceux d'entre eux qui ont débuté leur activité avant l'âge de seize ans ;

2° A soixante ans pour ceux d'entre eux qui ont débuté leur activité avant l'âge de dix-huit ans ;

3° A soixante-deux pour ceux d'entre eux qui ont débuté leur activité avant l'âge de vingt ans ;

4° A soixante-trois ans pour ceux d'entre eux qui ont débuté leur activité avant l'âge de vingt-et-un ans.

II. — Par dérogation au I, le droit à liquidation anticipée à compter d'un certain âge des fonctionnaires nés entre le 1er septembre 1961 et le 31 décembre 1969 est ouvert aux fonctionnaires selon les conditions de date de naissance et d'âge de début d'activité fixées par le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Date de naissance</th><th> Age du droit à liquidation anticipée</th><th> Début d'activité avant</th></tr><tr><td align="center" rowspan="2"> Du 01/09/1961 au 31/12/1961 inclus</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 20 ans</td></tr><tr><td align="center" rowspan="2"> 1962</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 20 ans</td></tr><tr><td align="center" rowspan="2"> Du 01/01/1963 au 31/08/1963 inclus</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 20 ans</td></tr><tr><td align="center" rowspan="3"> Du 01/09/1963 au 31/12/1963 inclus</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 18 ans</td></tr><tr><td align="center"> 60 ans et 3 mois</td><td align="center"> 20 ans</td></tr><tr><td align="center" rowspan="3"> 1964</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 18 ans</td></tr><tr><td align="center"> 60 ans et 6 mois</td><td align="center"> 20 ans</td></tr><tr><td align="center" rowspan="4"> 1965</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 18 ans</td></tr><tr><td align="center"> 60 ans et 9 mois</td><td align="center"> 20 ans</td></tr><tr><td align="center"> 63 ans</td><td align="center"> 21 ans</td></tr><tr><td align="center" rowspan="4"> 1966</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 18 ans</td></tr><tr><td align="center"> 61 ans</td><td align="center"> 20 ans</td></tr><tr><td align="center"> 63 ans</td><td align="center"> 21 ans</td></tr><tr><td align="center" rowspan="4"> 1967</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 18 ans</td></tr><tr><td align="center"> 61 ans et 3 mois</td><td align="center"> 20 ans</td></tr><tr><td align="center"> 63 ans</td><td align="center"> 21 ans</td></tr><tr><td align="center" rowspan="4"> 1968</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 18 ans</td></tr><tr><td align="center"> 61 ans et 6 mois</td><td align="center"> 20 ans</td></tr><tr><td align="center"> 63 ans</td><td align="center"> 21 ans</td></tr><tr><td align="center" rowspan="4"> 1969</td><td align="center"> 58 ans</td><td align="center"> 16 ans</td></tr><tr><td align="center"> 60 ans</td><td align="center"> 18 ans</td></tr><tr><td align="center"> 61 ans et 9 mois</td><td align="center"> 20 ans</td></tr><tr><td align="center"> 63 ans</td><td align="center"> 21 ans</td></tr></tbody></table></div></div>

**Art. D16-2**

I. – Pour l'application de la condition de durée d'assurance ayant donné lieu à cotisations à la charge des fonctionnaires définie à l'article D. 16-1, sont réputées avoir donné lieu à cotisations :

1° Les périodes de service national, à raison d'un trimestre par période d'au moins quatre-vingt-dix jours, consécutifs ou non dans la limite de quatre trimestres. Lorsque la période couvre deux années civiles, elle peut être affectée à l'une ou l'autre de ces années, la solution la plus favorable étant retenue ;

2° Les périodes pendant lesquelles les fonctionnaires ont été placés en congé de maladie statutaire dans la limite de quatre trimestres ;

3° Les périodes validées en application des articles L. 381-1 et L. 381-2 du code de la sécurité sociale et les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles mais étaient affiliés à un régime spécial, dans la limite de quatre trimestres.

Ces périodes sont retenues sans que le nombre de trimestres ayant donné lieu à cotisations ou réputés tels puisse excéder quatre pour une même année civile.

II. – Sont également réputées avoir donné lieu à cotisations les périodes accomplies dans les autres régimes obligatoires de base et réputées comme telles en application du présent article ou, dans les conditions qu'elles fixent, de dispositions réglementaires ayant le même objet. Les trimestres réputés cotisés dans le régime des pensions civiles et militaires de retraite et dans les autres régimes obligatoires de base sont pris en compte dans les limites suivantes :

1° Les trimestres réputés cotisés au titre du service national ne peuvent excéder quatre trimestres ;

2° Les trimestres réputés cotisés au titre des périodes pendant lesquelles les fonctionnaires ont été placés en congé de maladie statutaire et les trimestres réputés cotisés dans un ou plusieurs autres régimes obligatoires au titre de la maladie et de l'inaptitude temporaire ne peuvent excéder au total quatre trimestres ;

3° Les trimestres réputés cotisés dans un ou plusieurs autres régimes obligatoires de base au titre de la maternité sont intégralement pris en compte ;

4° Les trimestres réputés cotisés dans un ou plusieurs autres régimes obligatoires de base au titre de l'invalidité ne peuvent excéder deux trimestres ;

5° Les trimestres de majoration de durée d'assurance acquis au titre de l'article L. 351-6-1 du code de la sécurité sociale sont intégralement pris en compte ;

6° Les trimestres réputés cotisés au titre des périodes comptées comme périodes d'assurance au titre du chômage et des périodes au cours desquelles l'agent a perçu l'indemnité mentionnée au II de l'article L. 5122-1 du code du travail ne peuvent excéder quatre trimestres.

III. – Pour l'application de la condition de durée d'assurance ayant donné lieu à cotisations à la charge des fonctionnaires, il est retenu un nombre de trimestres au plus égal à quatre au titre de chaque année civile au cours de laquelle l'assuré a été affilié successivement ou simultanément à plusieurs régimes obligatoires.

**Art. D16-3**

Pour l'application de la condition de début d'activité définie à l'article D. 16-1, sont considérés comme ayant débuté leur activité avant l'âge de seize, dix-huit, vingt ou vingt-et-un ans les fonctionnaires justifiant :

– soit d'une durée d'assurance d'au moins cinq trimestres à la fin de l'année au cours de laquelle est survenu, respectivement, leur seizième, dix-huitième, vingtième ou vingt-et-unième anniversaire ;

– soit, s'ils sont nés au cours du quatrième trimestre et ne justifient pas de la durée d'assurance prévue à l'alinéa précédent, d'une durée d'assurance d'au moins quatre trimestres à la fin de l'année au cours de laquelle est survenu, respectivement, leur seizième, dix-huitième, vingtième ou vingt-et-unième anniversaire anniversaire.

#### Titre V : Invalidité.

##### Chapitre Ier : Fonctionnaires civils.

###### Paragraphe Ier : Invalidité résultant de l'exercice des fonctions.

###### Paragraphe II : Invalidité ne résultant pas de l'excercice des fonctions.

###### Paragraphe III : Dispositions communes.

**Art. D17**

Le taux de l'invalidité résultant pour les fonctionnaires civils des infirmités contractées ou non dans l'exercice de leurs fonctions est déterminé suivant un barème indicatif fixé par décret.

**Art. D18**

Lorsque les fonctionnaires visés à l'article L. 32 (2e alinéa) ont obtenu, du chef de l'invalidité contractée dans l'emploi de détachement, un avantage de caractère viager servi par le régime d'assurance qui leur est appliqué par l'organisme employeur, le total de la pension et de la rente viagère d'invalidité prévues par les articles L. 27, L. 28 et L. 30 et liquidées en leur faveur est diminué du montant de cet avantage viager sans que les sommes qui leur sont servies au titre du présent code puissent être inférieures au montant de la pension rémunérant les services visée à l'article L. 29.

Si l'avantage attribué par le régime d'assurance de l'organisme employeur est un capital, le total de la pension et de la rente viagère d'invalidité prévues par les articles L. 27, L. 28 et L. 30 est diminué du montant de la rente viagère qu'aurait produit ledit capital s'il avait été placé, à la date d'entrée en jouissance de la pension et à capital aliéné, auprès de la caisse nationale de prévoyance, sans que les sommes qui sont servies aux intéressés au titre du présent code puissent être inférieures au montant de la pension rémunérant les services visée à l'article L. 29.

##### Chapitre II : Militaires.

**Art. D19**

Lorsque les militaires visés à l'article L. 36 (2e alinéa) ont obtenu, du chef de l'invalidité contractée dans l'emploi occupé en service détaché, un avantage de caractère viager servi par le régime d'assurance qui leur est appliqué par l'organisme employeur, le total des pensions prévues par les articles L. 34 et L. 35 et liquidées en leur faveur est diminué du montant de cet avantage viager sans que les sommes qui leur sont servies au titre du présent code puissent être inférieures au montant de la pension rémunérant les services visée à l'article L. 6.

Si l'avantage attribué par le régime d'assurance de l'organisme employeur est un capital, le total des pensions prévues par les articles L. 34 et L. 35 est diminué du montant de la rente viagère qu'aurait produit ledit capital s'il avait été placé, à la date d'entrée en jouissance de ces pensions et à capital aliéné, auprès de la caisse nationale de prévoyance, sans que les sommes qui sont servies aux intéressés au titre du présent code puissent être inférieures au montant de la pension rémunérant les services visée à l'article L. 6.

#### Titre VI : Pensions des ayants cause.

**Art. D19-1**

Peuvent être élevées au minimum de pension prévu au troisième alinéa de l'article L. 38 du présent code les pensions de réversion au taux de 50 p. 100 allouées aux ayants cause de fonctionnaires ou de militaires.

Lorsque la pension est partagée entre plusieurs ayants cause, la part du minimum de pension pouvant être attribuée à chaque bénéficiaire en fonction de ses ressources propres est calculée au prorata de la fraction de pension qui lui est personnellement allouée.

**Art. D19-2**

Le droit au minimum de pension prévu au troisième alinéa de l'article L. 38 du présent code est ouvert lorsque les ressources annuelles du titulaire de la pension de réversion, y compris cette pension, sont inférieures au montant cumulé de l'allocation servie aux vieux travailleurs salariés et de l'allocation supplémentaire mentionnée à l'article L. 815-2 ou à l'article L. 815-3 du code de la sécurité sociale.

Lorsque l'allocation supplémentaire supplémentaire mentionnée à l'article L. 815-2 ou à l'article L. 815-3 du code de sécurité sociale est déjà perçue, elle n'est pas prise en considération pour l'appréciation des ressources, mais son montant est diminué d'une somme égale au complément de pension attribué en application du troisième alinéa de l'article L. 38. En tout état de cause, le versement de cette allocation est maintenu à concurrence de la différence qui existe entre le plafond de ressources imposé pour l'attribution de cet avantage et le montant cumulé de ladite allocation et de l'allocation servie aux vieux travailleurs salariés.

**Art. D19-3**

Pour l'examen des droits éventuels à ce minimum de pension, le comptable assignataire invite l'intéressé à lui faire connaître avant le 1er mars de chaque année le montant détaillé des ressources dont il a bénéficié au cours de l'année civile précédente au moyen d'une déclaration dont les énonciations peuvent être vérifiées auprès de tous services, personnes ou institutions qui assurent le versement des revenus ou sont qualifiés pour procéder à l'évaluation de ces ressources.

Ces ressources sont prises en considération pour fixer le montant du complément à servir durant la période du 1er mai de l'année courante au 30 avril de l'année suivante, compte tenu de l'évolution, durant cette période, des montants respectifs de la pension, de l'allocation aux vieux travailleurs salariés et de l'allocation du fonds de solidarité vieillesse institué par l'article L. 135-1 du code de la sécurité sociale.

**Art. D19-4**

Pour la fraction d'année civile postérieure au décès du fonctionnaire ou du militaire, le comptable invite le ou les bénéficiaires de la pension de réversion à lui faire connaître le montant prévisible des ressources attendues depuis la date d'effet de la pension jusqu'au 31 décembre de la même année. Le montant de ces ressources rapporté à l'année entière sera pris en compte pour déterminer les droits de l'intéressé jusqu'au 30 avril de l'année suivante.

Avant le 1er mars de l'année suivant celle du décès de l'auteur du droit, l'intéressé devra justifier du montant des ressources effectivement perçues durant la période visée à l'alinéa précédent. Il sera tenu compte du montant de ces ressources rapporté à l'année pour fixer les droits de l'intéressé durant la période annuelle suivante commençant le 1er mai et, éventuellement, régulariser sa situation au titre de la période antérieure.

**Art. D19-5**

L'appréciation des ressources des intéressés et leur évaluation sont effectuées dans les conditions prévues par les articles R. 815-22 et R. 815-25 à R. 815-30 du code de la sécurité sociale pour l'ouverture du droit à l'allocation supplémentaire mentionnée du fonds de solidarité vieillesse institué par l'article L. 135-1 du code précité et à l'allocation aux vieux travailleurs salariés.

**Art. D19-6**

A défaut, pour le bénéficiaire, de produire la déclaration détaillée de ses ressources dans les délais prévus à l'article D. 19-3 et au deuxième alinéa de l'article D. 19-4, le comptable assignataire de la pension suspend, à compter du 1er mai suivant, le paiement du complément qui lui avait été attribué.

Si la déclaration de ressources vient à être produite après le 1er mai, le complément de pension peut être rétabli avec application éventuelle de la règle de prescription prévue à l'article L. 53 du présent code.

#### Titre VII : Dispositions spéciales.

#### Titre VIII : Dispositions d'ordre et diverses.

##### Paragraphe Ier : Concession et révision de la pension.

**Art. D20**

I. – Le fonctionnaire, le magistrat ou le militaire dépose sa demande de pension six mois avant la date à laquelle il souhaite cesser son activité auprès du service des retraites de l'Etat ou, pour les demandes de pension d'invalidité prévue aux articles L. 27 à L. 37 ou de pension de retraite prévue au 4° du I et au 3° du II de l'article L. 24, auprès du service gestionnaire dont il relève.

La pension est concédée au plus tard un mois avant la date d'effet de la radiation des cadres. Toutefois, en cas de maintien en fonctions ou en activité en surnombre, au-delà de la limite d'âge, la pension est concédée au plus tard un mois avant le terme de ce maintien.

II. – L'ayant cause du fonctionnaire, du magistrat ou du militaire dépose sa demande de pension de réversion auprès du service des retraites de l'Etat ou, lorsque le fonctionnaire, le magistrat ou le militaire décède avant son admission à la retraite, auprès du service gestionnaire dont l'agent décédé relevait.

**Art. D21**

Le fonctionnaire ou le militaire prétendant à pension fournit :

1° Une demande de pension comportant une déclaration relative à l'élection de domicile ;

2° Une photocopie du livret de famille régulièrement tenu à jour ou un extrait d'acte de naissance.

**Art. D21-1**

Sont portées au compte individuel de retraite mentionné à l'article R. 65 les informations suivantes :

1° Le numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) et les nom de naissance, nom d'usage et prénoms de l'intéressé, le sexe, la date et le lieu de naissance, le territoire de naissance en cas de naissance à l'étranger ;

2° L'adresse du fonctionnaire ou du militaire et, le cas échéant, celle de ses ayants cause ;

3° La situation matrimoniale du fonctionnaire ou militaire et l'état civil du conjoint et, le cas échéant, des ex-conjoints ainsi que leur numéro d'inscription au répertoire national d'identification des personnes physiques ;

4° Les données relatives aux enfants : état civil, lien de filiation, durées d'éducation ;

5° Les données relatives au déroulement de carrière de l'intéressé : dates de nomination, emplois ou grades, échelons successivement détenus, indices de rémunération, catégories de services, positions statutaires occupées, quotités de temps de travail, périodes de congés lorsque ces derniers ont une incidence sur la constitution du droit à pension ou la liquidation ;

6° Les périodes rachetées au titre des années d'études et les périodes de services de non-titulaire validées ;

7° Les données relatives au service national : périodes et formes ;

8° Pour les périodes effectuées à temps partiel à partir du 1er janvier 2004, celles qui, le cas échéant, ont donné lieu à surcotisation en application de l'article L. 11 bis ;

9° Les données relatives au départ à la retraite par anticipation ;

10° Les périodes et les modalités de réduction ou d'interruption d'activité mentionnées à l'article R. 9, les nom, prénoms et date de naissance de l'enfant et, en cas de temps partiel de droit pour raisons familiales, la ou les quotités utilisées ;

11° Les bonifications indiciaires, les bonifications, bénéfices et majorations de durées d'assurance et les majorations de pension acquises au cours de la carrière ;

12° Le cas échéant, toutes périodes pouvant être prises en compte pour la retraite en vertu de textes particuliers ;

13° Le cas échéant, les durées d'assurance acquises auprès d'autres régimes d'assurance vieillesse ;

14° Les données relatives aux options de nature à entraîner la liquidation de la pension sur un traitement différent de celui afférent aux grade, classe et échelon mentionnés au premier alinéa de l'article L. 15 ;

15° Les données relatives à la cessation définitive d'activité : date de la décision et date d'effet de la radiation des cadres, date de cessation des services valables pour la retraite ;

16° Le cas échéant, les données relatives à l'invalidité ;

17° Le cas échéant, la date du décès de l'intéressé en activité.

Les informations mentionnées aux 2°, 3°, 9°, 13° et 15° sont portées au compte individuel de retraite après que le fonctionnaire ou le militaire a demandé son admission à la retraite ou après la date de son décès.

**Art. D21-2**

Les informations qui doivent être portées au compte individuel de retraite sont communiquées au service des retraites de l'Etat au plus tard le 31 janvier de chaque année sous la forme d'une déclaration annuelle par les administrations, offices ou établissements de l'Etat ou tous autres organismes employeurs des fonctionnaires de l'Etat, magistrats et militaires qui les détiennent. Cette déclaration dématérialisée est effectuée selon le format d'échange commun fixé par arrêté conjoint des ministres chargés du budget et de la fonction publique. Le défaut de production, dans le délai prescrit, de cette déclaration ou l'inexactitude des données qui y sont portées, peut donner lieu à l'application de pénalités, dans les mêmes conditions que celles prévues aux articles R. 243-12 à R. 243-14 du code de la sécurité sociale. Ces pénalités sont recouvrées au moyen d'un titre de perception émis par le directeur du service des retraites de l'Etat. Le recouvrement en est assuré par le comptable de la direction générale des finances publiques comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

Au plus tard deux mois avant la radiation des cadres du fonctionnaire, magistrat ou militaire ou après son décès en activité, les administrations, offices ou établissements de l'Etat ou tous autres organismes employeurs des fonctionnaires de l'Etat, magistrats et militaires mentionnés au premier alinéa communiquent au service des retraites de l'Etat les données relatives à la dernière situation d'activité de l'intéressé nécessaires à la liquidation de sa pension et les informations énumérées à l'article D. 21-1.

Pour assurer sa mission de contrôle, le service des retraites de l'Etat peut demander, y compris après la concession de la pension, communication de tout ou partie des pièces justificatives des informations portées au compte individuel de retraite. Au vu de ces pièces, toute erreur affectant ces informations peut être rectifiée par le service des retraites de l'Etat.

**Art. D22**

Pour bénéficier de la bonification prévue au b de l'article L. 12, le fonctionnaire ou le militaire doit fournir, si ces éléments ne figurent pas déjà sur la photocopie du livret de famille ou dans le dossier administratif :

1° Une attestation comportant les nom, prénoms et date de naissance du ou des enfants mentionnés au II de l'article L. 18 autres que les enfants légitimes, naturels ou adoptifs, indiquant les avoir élevés pendant neuf ans au moins avant leur 21e anniversaire ;

2° Pour les enfants adoptifs, une photocopie de l'acte ou du jugement d'adoption ou du jugement de légitimation adoptive ou du jugement d'adoption plénière ;

3° Pour les enfants ayant fait l'objet d'une délégation de l'autorité parentale, une photocopie du jugement de délégation.

La femme fonctionnaire ou militaire susceptible de bénéficier de la bonification au titre du b bis de l'article L. 12 fournit, si cette pièce ne se trouve pas déjà dans le dossier administratif, une photocopie du diplôme nécessaire pour se présenter au concours par lequel elle a été recrutée.

**Art. D22-1**

Le fonctionnaire ou le militaire susceptible de bénéficier d'une majoration de sa durée d'assurance en application de l'article L. 12 ter fournit :

1° Une copie de l'attestation de la commission départementale d'éducation spécialisée de l'enfant handicapé ou tout document administratif ou médical établissant que l'enfant concerné était atteint d'une invalidité égale ou supérieure à 80 % ;

2° Une déclaration par laquelle il atteste avoir élevé cet enfant à son domicile et indique la ou les périodes concernées.

**Art. D23**

Le conjoint survivant ou divorcé prétendant à une pension de réversion fournit :

1° Une photocopie de son livret de famille régulièrement tenu à jour ou, à défaut, un extrait de son acte de naissance et de l'acte de mariage ;

2° Un bulletin de décès ou une copie de l'acte de décès du fonctionnaire ou du militaire ou du titulaire de la pension, si la mention du décès ne figure pas sur le livret de famille ;

3° Une copie de l'acte de naissance du défunt.

**Art. D24**

Le représentant légal des orphelins prétendant à pension de réversion fournit :

1° Un bulletin de décès ou une copie de l'acte de décès de leur parent décédé, si la mention du décès ne figure pas sur le livret de famille ;

2° Une photocopie du livret de famille régulièrement tenu à jour ou, à défaut, un extrait de l'acte de naissance de chacun des enfants ;

3° Une copie de l'acte de naissance de leur parent décédé ;

4° S'il s'agit d'enfants adoptifs, une photocopie de l'acte ou du jugement d'adoption ou du jugement de légitimation adoptive ou du jugement d'adoption plénière ;

5° Un bulletin de décès ou une copie de l'acte de décès de leur second parent lorsque la pension est demandée en application du 2e alinéa de l'article L. 40 ;

6° Le cas échéant, une photocopie ou un extrait de l'acte de tutelle.

En outre, lorsque la pension est demandée au titre des troisième et quatrième alinéas de l'article L. 40, est exigé le procès-verbal du conseil médical ou de la commission consultative médicale accompagné des pièces médicales et administratives produites à cet organisme établissant que l'orphelin était atteint, au jour du décès de son parent ou avant sa vingt et unième année révolue, d'une infirmité permanente le mettant dans l'impossibilité de gagner sa vie.

**Art. D25**

Les services de pensions des administrations de l'Etat sont habilités à se faire délivrer une copie intégrale ou un extrait avec indication de la filiation des actes de naissance prévus aux articles 30 et 32 du décret n° 2017-890 du 6 mai 2017.

**Art. D26**

Pour bénéficier de la majoration pour enfants mentionnée à l'article L. 18, le demandeur doit souscrire une déclaration par laquelle il désigne nominativement les enfants au titre desquels il sollicite la majoration et atteste les avoir élevés dans les conditions fixées par ce texte. Indépendamment des justifications prévues à l'article D. 16, sont exigées, si elles n'ont pas déjà été produites :

1° Pour les enfants adoptifs, une photocopie de l'acte ou du jugement d'adoption ou du jugement de légitimation adoptive ou du jugement d'adoption plénière ;

2° Pour les enfants ayant fait l'objet d'une délégation de l'autorité parentale, une photocopie du jugement de délégation ;

3° Pour les enfants sous tutelle, une photocopie de l'acte de tutelle ;

4° Pour les enfants décédés par faits de guerre, une photocopie du livret de famille comportant la mention par les services de l'état civil du décès de l'enfant ou une copie de l'acte de décès ;

Sont considérés comme décédés par faits de guerre ceux dont l'acte de décès porte la mention Mort pour la France ainsi que ceux décédés dans des circonstances qualifiées faits de guerre, conformément aux dispositions des articles L. 193 et suivants du code des pensions militaires d'invalidité.

##### Paragraphe II : Dispositions spécifiques à la concession les prestations d'invalidité

**Art. D27**

En vue de la concession des prestations d'invalidité, les administrations, établissements, offices de l'Etat ou tous autres organismes employeurs des fonctionnaires de l'Etat, magistrats et militaires constituent des dossiers, transmis au service des retraites de l'Etat après s'être prononcés, en application de l'article L. 31, sur la réalité des infirmités invoquées, la preuve de leur imputabilité au service, le taux d'invalidité qu'elles entraînent et l'incapacité permanente à l'exercice des fonctions.

Les dossiers comprennent, outre les pièces mentionnées aux articles D. 20 à D. 26, les procès-verbaux des instances médicales obligatoirement saisies en vertu des lois et règlements applicables à la situation de l'intéressé accompagnés des pièces justificatives médicales et administratives produites à ces organismes, ainsi que toutes les pièces nécessaires à l'établissement des droits à prestation d'invalidité.

#### Titre IX : Retenues pour pension.

#### Titre X : Cessation ou reprise de service - Coordination avec le régime de sécurité sociale.

**Art. D30**

Les modalités d'application du premier alinéa de l'article L. 65 sont fixées par les articles D. 173-16 et D. 173-17 du code de la sécurité sociale.

**Art. D32**

Le bénéficiaire d'une pension allouée au titre du présent code peut prétendre, s'il a en outre été affilié au régime général des assurances sociales, aux avantages de vieillesse prévus par ledit régime.

### Livre II : Dispositions particulières du régime général des retraites.

#### Titre Ier : Droits spéciaux aux fonctionnaires civils anciens combattants et victimes de la guerre et à leurs ayants cause.

##### Chapitre II : Droits à pension d'invalidité des fonctionnaires invalides par faits de guerre et de leurs ayants cause.

#### Titre II : Dispositions particulières relatives à certaines catégories de retraités civils et militaires.

#### Titre III : Cumul de pension avec des rémunérations d'activité ou d'autres pensions.

##### Chapitre Ier : Retraite progressive

**Art. D37-1**

I. — Le bénéfice de la pension partielle mentionnée à l'article L. 89 bis est acquis au fonctionnaire qui en fait la demande au service des retraites de l'Etat, dès lors que :

1° Il a atteint l'âge mentionné au premier alinéa du 1° du I de l'article L. 24 diminué de deux années ;

2° Il justifie d'une durée d'assurance mentionnée à l'article L. 14 de cent cinquante trimestres ;

3° Il bénéficie d'une autorisation de temps partiel mentionnée à l'article L. 612-1 du code général de la fonction publique.

II. — Le 3° du I n'est pas opposable au fonctionnaire qui exerce son activité sur un emploi à temps incomplet.

III. — Le sous-paragraphe 2 du paragraphe 3 de la sous-section 4 de la section 1 du chapitre 1er du titre 6 du livre 1er de la partie réglementaire du code de la sécurité sociale n'est pas applicable à la demande de pension partielle, à l'exception de l'article R. 161-19-8 du même code.

Le bénéfice de la pension partielle entraîne la liquidation provisoire et le service d'une même fraction de pension dans tous les régimes de retraite de base légalement obligatoires.

IV. — Le fonctionnaire précise dans sa demande la date d'effet souhaitée de la pension partielle, qui ne peut être antérieure à la date de cette demande.

A moins que les conditions du I soient réunies le premier jour du mois, la pension est due à compter du premier jour du mois suivant la date à laquelle elles sont réunies.

V. — La pension partielle est concédée après que :

1° Le fonctionnaire en a fait la demande auprès du service des retraites de l'Etat ;

2° L'autorisation mentionnée à l'article L. 612-1 du code général de la fonction publique a été transmise par son employeur au service des retraites de l'Etat.

La pension partielle est mise en paiement un mois après la notification de sa concession.

**Art. D37-2**

I. — Le montant de la pension partielle servie équivaut au montant de pension calculé conformément aux dispositions législatives et réglementaires applicables à la date d'effet, affecté d'un coefficient égal à la quotité non travaillée.

II. — Le montant de la pension partielle évolue avec l'évolution de la quotité non travaillée seulement.

L'évolution du coefficient prend effet le premier jour du mois suivant la date d'évolution de la quotité de travail, sauf si celle-ci évolue le premier jour du mois. Dans ce cas, l'évolution du coefficient prend effet ce jour.

III. — L'absence de renouvellement, la suppression, la suspension, la modification de l'autorisation mentionnée au 3° du II de l'article D. 37-1 ou la modification mentionnée au 2° du IV est signalée par l'employeur du fonctionnaire au service des retraites de l'Etat.

IV. — Le service de la pension partielle prend fin à titre définitif aux dates suivantes :

1° A compter de la prise d'effet de la pension complète ;

2° Le premier jour du mois suivant la reprise, par le fonctionnaire qui exerçait à titre exclusif son activité à temps partiel ou exerçait dans les conditions mentionnées au sixième alinéa de l'article L. 89 bis, d'une activité à temps plein sur un emploi à temps complet, ou le jour même de cette reprise si elle a lieu le premier jour du mois.

V. — Le service de la pension partielle est suspendu lorsque le fonctionnaire, en dehors des cas prévus au précédent alinéa, ne réunit plus les conditions pour en bénéficier.

La suspension prend effet le premier jour du mois suivant celui au cours duquel ces conditions cessent d'être réunies. Toutefois, si cela intervient le premier jour du mois, dans ce cas, la suspension prend effet ce même jour.

**Art. D37-3**

La pension complète est liquidée dans les conditions et selon les modalités de calcul applicables à sa date d'effet. Elle inclut, au titre des périodes prises en compte dans la liquidation mentionnées à l'article L. 13 et la durée d'assurance mentionnée à l'article L. 14, les services accomplis pendant la période de retraite progressive, augmentés, le cas échéant, des bonifications de durée des services ou des majorations de durée d'assurance.

### Livre III : Dispositions relatives au paiement des pensions.

#### Chapitre Ier : Paiement des pensions.

##### Paragraphe Ier : Règles générales du paiement des pensions.

**Art. D38**

Les arrérages des pensions inscrites au grand-livre de la Dette publique et de leurs accessoires sont payés sans ordonnancement préalable et sans visa du contrôleur budgétaire par les comptables de la direction générale des finances publiques assignataires ; les dépenses correspondantes sont imputées par ces comptables aux chapitres ouverts au budget à cet effet.

**Art. D39**

La solde de réserve visée à l'article L. 51 est payée mensuellement par le ministre de la défense.

##### Paragraphe II : Contexture des titres de paiement.

**Art. D40**

Le certificat d'inscription prévu à l'article R. 99, accompagné des documents nécessaires au paiement, est remis au pensionné ou à son représentant légal.

##### Paragraphe III : Modalités de paiement des pensions.

**Art. D43**

Le pensionné ou son représentant légal a la faculté de faire percevoir les arrérages de la pension par un tiers. Celui-ci remet au comptable assignataire :

— soit une procuration écrite établie selon les règles générales relatives au mandat ; si le mandat est donné par acte sous seing privé, il doit être signé, désigner le mandataire par ses nom, prénoms et adresse et indiquer expressément qu'il a pour effet d'autoriser la perception par le mandataire des arrérages de la pension dont la nature et le numéro sont précisés ;

— soit un certificat d'un modèle fixé par arrêté du ministre chargé du budget délivré sans frais par le maire de la commune où réside le mandant et constatant que ce dernier donne procuration à l'effet d'encaisser les arrérages ; ce certificat peut être délivré par un notaire.

Le mandataire doit, lorsque le comptable lui en fait la demande, justifier de l'existence du mandant soit par une fiche d'état civil, soit par un certificat de vie délivré par un notaire ou, à l'étranger, par une autorité consulaire française, soit enfin par toute autre pièce de nature à prouver cette existence.

Il doit signaler immédiatement au comptable le décès de son mandant.

**Art. D46**

Les arrérages des pensions et de leurs accessoires concédés en vertu des dispositions du présent code, dont les titulaires résident à l'étranger, sont payés soit par le comptable assignataire de la pension, soit par les services consulaires français.

Le certificat d'inscription accompagné des documents nécessaires au paiement est remis au pensionné ou à son représentant légal par le comptable français chargé du paiement ou par un consul de France.

**Art. D47**

Le ministre chargé du budget détermine :

1° Les comptables publics qui participent au paiement des pensions ;

2° Les justifications qui peuvent être demandées pour permettre l'exécution des virements ;

3° Les formalités à observer en cas de changement de représentant légal du pensionné ou de changement d'assignation de la pension, comme en cas de perte, destruction ou soustraction des titres de paiement ;

4° Les formalités à accomplir lorsque la pension est frappée de retenue ou de suspension ou lorsqu'elle vient à prendre fin.

##### Paragraphe V : Précompte de la cotisation de sécurité sociale.

**Art. D53**

Les sommes dues par les fonctionnaires et militaires retraités ou les titulaires d'une pension de réversion au titre de la contribution sociale généralisée, de la contribution pour le remboursement de la dette sociale et de la cotisation d'assurance maladie, sont précomptées sur les arrérages des pensions servies aux intéressés, qui sont payés pour le net.

**Art. D54**

Les sommes précomptées en application de l'article D. 53 sont versées mensuellement par le ministre chargé du budget à l'Agence centrale des organismes de sécurité sociale ou à la Caisse nationale militaire de sécurité sociale, selon le cas, par imputation sur les crédits du chapitre relatif aux pensions.

##### Paragraphe VI : Abandon de jouissance.

**Art. D57**

Les arrérages des pensions et accessoires de pensions servis au titre du présent code dont l'abandon a été consenti au profit de l'office national des anciens combattants et victimes de la guerre ou des services départementaux dudit office, sont perçus pour le compte de cet organisme par son agent comptable selon les modalités décrites aux articles D. 452 à D. 454 et D. 472 du code des pensions militaires d'invalidité et des victimes de la guerre.

#### Chapitre II : Avances provisoires sur pensions en instance de liquidation.

**Art. D58**

Les avances visées aux articles R. 101 à R. 104 sont payées sans ordonnancement préalable et sans visa du contrôleur budgétaire par les comptables de la direction générale des finances publiques assignataires ; les dépenses correspondantes sont imputées par ces comptables aux chapitres ouverts au budget pour le service des pensions auxquelles elles se rapportent.

Lorsqu'il attribue des avances, le département ministériel compétent adresse immédiatement une copie de sa décision au service des pensions du ministère chargé du budget.

## Annexe

**Art. Emplois classés**

Code des pensions civiles et militaires de retraite

(Article L 24 I 1°)

Emplois classés dans la catégorie B ou active

En vertu du 1° du I de l'article L. 24 modifié du code des pensions civiles et militaires de retraite, les agents ayant occupé l'un des emplois énumérés dans le tableau ci-dessous et y ayant accompli 17 années de services effectifs, peuvent sur leur demande obtenir leur admission à la retraite et la concession d'une pension à jouissance immédiate dès l'âge de 57 ans.

AGRICULTURE

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td><p>9821</p></td><td><p>Adjoint technique de<br/> 2e classe de l'Etablissement Public " Les Haras nationaux "</p></td><td rowspan="8"><p>Décret n° 2006-1761 du 23.12.2006<br/> (J. O. du 30.12.2006)</p></td><td rowspan="8"><p>Décret n° 2009-566 du 20.05.2009<br/> (J. O. du 23.05.2009)</p></td><td rowspan="8"><p>Catégorie B<br/> 60 ans</p></td><td rowspan="8"></td></tr><tr><td><p>9822</p></td><td><p>Adjoint technique de<br/> 1re classe de l'Etablissement Public " Les Haras nationaux "</p></td></tr><tr><td><p>9823</p></td><td><p>Adjoint technique principal de 2e classe de l'Etablissement Public " Les Haras nationaux "</p></td></tr><tr><td><p>9824</p></td><td><p>Adjoint technique principal de 1re classe de l'Etablissement Public " Les Haras nationaux "</p></td></tr><tr><td><p>9825</p></td><td><p>Adjoint technique de<br/> 2e classe de l'Etablissement Public " Les Haras nationaux " Polynésie</p></td></tr><tr><td><p>9826</p></td><td><p>Adjoint technique de<br/> 1re classe de l'Etablissement Public " Les Haras nationaux " Polynésie</p></td></tr><tr><td><p>9827</p></td><td><p>Adjoint technique principal de 2e classe de l'Etablissement Public " Les Haras nationaux " Polynésie</p></td></tr><tr><td><p>9828</p></td><td><p>Adjoint technique principal de 1re classe de l'Etablissement Public " Les Haras nationaux " Polynésie</p></td></tr><tr><td><p>0110</p></td><td><p>Chef de district forestier de 2e classe de l'O. N. F.</p></td><td rowspan="4"><p>Décret n° 74-1000 du 14.11.1974 modifié par décret n° 2007-1894 du 26.12.2007<br/> (J. O. du 30.12.2007)</p></td><td rowspan="4"><p>Décret n° 95-1088 du 09.10.1995<br/> (J. O. du 11.10.1995)</p></td><td rowspan="4"><p>Catégorie B<br/> 60 ans</p></td><td rowspan="4"></td></tr><tr><td><p>0111</p></td><td><p>Chef de district forestier de 1re classe de l'O. N. F.</p></td></tr><tr><td><p>0112</p></td><td><p>Chef de district forestier principal de 2e classe de l'O. N. F.</p></td></tr><tr><td><p>1259</p></td><td><p>Chef de district forestier principal de 1re classe de l'O. N. F.</p></td></tr></tbody></table></div>DEFENSE-INSTITUTION NATIONALE DES INVALIDES</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td><p>9228</p></td><td><p>Infirmier civil de soins généraux de classe normale</p></td><td rowspan="2"><p>Décret n° 2005-1597 du 19 décembre 2005 </p></td><td rowspan="2"><p>(*)</p></td><td rowspan="2"><p>Catégorie A<br/> 65 ans</p></td><td rowspan="2"><p>(*) En application de la décision interministérielle du 20/11/2013, les infirmiers occupant un emploi, en contact direct et permanent avec les malades, du service de santé des armées et de l'Institution nationale des invalides bénéficient du classement en catégorie active et d'une limite d'âge à<br/> 60 ans (62 ans).</p></td></tr><tr><td><p>9229</p></td><td><p>Infirmier civil de soins généraux de classe supérieure</p></td></tr><tr><td><p>433</p></td><td><p>Agent des services hospitaliers qualifiés civils</p></td><td><p>Décret n° 2021-1871 du 29 décembre 2021 </p></td><td><p>(*)</p></td><td rowspan="4"><p>Catégorie A<br/> 65 ans</p></td><td><p>(*) En application du décret n° 2015-1259 du 09/10/2015 prenant effet au 12/10/2015, les agents des services hospitaliers qualifiés civils occupant un emploi, en contact direct et permanent avec les malades, du service de santé des armées bénéficient du classement en catégorie active et d'une limite d'âge à<br/> 60 ans (62 ans).</p></td></tr><tr><td><p>435</p></td><td><p>Aide-soignant civil de classe normale</p></td><td rowspan="3"><p>Décret n° 2021-1869 du 29 décembre 2021</p></td><td rowspan="3"><p>(*)</p></td><td rowspan="3"><p>(*) En application du décret n° 2015-1259 du 09/10/2015 prenant effet au 12/10/2015, les aides-soignants civils occupant un emploi, en contact direct et permanent avec les malades, du service de santé des armées et de l'Institution nationale des invalides bénéficient du classement en catégorie active et d'une limite d'âge à<br/> 60 ans (62 ans).</p></td></tr><tr><td><p>436</p></td><td><p>Aide-soignant civil de classe supérieure</p></td></tr><tr><td><p>437</p></td><td><p>Aide-soignant civil de classe exceptionnelle</p></td></tr></tbody></table></div>EDUCATION NATIONALE</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td><p>1896</p></td><td><p>Instituteur</p></td><td><p>Décret n° 61-1012 du 07.09.1961<br/> (J. O. du 08.09.1961)</p></td><td><p>Décret du 02.02.1937<br/> (J. O. du 03.02.1937)</p></td><td><p>Catégorie B<br/> 60 ans</p></td><td></td></tr></tbody></table></div>EQUIPEMENT</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td></td><td>Agent d'exploitation des travaux publics de l'Etat</td><td rowspan="3"><p>Décret n° 2023-1410 du 30 décembre 2023</p></td><td rowspan="3"></td><td rowspan="3"></td><td rowspan="3"></td></tr><tr><td></td><td>Agent d'exploitation principal des travaux publics de l'Etat</td></tr><tr><td></td><td>Chef d'équipe d'exploitation principal des travaux publics de l'Etat</td></tr><tr><td></td><td>Chef d'équipe d'exploitation divisionnaire des travaux publics de l'Etat</td><td>Décret n° 2023-1412<br/> du 30 décembre 2023</td><td>Décret n° 2023-1412 du 30 décembre 2023</td><td><p>Catégorie B</p><p>62 ans</p></td><td></td></tr><tr><td></td><td>Agent d'exploitation de Voies navigables de France</td><td rowspan="3"><p>Décret n° 2023-1411 du 30 décembre 2023</p></td><td rowspan="3"></td><td rowspan="3"></td><td rowspan="3"></td></tr><tr><td></td><td>Agent d'exploitation principal de Voies navigables de France</td></tr><tr><td></td><td>Chef d'équipe d'exploitation principal de Voies navigables de France</td></tr><tr><td></td><td>Chef d'équipe d'exploitation divisionnaire de Voies navigables de France</td><td>Décret n° 2023-1413 du 30 décembre 2023</td><td>Décret n° 2023-1413 du 30 décembre 2023</td><td><p>Catégorie B</p><p>62 ans</p></td><td></td></tr><tr><td><p>9502</p></td><td><p>Conducteur des T. P. E.</p></td><td rowspan="5"><p>Décret n° 66-900 du 18.11.1966<br/> (J. O. du 07.12.1966)</p></td><td rowspan="5"><p>Décret n° 77-1235 du 28.10.1977<br/> (J. O. du 11.11.1977)</p></td><td rowspan="5"><p>Catégorie B<br/> 60 ans</p></td><td rowspan="5"></td></tr><tr><td><p>3897</p></td><td><p>Conducteur principal des T. P. E.</p></td></tr><tr><td><p>9516</p></td><td><p>Conducteur des T. P. E. Polynésie</p></td></tr><tr><td><p>7816</p></td><td><p>Conducteur principal des T. P. E. Polynésie</p></td></tr><tr><td><p>9526</p></td><td><p>Conducteur des T. P. E. St Pierre et Miquelon</p></td></tr><tr><td><p>1509</p></td><td><p>Gardien de phare</p></td><td><p>Décret n° 66-1033 du 09.12.1966<br/> (J. O. du 30.12.1966)</p></td><td><p>Décret du 02.02.1937<br/> (J. O. du 03.02.1937)</p></td><td><p>Catégorie B<br/> 62 ans</p></td><td></td></tr><tr><td><p>4369</p></td><td><p>Géomètre de l'I. G. N.</p></td><td rowspan="2"><p>Décret n° 67-91 du 20.01.1967<br/> (J. O. du 02.02.1967)</p></td><td rowspan="2"><p>Décret n° 77-1235 du 28.10.1977<br/> (J. O. du 11.11.1977)</p></td><td rowspan="2"><p>Catégorie B<br/> 60 ans</p></td><td rowspan="2"></td></tr><tr><td><p>4370</p></td><td><p>Géomètre principal de l'I. G. N.</p></td></tr><tr><td><p>4941</p></td><td><p>Ingénieur des travaux géographiques et cartographiques de l'Etat (1)</p></td><td rowspan="2"><p>Décret n° 73-264 du 06.03.1973<br/> (J. O. du 13.03.1973)</p></td><td rowspan="2"><p>Décret n° 74-561 du 17.05.1974<br/> (J. O. du 28.05.1974)</p><p>Circulaire interministérielle du 17.05.1974<br/> Décret n° 77-1235 du 28.10.1977<br/> (J. O. du 11.11.1977)</p></td><td rowspan="2"><p>Catégorie A<br/> 65 ans</p></td><td rowspan="2"><p>(1) Le classement en catégorie B ne concerne que les personnels exerçant sur le terrain des activités relevant des techniques géodésiques, topographiques et photogrammétriques. Seules les périodes durant lesquelles les intéressés sont effectivement en opération sur le terrain, c'est-à-dire pour lesquelles ils perçoivent des frais de mission ou de tournée, sont décomptées comme services actifs. Limite d'âge de ces personnels : 60 ans</p></td></tr><tr><td><p>4940</p></td><td><p>Ingénieur divisionnaire des travaux géographiques et cartographiques de l'Etat (1)</p></td></tr></tbody></table></div>FINANCES</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td><p>567</p></td><td><p>Contrôleur principal des douanes et droits indirects (1)</p></td><td rowspan="4"><p>Décret n° 95-380 du 10.04.1995<br/> (J. O. du 12.04.1995)</p></td><td rowspan="4"><p>Décret n° 95-380 du 10.04.1995 Art. 27 et 28<br/> (J. O. du 12.04.1995)</p></td><td rowspan="4"><p>Catégorie A<br/> 65 ans</p></td><td rowspan="4"><p>(1) Ces personnels bénéficient du classement en catégorie B lorsqu'ils sont affectés à la branche de la surveillance. Dans ce cas, ils sont soumis à la limite d'âge de<br/> 60 ans.</p></td></tr><tr><td><p>566</p></td><td><p>Contrôleur de<br/> 1re classe des douanes et droits indirects (1)</p></td></tr><tr><td><p>565</p></td><td><p>Contrôleur de<br/> 2e classe des douanes et droits indirects (1)</p></td></tr><tr><td><p>569</p></td><td><p>Contrôleur de<br/> 2e classe des douanes et droits indirects St Pierre et Miquelon (1)</p></td></tr><tr><td><p>9721</p></td><td><p>Adjoint administratif de 2e classe (emplois communs) (1)</p></td><td rowspan="4"><p>Décret n° 2006-1760 et<br/> décret n° 2006-1761 du 23.12.2006<br/> (J. O. du 30.12.2006)</p></td><td rowspan="4"><p>Décret n° 79-89 du 25.01.1979 Art. 20<br/> (J. O. du 31.01.1979)</p></td><td rowspan="4"><p>Catégorie A<br/> 65 ans</p></td><td rowspan="4"></td></tr><tr><td><p>9777</p></td><td><p>Adjoint technique de<br/> 2e classe (emplois communs) (1)</p></td></tr><tr><td><p>9838</p></td><td><p>Adjoint administratif de 2e classe St Pierre et Miquelon (emplois communs) (1)</p></td></tr><tr><td><p>9872</p></td><td><p>Adjoint technique de<br/> 2e classe St Pierre et Miquelon (emplois communs) (1)</p></td></tr><tr><td><p>9910</p></td><td><p>Agent de constatation principal de 1re classe des douanes (2)</p></td><td rowspan="8"><p>Décret n° 79-88 du 25.01.1979<br/> (J. O. du 31.01.1979)</p></td><td rowspan="8"><p>Décret n° 79-88 du 25.01.1979 Art. 22<br/> (J. O. du 31.01.1979)</p></td><td rowspan="8"><p>Catégorie A<br/> 65 ans</p></td><td rowspan="8"><p>(2) Ces personnels bénéficient du classement en catégorie B lorsqu'ils sont affectés à la branche de la surveillance. Dans ce cas, ils sont soumis à la limite d'âge de<br/> 60 ans.</p></td></tr><tr><td><p>9908</p></td><td><p>Agent de constatation principal de<br/> 2e classe des douanes (2)</p></td></tr><tr><td><p>9912</p></td><td><p>Agent de constatation principal de 1re classe des douanes St Pierre et Miquelon (2)</p></td></tr><tr><td><p>9911</p></td><td><p>Agent de constatation principal de 2e classe des douanes St Pierre et Miquelon (2)</p></td></tr><tr><td><p>9907</p></td><td><p>Agent de constatation des douanes de<br/> 1re classe (2)</p></td></tr><tr><td><p>9906</p></td><td><p>Agent de constatation des douanes de<br/> 2e classe (2)</p></td></tr><tr><td><p>9909</p></td><td><p>Agent de constatation des douanes de<br/> 1re classe Polynésie (2)</p></td></tr><tr><td><p>86</p></td><td><p>Agent de constatation des douanes de<br/> 2e classe Polynésie (2)</p></td></tr><tr><td><p>9854<br/> 7299</p></td><td><p>Agents de catégorie A des services déconcentrés de la direction générale des douanes et droits indirects (1)</p></td><td rowspan="2"><p>Décret n° 2007-400 et décret n° 2007-401 du 22.03.2007<br/> (J. O. du 24.03.2007)</p></td><td rowspan="2"><p>Décret n° 2007-400 du 22.03.2007 Art. 42<br/> (J. O. du 24.03.2007)</p></td><td rowspan="2"><p>Catégorie A<br/> 65 ans</p></td><td rowspan="2"><p>(1) chargés exclusivement de fonctions de surveillance, de recherche ou de mission de police judiciaire. Dans ce cas, ils sont soumis à la limite d'âge de 60 ans. Les fonctions de ces personnels, dont l'emploi est classé en catégorie active, sont fixées par l'arrêté du 13.03.2008 (J. O. du 26.03.2008).</p></td></tr><tr><td><p>9855<br/> 9856<br/> 9857<br/> 9858</p></td><td><p>Agents de catégorie A des services déconcentrés de la direction générale des douanes et droits indirects (1)</p></td></tr><tr><td><p>0376<br/> 0377</p></td><td><p>Personnels navigants de 1re et 2e catégorie</p></td><td><p>Décret n° 91-804 du 19.08.1991 modifié</p></td><td><p>Décret n° 2007-400 du 22.03.2007 Art. 42<br/> (J. O. du 24.03.2007)</p></td><td><p>Catégorie A<br/> 65 ans</p></td><td><p>(1) chargés exclusivement de fonctions de surveillance, de recherche ou de mission de police judiciaire. Dans ce cas, ils sont soumis à la limite d'âge de 60 ans. Les fonctions de ces personnels, dont l'emploi est classé en catégorie active, sont fixées par l'arrêté du 13.03.2008 (J. O. du 26.03.2008).</p></td></tr><tr><td></td><td>Chef de service de surveillance chargé exclusivement de fonctions de surveillance</td><td></td><td></td><td></td><td></td></tr></tbody></table></div>INTERIEUR</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td><p>5650</p></td><td><p>Directeur des services actifs de police</p></td><td><p>Décret n° 85-779 du 24.07.1985<br/> (J. O. du 27.07.1985)</p></td><td rowspan="5"><p>Décret n° 79-65 et<br/> n° 79-66 du 23.01.1979<br/> (J. O. du 24.01.1979)</p></td><td rowspan="5"><p>Catégorie B<br/> 60 ans</p></td><td rowspan="5"></td></tr><tr><td><p>5651</p></td><td><p>Directeur des services actifs de police de la préfecture de police</p></td><td><p>Décret n° 79-63 du 23.01.1979<br/> (J. O. du 24.01.1979)</p></td></tr><tr><td><p>9079</p></td><td><p>Chef du service de l'inspection générale de la police nationale</p></td><td><p>Décret. n° 85-779 du 24.07.1985<br/> (J. O. du 27.07.1985)</p></td></tr><tr><td><p>9709</p></td><td><p>Inspecteur général des services actifs de la police nationale</p></td><td rowspan="2"><p>Décret n° 2007-315 du 07.03.2007<br/> (J. O. du 09.03.2007)</p></td></tr><tr><td><p>9710</p></td><td><p>Contrôleur général de service actif de la police nationale</p></td></tr><tr><td><p>525</p></td><td><p>Commissaire divisionnaire de police</p></td><td rowspan="2"><p>Décret n° 2005-939 du 02.08.2005<br/> (J. O. du 06.08.2005)</p></td><td rowspan="2"><p>Décret n° 2005-938 du 02.08.2005<br/> (J. O. du 06.08.2005)</p></td><td><p>Catégorie B<br/> 58 ans<br/> 59 ans (*)</p></td><td rowspan="2"><p>(*) Nouvelle limite d'âge à/ c du 01.01.2006<br/> (Décret n° 2005-938 du 02.08.2005)</p></td></tr><tr><td><p>526</p></td><td><p>Commissaire de police</p></td><td><p>Catégorie B<br/> 57 ans<br/> 58 ans (*)</p></td></tr><tr><td><p>7689</p></td><td><p>Commandant de police emploi fonctionnel (2)</p></td><td rowspan="4"><p>Décret n° 2005-716 du 29.06.2005<br/> (J. O. du 30.06.2005)</p></td><td rowspan="7"><p>Décret n° 96-245 du 25.03.1996<br/> (J. O. du 27.03.1996)</p></td><td rowspan="8"><p>Catégorie B<br/> 55 ans</p></td><td><p>(2) La liste des emplois fonctionnels est fixée par l'arrêté du 14.09.1999<br/> (J. O. du 05.11.1999)</p></td></tr><tr><td><p>7688</p></td><td><p>Commandant de police</p></td><td rowspan="7"><p>En vertu de l'article 2 de la loi n° 57-444, ces agents, s'ils ont accompli 25 ans de services effectifs dans leur corps et de service militaire obligatoire, bénéficient d'une possibilité de départ anticipé à 50 ans.</p></td></tr><tr><td><p>7687</p></td><td><p>Capitaine de police</p></td></tr><tr><td><p>7686<br/> et<br/> 7690</p></td><td><p>Lieutenant de police et<br/> Lieutenant de police polynésie</p></td></tr><tr><td><p>722</p></td><td><p>Major de police</p></td><td rowspan="3"><p>Décret n° 2004-1439 du 23.12.2004<br/> (J. O. du 30.12.2004)</p></td></tr><tr><td><p>716<br/> et<br/> 717</p></td><td><p>Brigadier de police et<br/> Brigadier chef de police</p></td></tr><tr><td><p>711<br/> et<br/> 715</p></td><td><p>Gardien de la paix et gardien de la paix polynésie</p></td></tr><tr><td><p>724</p></td><td><p>Responsable d'unité locale de police</p></td><td><p>Décret n° 2005-1622 du 22.12.2005<br/> (J. O. du 24.12.2005)</p></td><td><p>Décret n° 96-245 du 25.03.1996<br/> (J. O. du 27.03.1996)</p></td></tr></tbody></table></div>JUSTICE</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td><p>9211<br/> et<br/> 9210</p></td><td><p>Commandant pénitentiaire et commandant pénitentiaire (emploi fonctionnelle)</p></td><td rowspan="6"><p>Décret n° 2006-441 du 14.06.2006<br/> (J. O. du 15.06.2006)</p></td><td rowspan="7"><p>Décret du 02.02.1937<br/> (J. O. du 03.02.1937)</p></td><td rowspan="7"><p>Catégorie B<br/> 55 ans</p></td><td rowspan="7"><p>En vertu de l'article 24 de la loi n° 96-452, ces agents, s'ils ont accompli 25 ans de services effectifs dans leur corps et de service militaire obligatoire, bénéficient d'une possibilité de départ anticipé à 50 ans.</p></td></tr><tr><td><p>9212</p></td><td><p>Capitaine pénitentiaire</p></td></tr><tr><td><p>9213</p></td><td><p>Lieutenant pénitentiaire</p></td></tr><tr><td><p>9207</p></td><td><p>Premier surveillant de l'administration pénitentiaire</p></td></tr><tr><td><p>9208</p></td><td><p>Surveillant brigadier</p></td></tr><tr><td><p>9209</p></td><td><p>Surveillant et surveillant principal de l'administration pénitentiaire</p></td></tr><tr><td><p>8620</p></td><td><p>Surveillant de petit effectif de l'administration pénitentiaire</p></td><td><p>Décret n° 58-1204 du 12.12.1958<br/> (J. O. du 13.12.1958)</p></td></tr><tr><td><p>6956</p></td><td><p>Educateur de<br/> 1re classe de la protection judiciaire de la jeunesse</p></td><td rowspan="2"><p>Décret n° 92-344 du 27.03.1992<br/> (J. O. du 02.04.1992)</p></td><td rowspan="2"><p>(*)</p></td><td rowspan="2"><p>Catégorie B<br/> 60 ans</p></td><td><p>(*) Absence de texte de classement dans la catégorie B.</p></td></tr><tr><td><p>6957</p></td><td><p>Educateur de 2e classe de la protection judiciaire de la jeunesse</p></td><td><p>Cependant, le classement dans la catégorie B des emplois d'éducateurs de la PJJ a été admis par le Ministère des Finances (Note n° 6C-96-501 du 19 juillet 1996 de la Direction du Budget).</p></td></tr><tr><td><p>1075</p></td><td><p>Infirmier de classe normale des services médicaux des administrations de l'Etat</p></td><td rowspan="2"><p>Décret n° 94-1020 du 23.11.1994 (J. O. du 16.03.1990) modifié par décret n° 2012-761 du 09.05.2012<br/> (J. O. du 09.05.2012)</p></td><td rowspan="2"><p>(*)</p></td><td rowspan="2"><p>Catégorie A<br/> 65 ans</p></td><td rowspan="2"><p>(*) Les emplois d'infirmier des services déconcentrés de l'administration pénitentiaire et de la protection judiciaire de la jeunesse, lorsqu'ils sont occupés par les infirmiers relevant du présent décret, sont classés dans la catégorie active. (Application du décret n° 2012-761 du 09.05.2012 article 16).</p></td></tr><tr><td><p>1076</p></td><td><p>Infirmier de classe supérieure des services médicaux des administrations de l'Etat</p></td></tr></tbody></table></div>LA POSTE-FRANCE TELECOM</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Services</p></td><td><p align="center">Fonctions-Affectations</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td></tr><tr><td rowspan="2"><p>6971</p></td><td rowspan="2"><p>Assistant administratif<br/> (La Poste-France Télécom)</p></td><td rowspan="2"><p>Décret n° 92-931 du 07.09.1992<br/> (J. O. du 08.09.1992)</p></td><td><p>Lignes</p></td><td><p>Agent technique</p></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 60 ans (1)</p></td></tr><tr><td><p>Distribution<br/> et acheminement</p></td><td><p>Préposé distribution</p><p>Préposé acheminement</p></td><td><p>Cat. B<br/> 60 ans (1)</p><p>62 ans (1)</p></td></tr><tr><td rowspan="3"><p>9721</p></td><td rowspan="3"><p>Adjoint administratif de 2e classe (emplois communs)</p></td><td rowspan="3"><p>Décret n° 2006-1760 du 23.12.2006<br/> (J. O. du 30.12.2006)</p></td><td rowspan="2"><p>Tri (2)</p></td><td><p>Centres de tri</p><p>Services du tri dans les recettes centralisatrices</p></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td></td></tr><tr><td><p>Services du tri dans les centres de chèques postaux</p></td><td><p>Cat. B<br/> 62 ans (1)</p></td></tr><tr><td><p>Autres</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td rowspan="3"><p>9721</p></td><td rowspan="3"><p>Adjoint administratif de 2e classe (emplois communs)</p></td><td rowspan="5"><p>Décret n° 2006-1760 et décret n° 2006-1761 du 23.12.2006<br/> (J. O. du 30.12.2006)</p></td><td rowspan="4"><p>Tri (2)</p></td><td><p>Centres de tri</p></td><td rowspan="4"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans (1)</p></td></tr><tr><td><p>Services du tri dans les recettes centralisatrices (2)</p></td><td><p>62 ans (1)</p></td></tr><tr><td rowspan="2"><p>Services du tri dans les centres de chèques postaux</p></td><td rowspan="2"><p>62 ans (1)</p></td></tr><tr><td><p>9722</p></td><td><p>Adjoint administratif de 1re classe (emplois communs)</p></td></tr><tr><td><p>9777</p></td><td><p>Adjoint technique de 2e classe (emplois communs)</p></td><td><p>Autres</p></td><td></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td colspan="7"><p>(1) Ces limites d'âge ne sont opposables qu'aux fonctionnaires qui réunissent à 60 ans, ou à 62 ans 15 années de services actifs tels qu'ils sont définis par le code des pensions civiles et militaires de retraite. (Décret n° 76-1210 du 21.12.1976 et décret n° 76-9 du 06.01.1976)</p><p>(2) Services accomplis à temps complet pendant des périodes continues de trois mois au moins (arrêté interministériel n° 77 du 12.01.1976)</p></td></tr><tr><td rowspan="2"><p>8825</p></td><td rowspan="2"><p>Conducteur d'automobile<br/> de 1re catégorie<br/> (emplois communs) (3)</p></td><td rowspan="2"><p>Décret n° 70-251 du 21.03.1970</p></td><td rowspan="2"><p>Automobile</p></td><td><p>Affecté à Paris à la direction du matériel de transport</p></td><td><p>Décret n° 81-402 du 22.04.1981<br/> (JO du 28.04.1981)</p></td><td rowspan="2"><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>Autres directions</p></td><td><p>D. M n° B-2C 89/73 du 08.03.1989<br/> A/ c du 01.12.1988</p></td></tr><tr><td rowspan="8"><p>6976</p></td><td rowspan="8"><p>Agent d'exploitation du service général (La Poste-France Télécom)</p></td><td rowspan="9"><p>Décret n° 92-929 du 07.09.1992<br/> (J. O. du 08.09.1992) Lignes</p></td><td><p>Lignes</p></td><td></td><td rowspan="15"><p>Décret n° 81-402 du 22.04.1981<br/> (JO du 28.04.1981)</p></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>Installations</p></td><td><p>Service général</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>Distribution<br/> et acheminement</p></td><td><p>-Recette distribution (4)</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td></td><td><p>-Acheminement</p></td><td><p>62 ans</p></td></tr><tr><td></td><td><p>-Entreposeur</p></td><td><p>62 ans</p></td></tr><tr><td></td><td><p>-Distribution</p></td><td><p>60 ans</p></td></tr><tr><td></td><td><p>-Courrier ambulant</p></td><td><p>60 ans</p></td></tr><tr><td></td><td><p>-Courrier convoyeur</p></td><td><p>60 ans</p></td></tr><tr><td><p>6977</p></td><td><p>Agent d'exploitation du service général Polynésie (La Poste-France Télécom)</p></td><td></td><td></td><td></td></tr><tr><td rowspan="3"><p>6978</p></td><td rowspan="3"><p>Agent d'exploitation (La Poste)</p></td><td rowspan="6"><p>Décret n° 72-500 du 23.06.1972<br/> (J. O. du 24.06.1972)</p></td><td rowspan="3"><p>Tri (1)</p></td><td><p>Centres de tri</p></td><td><p>Cat. B<br/> 62 ans (2)</p></td></tr><tr><td><p>Services du tri dans les recettes centralisatrices</p></td><td></td></tr><tr><td><p>Services du tri dans les centres de chèques postaux</p></td><td></td></tr><tr><td><p>6979</p></td><td><p>Agent d'exploitation (France Télécom)</p></td><td></td><td></td><td></td></tr><tr><td><p>6980</p></td><td><p>Agent d'exploitation Polynésie (La Poste)</p></td><td><p>Ambulant</p></td><td></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>6981</p></td><td><p>Agent d'exploitation Polynésie (France Télécom)</p></td><td><p>Autres</p></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td colspan="7"><p>(1) Services accomplis à temps complet pendant des périodes continues de trois mois au moins (arrêté interministériel n° 77 du 12.01.1976)</p><p>(2) Ces limites d'âge ne sont opposables qu'aux fonctionnaires qui réunissent à 62 ans 15 années de services actifs tels qu'ils sont définis par le code des pensions civiles et militaires de retraite. (Décret n° 76-9 du 06.01.1976)</p><p>(3) Conformément à la décision ministérielle n° B 2C-89/73 du 08.03.1989 le classement en catégorie B et la limite d'âge correspondante s'appliquent, à partir du 01.12.1988, à l'ensemble des conducteurs d'automobile de 1re catégorie des postes quelle que soit leur affectation géographique.</p><p>(4) Les agents d'administration principaux et les agents d'exploitation en fonction au 1er janvier 1985 ont été intégrés dans le nouveau grade de receveur rural.</p><p>(Décret n° 86-261 du 25.02.1986 Art. 8-J. O. du 27.02.1986)</p></td></tr><tr><td rowspan="4"><p>6983</p></td><td rowspan="4"><p>Agent de service (La Poste-France Télécom)</p></td><td rowspan="4"><p>Décret n° 90-1234 du 31.12.1990<br/> (J. O. du 01.01.1991)</p></td><td><p>Distribution et acheminement</p></td><td><p>Préposé acheminement</p><p>Préposé distribution</p></td><td><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans (2)</p><p>60 ans (2)</p></td></tr><tr><td rowspan="3"><p>Tri (1)</p></td><td><p>Centres de tri</p></td><td></td><td><p>Cat. B<br/> 62 ans (2)</p></td></tr><tr><td><p>Services du tri dans les recettes centralisatrices</p></td><td></td><td></td></tr><tr><td><p>Services du tri dans les centres de chèques postaux</p></td><td></td><td></td></tr><tr><td><p>6783</p></td><td><p>Chef d'établissement de classe exceptionnelle</p></td><td rowspan="3"><p>Décret n° 58-776 du 25.08.1958<br/> (J. O. du 29.08.1958)</p></td><td><p>Tri (1)</p></td><td><p>Services du tri dans les centres postaux</p><p>Centres de tri</p></td><td rowspan="3"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td></td></tr><tr><td><p>6768</p></td><td><p>Chef d'établissement de 1re classe</p></td><td></td><td></td><td><p>Cat. B<br/> 62 ans (2)</p></td></tr><tr><td><p>6781</p></td><td><p>Chef d'établissement</p><p>Hors classe</p></td><td><p>Autres</p></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td><p>3310</p></td><td><p>Chef de secteur du service des lignes</p></td><td rowspan="2"><p>Décret n° 54-865 du 02.09.1954<br/> (J. O. du 05.09.1954)</p></td><td></td><td></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>3311</p></td><td><p>Chef de district du service des lignes</p></td><td></td><td></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>6965</p></td><td><p>Contrôleur (La Poste-France Télécom)</p></td><td><p>Décret n° 72-503 du 23.06.1972<br/> (J. O. du 24.06.1972)</p></td><td><p>Tri (1)</p></td><td><p>Centres de tri</p><p>Services du tri dans les recettes centralisatrices</p><p>Services du tri dans les centres de chèques postaux</p></td><td><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans (2)</p></td></tr><tr><td colspan="7"><p>(1) Services accomplis à temps complet pendant des périodes continues de trois mois au moins (arrêté interministériel n° 77 du 12.01.1976)</p><p>(2) Les limites d'âge ne sont opposables qu'aux fonctionnaires qui réunissent à 62 ans 15 années de services actifs tels qu'ils sont définis par le code des pensions civiles et militaires de retraite. (Décret n° 76-9 du 06.01.1976)</p></td></tr><tr><td rowspan="2"><p>6744</p></td><td rowspan="2"><p>Inspecteur (La Poste-France Télécom)</p></td><td rowspan="2"><p>Décret n° 58-777 du 25.08.1958<br/> (J. O. du 29.08.1958)</p></td><td><p>Ambulant</p></td><td></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>Autres</p></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td><p>3217</p></td><td><p>Conducteur chef de transbordement (La Poste)</p></td><td rowspan="2"><p>Décret n° 57-1319 du 21.12.1957<br/> (J. O. du 28.12.1957)</p></td><td rowspan="2"><p>Acheminement</p></td><td rowspan="2"></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td rowspan="2"><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>5242</p></td><td><p>Conducteur chef du transbordement de 1re classe (La Poste)</p></td></tr><tr><td rowspan="2"><p>6967</p></td><td rowspan="2"><p>Contremaître (La Poste-France Télécom)</p></td><td rowspan="2"><p>Décret n° 92-942 du 07.09.1992<br/> (J. O. du 08.09.1992)</p></td><td><p>Installations</p></td><td rowspan="2"></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>Autres</p></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td><p>5245</p></td><td><p>Conducteur des travaux des lignes (France Télécom)</p></td><td><p>Décret n° 54-865 du 02.09.1954<br/> (J. O. du 05.09.1954)</p></td><td></td><td></td><td><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>5244</p></td><td><p>Conducteur de travaux de la distribution et de l'acheminement (La Poste)</p></td><td><p>Décret n° 57-1319 du 21.12.1957<br/> (J. O. du 28.12.1957)</p></td><td><p>Distribution et</p><p>Acheminement</p></td><td></td><td><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td rowspan="3"><p>2735</p></td><td rowspan="3"><p>Contrôleur divisionnaire (La Poste-France Télécom)</p></td><td rowspan="3"><p>Décret n° 64-953 du 11.09.1964<br/> (J. O. du 13.09.1964)</p></td><td><p>Tri (1)</p></td><td><p>Centres de tri</p><p>Services du tri dans les recettes centralisatrices</p><p>Services du tri dans les centres de chèques postaux</p></td><td rowspan="3"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>Ambulant</p></td><td></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>Autres</p></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td colspan="7"><p>(1) Services accomplis à temps complet pendant des périodes continues de trois mois au moins (arrêté interministériel n° 77 du 12.01.1976)</p></td></tr><tr><td rowspan="2"><p>6877</p></td><td rowspan="2"><p>Directeur d'établissement principal de La Poste</p></td><td rowspan="2"><p>Décret n° 91-68 du 17.01.1991<br/> (J. O. du 19.01.1991)</p></td><td><p>Tri (1)</p></td><td><p>Centres de tri</p></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981 (J. O. du 28.04.1981)</p><p>A/ C du 01.01.1975</p></td><td><p>Cat. B<br/> 62 ans (2)</p></td></tr><tr><td><p>Autres</p></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td rowspan="2"><p>5247</p></td><td rowspan="2"><p>Inspecteur principal (La Poste-France Télécom)</p></td><td rowspan="2"><p>Décret n° 58-778 du 25.08.1958<br/> (J. O. du 29.08.1958)</p></td><td><p>Ambulant</p></td><td></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981 (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 60 ans</p></td></tr><tr><td><p>Autres</p></td><td></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>2024</p></td><td><p>Mécanicien dépanneur (La Poste-France Télécom)</p></td><td><p>Décret n° 65-306 du 12.04.1965<br/> (J. O. du 21.04.1965)</p></td><td><p align="center"> </p></td><td></td><td><p>Décret n° 81-402 du 22.04.1981 (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>6968</p></td><td><p>Ouvrier d'Etat (La Poste-France Télécom)</p></td><td rowspan="4"><p>Décret n° 92-942 du 07.09.1992<br/> (J. O. du 08.09.1992)</p></td><td><p>Tri (1)</p></td><td><p>Affecté au dépoussiérage</p></td><td rowspan="4"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans (2)</p></td></tr><tr><td><p>6967</p></td><td><p>Contremaître (La Poste-France Télécom)</p></td><td><p align="center"> </p></td><td></td><td></td></tr><tr><td><p>6969</p></td><td><p>Ouvrier d'Etat Polynésie (La Poste-France Télécom)</p></td><td><p>Autres</p></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td><p>6970</p></td><td><p>Contremaître Polynésie (La Poste-France Télécom)</p></td><td><p align="center"> </p></td><td></td><td></td></tr><tr><td colspan="7"><p>(1) Services accomplis à temps complet pendant des périodes continues de trois mois au moins (arrêté interministériel n° 77 du 12.01.1976)</p><p>(2) Les limites d'âge ne sont opposables qu'aux fonctionnaires qui réunissent à 62 ans 15 années de services actifs tels qu'ils sont définis par le code des pensions civiles et militaires de retraite. (Décret n° 76-9 du 06.01.1976)</p></td></tr><tr><td rowspan="4"><p>3469</p><p>6963</p></td><td rowspan="4"><p>Préposé (La Poste)</p><p>Préposé Polynésie (La Poste)</p></td><td rowspan="4"><p>Décret n° 57-1319 du 21.12.1957<br/> (J. O. du 28.12.1957)</p></td><td><p>Acheminement</p></td><td></td><td rowspan="4"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>Distribution</p></td><td></td><td><p>60 ans</p></td></tr><tr><td><p>Courrier ambulant</p></td><td></td><td><p>60 ans</p></td></tr><tr><td><p>Courrier convoyeur</p></td><td></td><td><p>60 ans</p></td></tr><tr><td><p>6278</p></td><td><p>Receveur rural (La Poste)</p></td><td><p>Décret n° 86-261 du 25.02.1986<br/> (J. O. du 27.02.1986)</p></td><td><p>Distribution et<br/> Acheminement</p></td><td></td><td><p>Décret n° 86-266 du 25.02.1986 (J. O. du 27.02.1986)</p><p>A/ C du 01.01.1985</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>6745</p></td><td><p>Assistant de service social (La Poste-France Télécom</p></td><td rowspan="2"><p>Décret n° 91-101 du 24.01.1991</p></td><td><p>Tri</p></td><td><p>Centres de tri (1)</p></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>6746</p></td><td><p>Assistant de service social chef (La Poste-France Télécom)</p></td><td><p>Autres</p></td><td></td><td><p>Cat. A<br/> 65 ans</p></td></tr><tr><td><p>3204</p></td><td><p>Vérificateur des services de la distribution et de l'acheminement (La Poste)</p></td><td rowspan="2"><p>Décret n° 57-1319 du 21.12.1957<br/> (J. O. du 28.12.1957)</p></td><td rowspan="2"><p>Distribution et</p><p>Acheminement</p></td><td rowspan="2"></td><td rowspan="2"><p>Décret n° 81-402 du 22.04.1981<br/> (J. O. du 28.04.1981)</p><p>A/ C du 01.01.1970 (2)</p></td><td rowspan="2"><p>Cat. B<br/> 62 ans</p></td></tr><tr><td><p>3216</p></td><td><p>Vérificateur principal des services de la distribution et de l'acheminement (La Poste)</p></td></tr><tr><td colspan="7"><p>(1) Services accomplis à temps complet pendant des périodes continues de trois mois au moins (arrêté interministériel n° 77 du 12.01.1976)</p><p>(2) Date du changement de dénomination des services. (Décret n° 72-501 du 23.06.1972-J. O. du 24.06.1972)</p></td></tr></tbody></table></div>TRANSPORTS-AVIATION CIVILE</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td><p>6804</p></td><td><p>Ingénieur divisionnaire du contrôle de la navigation aérienne</p></td><td rowspan="3"><p>Décret n° 90-998 du 08.11.1990<br/> (J. O. du 10.11.1990)</p></td><td rowspan="3"><p>Décret n° 90-999 du 08.11.1990<br/> (J. O. du 10.11.1990)</p></td><td rowspan="3"><p>Cat. B<br/> 57 ans</p></td><td rowspan="3"><p>En vertu de l'article 4 de la loi n° 89-1007, ces agents, s'ils ont accompli 15 années de services effectifs dans leur corps, bénéficient d'une possibilité de départ anticipé à 50 ans.</p></td></tr><tr><td><p>6803</p></td><td><p>Ingénieur principal du contrôle de la navigation aérienne</p></td></tr><tr><td><p>6802</p></td><td><p>Ingénieur du contrôle de la navigation aérienne de classe normale</p></td></tr></tbody></table></div>TRANSPORTS-MER</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Code<br/> grade</p></td><td><p align="center">Dénomination<br/> des emplois</p></td><td><p align="center">Statut d'emploi</p></td><td><p align="center">Texte de classement<br/> en catégorie B</p></td><td><p align="center">Catégorie d'emploi et limite d'âge</p></td><td><p align="center">Observations</p></td></tr><tr><td colspan="2"><p>AFFAIRES MARITIMES</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>1103</p></td><td><p>Technicien supérieur du développement durable</p></td><td rowspan="3"><p>Décret n° 2012-1064 du 18.09.2012<br/> (J. O. du 20.09.2012)</p></td><td rowspan="3"><p>Décret n° 2012-1064 du 18.09.2012<br/> (J. O. du 20.09.2012)</p></td><td rowspan="7"><p>Cat. A<br/> 65 ans</p></td><td rowspan="3"><p>(1) Seuls les techniciens supérieurs du développement durable classés dans la spécialité " navigation, sécurité maritime et gestion de la ressource halieutique et des espaces marin et littoral " et affectés sur un moyen nautique des affaires maritimes, dans une unité littorale des affaires maritimes ou dans un centre de sécurité des navires bénéficient du classement en catégorie active et d'une limite d'âge à 62 ans.</p></td></tr><tr><td><p>1104</p></td><td><p>Technicien supérieur principal du développement durable</p></td></tr><tr><td><p>1106</p></td><td><p>Technicien supérieur en chef du développement durable</p></td></tr><tr><td colspan="2"><p>SYNDICS DES GENS DE MER</p></td><td></td><td></td><td></td></tr><tr><td><p>9971</p></td><td><p>Syndic (2)</p></td><td rowspan="3"><p>Décret n° 2000-572 du 26.06.2000<br/> (J. O. du 27.06.2000)</p></td><td rowspan="3"><p>Décret n° 2000-573 du 26.06.2000<br/> (J. O. du 27.06.2000)</p></td><td rowspan="4"><p>(2) Seuls les syndics des gens de mer classés dans la spécialité " navigation et sécurité " définie à l'article 4 du décret n° 2000-572 du 26 juin 2000 et affectés sur un moyen nautique des affaires maritimes, dans une unité littorale des affaires maritimes ou dans un centre de sécurité des navires, bénéficient du classement en catégorie active et d'une limite d'âge à 62 ans.</p></td></tr><tr><td><p>9972</p></td><td><p>Syndic principal de<br/> 2e classe (2)</p></td></tr><tr><td><p>1349</p></td><td><p>Syndic principal de<br/> 1re classe (2)</p></td></tr><tr><td><p>9349</p></td><td><p>Garde maritime principal</p></td><td><p>Décret n° 54-320 du 15.03.1954<br/> (J. O. du 23.03.1954)</p></td><td><p>Décret du 02.02.1937<br/> (J. O. du 03.02.1937)</p></td><td><p>Cat. B<br/> 62 ans</p></td></tr></tbody></table></div></div>
