---
title: Code des pensions militaires d'invalidité et des victimes de guerre
date: 2024-01-15
---

## Partie législative (nouvelle)

**Art. L1**

La République française, reconnaissante envers les combattants et victimes de guerre qui ont assuré le salut de la patrie, s'incline devant eux et devant leurs familles.

**Art. L2**

Les dispositions du présent code déterminent le droit à réparation des militaires servant en temps de paix comme en temps de guerre et de leurs conjoints survivants, orphelins et ascendants.

Elles sont applicables aux militaires des deux guerres mondiales, aux membres de la Résistance, aux combattants des guerres d'Indochine et de Corée, ainsi qu'à ceux de la guerre d'Algérie et des combats en Tunisie et au Maroc.

Elles sont également applicables aux militaires servant en opérations extérieures.

Elles définissent en outre les conditions d'indemnisation des victimes civiles de guerre et les droits qui leur sont ouverts.

### Livre Ier : LE DROIT À PENSION

#### Titre Ier : LES BÉNÉFICIAIRES

##### Chapitre Ier : Les militaires et les personnes assimilées

**Art. L111-1**

Ont vocation à bénéficier des dispositions du présent livre les militaires remplissant les conditions d'ouverture du droit prévues au titre II et relevant des forces armées françaises, en tant qu'appelés, volontaires, militaires servant sous contrat, militaires de carrière ou réservistes, ainsi que les fonctionnaires en détachement en qualité de militaires.

Ces dispositions sont également applicables aux personnes ayant accompli leur service national dans les formes civiles mentionnées à l'article L. 1 du livre II du code du service national, aux personnels des anciennes formations auxiliaires féminines, aux personnes participant aux séances d'instruction ou d'examen de période militaire d'initiation ou de perfectionnement à la défense nationale et à leurs encadrants, ainsi qu'aux militaires des réserves et de la disponibilité participant à des épreuves sportives militaires.

**Art. L111-2**

Bénéficient également du droit à pension, dans les conditions prévues au titre II, les personnes suivantes :

1° Les anciens militaires de la guerre 1939-1945, originaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, Français, soit par filiation, soit par réintégration en vertu de la loi du 5 août 1914, soit en exécution du traité de Versailles, incorporés de force par voie d'appel dans les armées de l'Allemagne ou de ses alliés ;

2° Les personnes originaires des départements Bas-Rhin, du Haut-Rhin et de la Moselle remplissant la condition de nationalité mentionnée au 1°, incorporées de force par voie d'appel dans le service allemand du travail ;

3° Les marins du commerce et de la pêche victimes d'événements de guerre sur mer ainsi que les étrangers servant dans la marine de commerce ou de la pêche française dans les conditions prévues au titre II ;

4° Les membres des chantiers de jeunesse ;

a) Ayant été affectés, en exécution de l'acte dit loi du 31 juillet 1940, en qualité de requis civils aux chantiers de la jeunesse ;

b) Ayant accompli, en exécution de l'acte dit loi du 18 janvier 1941, leur stage obligatoire au sein des chantiers de la jeunesse.

**Art. L111-3**

Bénéficient également du droit à pension dans les conditions prévues au titre II :

1° Les militaires des troupes supplétives permanentes d'Afrique du Nord qui, placées sous l'autorité du ministre de la défense, ont servi sous contrat au cours de la guerre 1939-1945 ;

2° Les membres des forces supplétives françaises ayant participé à la guerre d'Algérie ou aux combats en Tunisie et au Maroc entre le 1er janvier 1952 et le 2 juillet 1962.

Un décret fixe la liste des formations supplétives.

##### Chapitre II : Les membres des organisations civiles et militaires de la Résistance

**Art. L112-1**

Les dispositions du présent livre sont applicables, dans les conditions prévues au titre II :

1° A toute personne justifiant de son appartenance aux Forces françaises de l'intérieur dans les conditions prévues par le décret du 20 septembre 1944 relatif au statut des Forces françaises de l'intérieur et aux membres de la Résistance ;

2° Aux membres de la Résistance définis à l'article L. 112-2 ;

3° Aux déportés et internés de la Résistance en possession du titre mentionné aux articles L. 342-1 et L. 342-2.

**Art. L112-2**

La qualité de membre de la Résistance est reconnue à toute personne ayant entre le 16 juin 1940 et le 1er juin 1946 :

1° Accompli des actes de résistance en France métropolitaine ou dans la France d'outre-mer pour le compte :

a) Soit d'un organisme d'action français ou allié sous réserve, dans ce dernier cas, de n'avoir contrevenu à aucune des obligations inhérentes à la qualité de citoyen français ;

b) Soit d'un groupement reconnu par le Conseil national de la Résistance ;

2° Quitté ou tenté de quitter un territoire occupé par l'ennemi ou placé sous le contrôle de l'autorité de fait se disant Gouvernement de l'Etat français pour rejoindre les autorités dont la liste est fixée par décret en Conseil d'Etat ;

3° Eté exécutée sur l'ordre de l'ennemi ou de l'autorité de fait se disant Gouvernement de l'Etat français, alors qu'elle était associée à la Résistance ;

4° Fait l'objet, en France métropolitaine ou dans la France d'outre-mer, d'une mesure privative ou restrictive de liberté prise sur l'ordre de l'ennemi ou de l'autorité de fait se disant Gouvernement de l'Etat français, alors qu'elle était associée à la Résistance ;

5° Prêté un concours direct et personnel, soit à l'une des personnes mentionnées aux alinéas précédents, soit à un membre d'un service de renseignements allié ou dépendant d'une autorité française reconnue en lutte contre l'ennemi, soit à un membre des troupes armées alliées ou ayant accompli, même isolément, un ou des actes caractérisés de résistance déterminés par voie réglementaire.

**Art. L112-3**

Les dispositions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Chapitre III : Les victimes civiles de guerre

###### Section 1 : Victimes civiles de la guerre 1939-1945

**Art. L113-1**

Bénéficient des dispositions du présent livre, sous réserve qu'ils ne relèvent pas des dispositions relatives aux militaires et aux catégories assimilées :

1° Les Français ou ressortissants de territoires sous protectorat ou sous tutelle de la France, victimes d'un fait de guerre survenu sur le territoire français entre le 2 septembre 1939 et le 1er juin 1947 ;

2° Les Français ou ressortissants de territoires sous protectorat ou sous tutelle de la France, victimes d'un fait de guerre survenu à l'étranger dans la période mentionnée au 1°, dans le cas où ils ne seraient pas couverts par les accords de réciprocité.

Pour les faits qui se sont déroulés dans l'ancienne Indochine française, la date du 1er juin 1947 mentionnée au 1° est remplacée par celle du 1er octobre 1958.

**Art. L113-2**

Les personnes en possession du titre de déporté ou d'interné politique mentionné aux articles L. 343-1 et L. 343-3 bénéficient des pensions de victimes civiles de guerre.

**Art. L113-3**

Les réfractaires autres que ceux ayant appartenu à la Résistance, les personnes contraintes au travail en pays ennemi ou occupé par l'ennemi et les patriotes résistant à l'occupation des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, en possession du titre mentionné respectivement aux articles L. 344-1, L. 344-5 et L. 343-9, bénéficient des pensions de victimes civiles de guerre.

**Art. L113-4**

Les étrangers qui ont été victimes au cours de la guerre 1939-1945, sur le territoire français, de faits de guerre tels que prévus aux articles L. 124-1 et suivants, ont droit à pension :

1° Lorsqu'ils sont ressortissants d'un pays ayant signé une convention de réciprocité avec la France sur l'indemnisation des victimes civiles de guerre ;

2° Lorsqu'ils entrent dans le champ d'application de la convention du 28 octobre 1933 relative au statut international des réfugiés ou de la convention du 10 février 1938 concernant le statut des réfugiés provenant d'Allemagne.

###### Section 2 : Prisonniers du Viet-Minh

**Art. L113-5**

Les personnes en possession du titre de prisonnier du Viet-Minh mentionné à l'article L. 345-1 qui ne peuvent prétendre à pension militaire bénéficient des pensions de victimes civiles de guerre.

###### Section 3 : Victimes civiles de la guerre d'Algérie, des combats en Tunisie et au Maroc

**Art. L113-6**

Les personnes ayant subi en Algérie entre le 31 octobre 1954 et le 29 septembre 1962 des dommages physiques, du fait d'attentats ou de tout autre acte de violence en relation avec la guerre d'Algérie, bénéficient des pensions de victimes civiles de guerre.

Le bénéfice de la pension prévue au premier alinéa met fin au versement de toute allocation versée par les autorités françaises destinée à réparer les mêmes dommages.

Le montant des pensions servies au bénéficiaire à raison des mêmes dommages dans les cas non prévus au deuxième alinéa est, le cas échéant, déduit du montant des pensions servies en application du premier alinéa.

Par dérogation à l'article L. 152-1, les demandes tendant à l'attribution d'une pension au titre du présent article ne sont plus recevables à compter de la publication de la loi n° 2018-607 du 13 juillet 2018 relative à la programmation militaire pour les années 2019 à 2025 et portant diverses dispositions intéressant la défense. Toutefois, les demandes présentées par des personnes reconnues pupilles de la Nation ayant elles-mêmes subi des dommages affectant leur santé dans les circonstances définies au premier alinéa du présent article sont recevables dans les six mois qui suivent l'entrée en vigueur de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

**Art. L113-7**

Les personnes en possession du titre de victime de la captivité en Algérie mentionné à l'article L. 346-1, qui ne peuvent prétendre à pension militaire, bénéficient des pensions de victimes civiles de guerre.

**Art. L113-8**

Les fonctionnaires des services actifs de la Sûreté nationale et de la Préfecture de police ayant subi en métropole ou en Algérie, entre le 31 octobre 1954 et le 29 septembre 1962, des dommages physiques du fait d'attentats ou de tout autre acte de violence en relation avec la guerre d'Algérie, bénéficient des pensions de victimes civiles de guerre.

Un décret en Conseil d'Etat fixe les modalités d'application des présentes dispositions aux personnels de police en service dans les départements de l'Algérie et du Sahara.

**Art. L113-9**

Les personnes de nationalité française ayant subi en métropole, entre le 31 octobre 1954 et le 29 septembre 1962, des dommages physiques du fait d'attentat ou de tout autre acte de violence en relation avec la guerre d'Algérie, bénéficient des pensions de victimes civiles de guerre.

**Art. L113-10**

Les Français ou ressortissants français victimes de dommages physiques du fait d'attentats ou de tout autre acte de violence en relation avec les combats en Tunisie entre le 1er janvier 1952 et le 1er juin 1956 bénéficient des pensions de victimes civiles de guerre.

**Art. L113-11**

Les personnes de nationalité française ayant subi des dommages physiques du fait d'attentat ou de tout autre acte de violence en relation avec des combats au Maroc entre le 1er juin 1953 et le 31 décembre 1956, qui ne sont pas indemnisées par un autre régime, bénéficient des pensions de victimes civiles de guerre.

###### Section 4 : Victimes civiles d'accidents en lien avec la guerre 1914-1918 et la guerre 1939-1945

**Art. L113-12**

Le droit à pension de victime civile de guerre est ouvert à tout Français victime, après la cessation des hostilités, d'accidents en lien avec la guerre 1914-1918 et la guerre 1939-1945.

###### Section 5 : Victimes d'actes de terrorisme

**Art. L113-13**

Les personnes mentionnées à l'article 9 de la loi n° 86-1020 du 9 septembre 1986 relative à la lutte contre le terrorisme ont droit à pension dans les conditions prévues pour les victimes civiles de guerre, quelle que soit la date de l'acte de terrorisme dont elles ont été victimes.

###### Section 6 : Dispositions communes

**Art. L113-14**

Les personnes mentionnées au présent chapitre ont droit à pension dans les conditions prévues au titre II.

##### Chapitre IV : Les ayants cause des militaires et des personnes assimilées aux militaires

**Art. L114-1**

Ont droit à pension, dans les conditions prévues au titre IV, les conjoints survivants, les partenaires d'un pacte civil de solidarité, les orphelins et les ascendants des militaires et assimilés et des membres des organisations civiles et militaires de la Résistance mentionnés aux chapitres Ier et II du présent titre.

Les secours aux concubins sont ouverts dans les conditions prévues au chapitre V du titre IV.

##### Chapitre V : Les ayants cause des victimes civiles de guerre

**Art. L115-1**

Ont droit à pension, dans les conditions prévues au titre IV, les conjoints survivants, les partenaires d'un pacte civil de solidarité, les orphelins et les ascendants des victimes civiles mentionnées aux articles L 113-1 et suivants.

Les secours aux concubins sont ouverts dans les conditions prévues au chapitre V du titre IV.

#### Titre II : DÉTERMINATION DU DROIT À PENSION D'INVALIDITÉ

##### Chapitre Ier : Conditions générales d'ouverture du droit à pension aux militaires

###### Section 1 : Règles d'imputabilité

**Art. L121-1**

Ouvrent droit à pension :

1° Les infirmités résultant de blessures reçues par suite d'événements de guerre ou d'accidents éprouvés par le fait ou à l'occasion du service ;

2° Les infirmités résultant de maladies contractées par le fait ou à l'occasion du service ;

3° L'aggravation par le fait ou à l'occasion du service d'infirmités étrangères au service ;

4° Les infirmités résultant de blessures reçues par suite d'accidents éprouvés entre le début et la fin d'une mission opérationnelle, y compris les opérations d'expertise ou d'essai, ou d'entraînement ou en escale, sauf faute de la victime détachable du service.

**Art. L121-2**

Est présumée imputable au service :

1° Toute blessure constatée par suite d'un accident, quelle qu'en soit la cause, dans le temps et le lieu du service, dans l'exercice ou à l'occasion de l'exercice de ses fonctions, en l'absence de faute personnelle ou de toute autre circonstance particulière détachant l'accident du service ;

2° Toute blessure constatée durant les services accomplis par un militaire en temps de guerre, au cours d'une expédition déclarée campagne de guerre, d'une opération extérieure mentionnée à l'article L. 4123-4 du code de la défense ou pendant la durée légale du service national et avant la date de retour sur le lieu d'affectation habituelle ou la date de renvoi dans ses foyers ;

3° Toute maladie désignée par les tableaux de maladies professionnelles mentionnés aux articles L. 461-1, L. 461-2 et L. 461-3 du code de la sécurité sociale et contractée dans l'exercice ou à l'occasion de l'exercice par le militaire de ses fonctions dans les conditions mentionnées à ces tableaux ;

4° Toute maladie constatée au cours d'une guerre, d'une expédition déclarée campagne de guerre, d'une opération extérieure mentionnée à l'article L. 4123-4 du code de la défense ou pendant la durée légale du service national, avant le soixantième jour suivant la date de retour sur le lieu d'affectation habituelle ou la date de renvoi du militaire dans ses foyers.

**Art. L121-2-1**

Si une ou plusieurs conditions tenant au délai de prise en charge, à la durée d'exposition ou à la liste limitative des travaux ne sont pas remplies, la maladie telle qu'elle est désignée par un tableau de maladies professionnelles mentionné aux articles L. 461-1, L. 461-2 et L. 461-3 du code de la sécurité sociale peut être reconnue imputable au service lorsque le militaire ou ses ayants cause établissent qu'elle est directement causée par l'exercice des fonctions.

Peut également être reconnue imputable au service une maladie non désignée dans les tableaux précités lorsque le militaire ou ses ayants cause établissent qu'elle est essentiellement et directement causée par l'exercice des fonctions.

**Art. L121-2-2**

Est reconnu imputable au service, lorsque le militaire ou ses ayants cause en apportent la preuve ou lorsque l'enquête permet à l'autorité administrative de disposer des éléments suffisants, l'accident de trajet dont est victime le militaire qui se produit sur le parcours habituel entre le lieu où s'accomplit son service et sa résidence ou son lieu de restauration et pendant la durée normale pour l'effectuer, sauf si un fait personnel du militaire ou toute autre circonstance particulière, étrangère notamment aux nécessités de la vie courante, est de nature à détacher l'accident du service.

**Art. L121-2-3**

La recherche d'imputabilité est effectuée au vu du dossier médical constitué pour chaque militaire lors de son examen de sélection et d'incorporation.

Dans tous les cas, la filiation médicale doit être établie entre la blessure ou la maladie ayant fait l'objet de la constatation et l'infirmité invoquée.

**Art. L121-3**

La présomption bénéficie aux prisonniers de guerre et internés à l'étranger dans des conditions prévues par décret en Conseil d'Etat.

###### Section 2 : Règles relatives au minimum indemnisable et à la détermination du taux d'invalidité

**Art. L121-4**

Les pensions sont établies d'après le taux d'invalidité résultant de l'application des guides barèmes mentionnés à l'article L. 125-3.

Aucune pension n'est concédée en deçà d'un taux d'invalidité de 10 %.

**Art. L121-5**

La pension est concédée :

1° Au titre des infirmités résultant de blessures, si le taux d'invalidité qu'elles entraînent atteint ou dépasse 10 % ;

2° Au titre d'infirmités résultant de maladies associées à des infirmités résultant de blessures, si le taux global d'invalidité atteint ou dépasse 30 % ;

3° Au titre d'infirmités résultant exclusivement de maladie, si le taux d'invalidité qu'elles entraînent atteint ou dépasse :

a) 30 % en cas d'infirmité unique ;

b) 40 % en cas d'infirmités multiples.

**Art. L121-6**

Par dérogation aux dispositions de l'article L. 121-5, ont droit à pension, dès que l'invalidité constatée atteint le minimum de 10 %, les militaires dont les infirmités résultent de maladies contractées par le fait ou à l'occasion du service lorsque celui-ci est accompli :

1° En temps de guerre ou au cours d'expéditions déclarées campagnes de guerre ou ouvrant droit au bénéfice de la campagne double ;

2° En captivité ;

3° En opérations extérieures.

La même dérogation s'applique à l'aggravation, par le fait ou à l'occasion du service accompli au cours des périodes définies aux 1°, 2° et 3°, d'une infirmité étrangère au service.

**Art. L121-7**

En cas d'aggravation par le fait ou à l'occasion du service d'une infirmité étrangère à celui-ci, seule cette aggravation est prise en considération.

Toutefois, si le pourcentage total de l'infirmité aggravée est égal ou supérieur à 60 %, l'intégralité de l'invalidité est prise en considération.

###### Section 3 : Pensions définitives et pensions temporaires

**Art. L121-8**

La pension a un caractère définitif lorsque l'infirmité causée par la blessure ou la maladie est reconnue incurable. A défaut, la pension est concédée pour trois ans et peut être convertie en pension définitive dans les conditions prévues par décret en Conseil d'Etat.

En cas de pluralité d'infirmités dont l'une ouvre droit à pension temporaire, la pension indemnisant l'ensemble des infirmités est attribuée à titre temporaire, sans préjudice du caractère définitif qui peut être reconnu à une ou plusieurs infirmités.

Les conditions dans lesquelles la pension attribuée à titre temporaire à un pensionné âgé de plus de soixante-quinze ans peut être convertie en pension définitive, sont fixées par décret en Conseil d'Etat.

###### Section 4 : Prise en compte de certaines affections antérieures au service

**Art. L121-9**

Le taux de 100 % est alloué au militaire qui avait perdu un œil ou un membre, ou était atteint de surdité totale d'une oreille, antérieurement au service et qui vient à perdre le second œil ou un second membre, ou à être atteint de surdité totale de l'autre oreille, par le fait ou à l'occasion du service.

##### Chapitre II : Dispositions applicables à certains militaires

###### Section 1 : Militaires captifs dans certains lieux de captivité

**Art. L122-1**

Les militaires détenus dans les camps de Rawa Ruska, Kobierzyn, Lübeck, Colditz et leurs commandos, dans la forteresse de Graudenz, dans les camps sous contrôle de l'armée soviétique, dans les camps d'Indochine, ainsi que les militaires de l'armée française prisonniers de l'armée de libération nationale pendant la guerre d'Algérie, bénéficient des règles d'imputabilité prévues par les dispositions intégrées au guide-barème, mentionné au dernier alinéa de l'article L. 125-3, pris pour l'évaluation des invalidités contractées par des militaires ou assimilés au cours de la captivité subie dans certains camps ou lieux de détention.

###### Section 2 : Prisonniers du Viet-Minh

**Art. L122-2**

Les personnes en possession du titre de prisonnier du Viet-Minh mentionné à l'article L. 345-1 bénéficient de la présomption d'origine sans condition de délai pour les infirmités résultant de maladie.

###### Section 3 : Indemnisation de l'amibiase pour les militaires ayant servi en Afrique du Nord

**Art. L122-3**

Sauf preuve contraire, est regardée comme imputable au service l'amibiase intestinale présentant des signes cliniques confirmés par des résultats d'examens de laboratoire ou endoscopiques indiscutables et spécifiques de cette affection, lorsqu'elle est constatée dans le délai de dix ans suivant la fin du service effectué en Afrique du Nord entre le 1er janvier 1952 et le 2 juillet 1962.

Le constat est établi par une commission de réforme, un établissement hospitalier militaire ou civil, un organisme de sécurité sociale, un service médical du travail ou un service médical agréé par une administration ou par un établissement public.

###### Section 4 : Militaires victimes en métropole de dommages physiques en lien avec la guerre d'Algérie

**Art. L122-4**

Les militaires des forces armées françaises ont droit à pension en raison du décès ou des infirmités subies en métropole, entre le 31 octobre 1954 et le 29 septembre 1962, et résultant :

1° De blessures reçues ou d'accidents subis du fait d'attentat ou de tout autre acte de violence en relation avec la guerre d'Algérie ;

2° De maladies contractées du fait d'attentat ou de tout autre acte de violence en relation avec la guerre d'Algérie.

Lorsque la blessure, l'accident, la maladie ou la mort sont dus à une faute inexcusable de la part des victimes, ils ne donnent droit à aucune indemnité.

Ne sont pas considérés comme faute inexcusable de la victime le suicide ou la tentative de suicide s'ils sont survenus à l'occasion ou sous la menace d'un enlèvement ou de tout autre acte de violence.

Pour l'attribution de leur pension, les dispositions prévues pour les militaires participant à des opérations extérieures leur sont applicables.

###### Section 5 : Victimes de la captivité en Algérie

**Art. L122-5**

Les personnes en possession du titre de victime de la captivité en Algérie mentionné à l'article L. 346-1 bénéficient des pensions prévues au présent chapitre au titre des blessures reçues ou des maladies contractées ou aggravées du fait de mauvais traitements ou de privations subis en captivité.

Pour les infirmités résultant de maladie, les personnes détenues pendant au moins trois mois bénéficient de la présomption d'origine sans condition de délai.

##### Chapitre III : Conditions applicables aux personnes assimilées aux militaires et aux membres de la Résistance

###### Section 1 : Dispositions générales

**Art. L123-1**

Les dispositions du présent titre sont applicables aux bénéficiaires mentionnés au présent chapitre, sous réserve des dispositions particulières que celui-ci comporte.

###### Section 2 : Personnes participant aux périodes militaires d'initiation ou de perfectionnement à la défense nationale et à des épreuves sportives militaires

**Art. L123-2**

Les dispositions du présent livre, à l'exception de celles fixées à l'article L. 125-6, sont applicables :

1° Aux personnes mentionnées à l'article L. 111-1, victimes d'accidents survenus au cours des séances d'instruction ou d'examen de période militaire d'initiation ou de perfectionnement à la défense nationale mentionnées à l'article L. 115-1 du code du service national, organisées sous la responsabilité de l'autorité militaire ou de sociétés agréées par elle ;

2° Aux militaires en situation de disponibilité mentionnés à l'article L. 4139-9 du code de la défense et aux militaires des réserves victimes d'accidents survenus au cours des séances d'instruction ou d'information militaire, ou au cours d'instruction ou d'examen de période militaire d'initiation ou de perfectionnement à la défense nationale, organisées sous la responsabilité de l'autorité militaire ou de sociétés agréées par elle et auxquelles ils participent bénévolement ;

3° Aux militaires en disponibilité et des réserves victimes d'accidents survenus au cours des compétitions nationales et internationales des rallyes militaires ou au cours des séances d'entraînement à ces compétitions organisées sous la responsabilité de l'autorité militaire ou de sociétés agréées par elle et auxquelles ils participent bénévolement.

Les dispositions du présent article sont applicables aux personnes et aux militaires mentionnés aux 1°, 2° et 3°, victimes d'accidents survenus postérieurement au 1er janvier 1973, à l'occasion des séances et réunions précitées auxquelles ils ont été convoqués.

###### Section 3 : Marins du commerce et de la pêche

**Art. L123-3**

Pour l'application du 3° de l'article L. 111-2, est considérée comme résultant d'un événement de guerre, sauf à l'Etat de faire la preuve du contraire, la perte corps et biens de tout bâtiment naviguant dans les zones déterminées par décret. Cette disposition est limitée à la durée des hostilités et à une période d'un an postérieure à leur cessation.

**Art. L123-4**

Lorsque le marin de la marine marchande bénéficie de l'assimilation de grade prévue par décret, sa pension est liquidée au taux correspondant à ce grade.

**Art. L123-5**

Lorsque les pensions sont inférieures aux allocations que les intéressés auraient reçues de l'Etablissement national des invalides de la marine en cas d'accident professionnel, cet établissement leur sert une allocation égale à la différence des deux catégories d'émoluments.

**Art. L123-6**

Les étrangers servant dans la marine de commerce française bénéficient des dispositions des articles L. 123-3 à L. 123-5 lorsque l'Etat dont ils sont ressortissants accorde la réciprocité aux ressortissants français.

###### Section 4 : Chantiers de jeunesse

**Art. L123-7**

Les membres des chantiers de jeunesse mentionnés au 4° de l'article L. 111-2 ont droit à pension pour les infirmités contractées ou aggravées antérieurement au 13 juin 1944 par le fait ou à l'occasion du service.

Les pensions sont liquidées sur le taux prévu pour le soldat.

###### Section 5 : Les membres des organisations civiles et militaires de la Résistance

**Art. L123-8**

Ouvrent droit à pension les infirmités résultant :

1° Pour les membres des Forces françaises de l'intérieur, de blessures reçues, d'accidents survenus, de maladies contractées ou aggravées par le fait du service ;

2° Pour les membres de la Résistance, de blessures reçues, d'accidents survenus, de maladies contractées pendant la période mentionnée à l'article L. 112-2 et dans l'accomplissement des actes ou dans les circonstances prévus par décret en Conseil d'Etat ;

3° Pour les personnes mentionnées au 4° de l'article L. 112-2, de maladies aggravées pendant la même période et dans les mêmes circonstances.

**Art. L123-9**

Est présumée, sauf preuve contraire, imputable par origine directe ou par aggravation, aux fatigues, dangers ou accidents résultant du service accompli par les membres des Forces françaises de l'intérieur au cours de la période antérieure à l'intégration effective de chaque unité ou formation desdites forces dans l'armée française, ou résultant de l'action à laquelle se sont livrés les membres de la Résistance, toute blessure ou maladie ayant fait l'objet d'une constatation médicale contemporaine des faits en cause.

Lorsque la victime ou les ayants droit ont été dans l'impossibilité de la faire effectuer, ils bénéficient de la présomption d'origine ou d'aggravation si la constatation médicale officielle est intervenue avant l'expiration d'un délai de trois mois à compter soit de la publication de l'ordonnance n° 45-321 du 3 mars 1945 portant application aux membres des Forces Françaises de l'Intérieur des pensions militaires fondées sur le décès ou l'invalidité et de l'ordonnance n° 45-322 du 3 mars 1945 portant application aux membres de la Résistance des pensions militaires fondées sur le décès ou l'invalidité, soit de la libération du territoire pour les régions qui n'étaient pas encore libérées au moment de cette publication.

La présomption d'origine bénéficie aux prisonniers de guerre, aux internés à l'étranger et aux déportés, dans les conditions fixées par décret en Conseil d'Etat.

Dans tous les cas, la filiation médicale doit être établie entre la blessure ou la maladie ayant fait l'objet de la constatation et l'infirmité invoquée.

Pour les maladies, les déportés résistants bénéficient de la présomption d'origine sans condition de délai.

**Art. L123-10**

Ne bénéficient pas de la présomption d'origine instituée à l'article L. 123-9, les personnes mentionnées au 5° de l'article L. 112-2.

**Art. L123-11**

Sont présumés survenus par le fait ou à l'occasion du service le suicide, la tentative de suicide ou la mutilation volontaire survenue à l'occasion ou sous la menace d'une arrestation ou d'un interrogatoire ou au cours d'une détention, dès lors que l'emprisonnement, l'arrestation ou l'interrogatoire, quelle qu'en soit la nature, ont été ordonnés par l'ennemi ou par l'autorité de fait se disant Gouvernement de l'Etat français pour une cause autre qu'une infraction de droit commun ne pouvant bénéficier de l'ordonnance du 6 juillet 1943 relative à la légitimité des actes accomplis pour la cause de la libération de la France et à la révision des condamnations intervenues pour ces faits.

**Art. L123-12**

Les membres des Forces françaises de l'intérieur et leurs ayants cause, à l'exclusion des ascendants, peuvent prétendre à la liquidation d'une pension afférente au grade détenu dans les Forces françaises de l'intérieur, après arrêté d'homologation du ministre de la défense, dans les conditions prévues par décret.

Lorsque les combattants volontaires de la Résistance et les déportés et internés résistants ont obtenu un grade d'assimilation, ils ont droit à pension au taux correspondant à ce grade.

Dans les autres cas, la pension est liquidée au taux prévu pour le soldat.

**Art. L123-13**

Les déportés et internés résistants en possession du titre mentionné aux articles L. 342-1 et L. 342-2 bénéficient de pensions d'invalidité dans les conditions prévues pour les membres des Forces françaises de l'intérieur.

Les déportés et internés résistants bénéficient, pour leurs affections résultant de maladies, des règles de conversion des pensions temporaires applicables aux blessures, prévues par décret en Conseil d'Etat.

**Art. L123-14**

Les internés résistants bénéficient, pour la prise en compte de certaines infirmités, des règles d'imputabilité prévues par les dispositions intégrées au guide-barème, mentionné au dernier alinéa de l'article L. 125-3, pris pour la classification des infirmités et maladies contractées pendant l'internement ou la déportation.

###### Section 6 : Les anciens membres des forces supplétives

**Art. L123-15**

Des tableaux d'assimilation, établis par le ministre de la défense et le ministre chargé du budget, fixent les grades pris en compte pour la détermination du taux de pension des bénéficiaires mentionnés à l'article L. 111-3.

###### Section 7 : Les militaires et assimilés originaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle

**Art. L123-16**

Les anciens militaires originaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, mentionnés au 1° de l'article L. 111-2, ont droit à pension dans les conditions fixées par le présent titre, pour les infirmités résultant de blessures reçues, d'accidents survenus, de maladies contractées ou aggravées par le fait ou à l'occasion du service.

**Art. L123-17**

Les personnes originaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, incorporées de force par voie d'appel dans le service allemand du travail, sont assimilées aux incorporés de force dans l'armée allemande et bénéficient des dispositions de la présente section en cas d'infirmité ou de décès imputable au service accompli dans le service allemand du travail.

**Art. L123-18**

Les personnes qui ont contracté un engagement dans les armées de l'Allemagne ou de ses alliés, ou dans le service allemand du travail, ne peuvent se réclamer du bénéfice du présent titre qu'à la condition expresse de prouver que l'engagement prétendument volontaire a été imposé notamment par la menace de représailles soit sur eux-mêmes, soit sur leur conjoint, leurs enfants, leurs ascendants, ou leurs frères et sœurs, ou qu'il est intervenu dans des circonstances exclusives de toute intention réelle de coopérer à l'effort de guerre de l'ennemi.

**Art. L123-19**

Ouvrent droit à pension, au même titre que les infirmités tirant leur origine du service, le suicide, la tentative de suicide ou la mutilation volontaire survenus au cours de la guerre 1939-1945 à l'occasion ou sous la menace d'un enrôlement dans l'armée de l'Allemagne ou de ses alliés, soit par voie d'appel, soit par engagement forcé.

**Art. L123-20**

Les grades pris en compte pour la détermination du taux de pension des incorporés de force dans l'armée allemande sont ceux effectivement détenus par les postulants, conformément à un tableau d'assimilation du grade établi par décret.

**Art. L123-21**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Conditions applicables aux victimes civiles de guerre

###### Section 1 : Victimes des deux guerres mondiales et de la guerre d'Indochine

**Art. L124-1**

Pour l'application de l'article L. 113-1, sont réputés causés par des faits de guerre :

1° Les blessures, mortelles ou non, reçues au cours des opérations militaires conduites par les armées alliées ou ennemies et qui ont été occasionnées par un fait précis dû à la proximité de l'ennemi ;

2° Celles résultant d'actes de violence commis par l'ennemi ;

3° Celles reçues au cours d'exécution de travaux imposés par l'ennemi, en captivité ou en pays envahi ;

4° Les infirmités ou le décès résultant des maladies contractées pendant l'une des périodes mentionnées à l'article L. 113-1 qui ont pour cause :

a) Des actes de violence commis par l'ennemi ou des contraintes arbitraires imposées par lui ;

b) Des mauvais traitements subis dans des forteresses ou dans des camps de prisonniers ;

5° Les décès, même par suite de maladie, s'ils sont survenus pendant la captivité en pays ennemi ;

6° Les blessures ou la mort provoquées après la cessation des hostilités, par des explosions de projectiles, des éboulements ou tout autre accident pouvant se rattacher à un événement de guerre.

Les dispositions du 6° s'appliquent aux personnes victimes d'accidents en lien avec la guerre 1914-1918.

**Art. L124-2**

Pour les personnes mentionnées à l'article L. 113-1, outre les faits énumérés à l'article L. 124-1, sont réputées causées par des faits de guerre au regard du présent titre, sous la réserve qu'elles ne soient pas déjà couvertes par la législation sur les pensions des membres des Forces françaises de l'intérieur ou de la Résistance :

1° Les blessures mortelles ou non, reçues au cours :

a) Des actions offensives ou défensives dirigées contre les forces militaires de l'ennemi ou contre les forces militaires ou policières dépendant d'autorités ou d'organismes placés sous son contrôle ;

b) Des actes ou tentatives de destruction dirigés contre l'ennemi ou contre les autorités ou organismes placés sous son contrôle ou travaillant à son profit ;

c) Des actes ou tentatives d'exécution sur la personne d'ennemis ou d'individus collaborant avec l'ennemi ;

d) D'opérations ayant pour objet le ravitaillement en vivres, vêtements, armes ou matériel des membres des Forces françaises de l'intérieur ou de la Résistance ;

2° Les blessures, mortelles ou non, résultant d'actes de violence commis par l'ennemi ou par des individus collaborant avec l'ennemi ;

3° Les blessures, mortelles ou non, résultant d'actes de violence commis par méprise sur des personnes soupçonnées à tort d'avoir collaboré avec l'ennemi ;

4° Les blessures, mortelles ou non, résultant de faits de guerre dont ont été victimes des personnes ayant travaillé au profit de l'ennemi ou d'un organisme placé sous son contrôle dans les conditions exclusives de toute intention réelle de participer à l'effort de guerre ennemi.

Sauf preuve contraire qui peut être faite par tout moyen, la participation volontaire à l'effort de guerre ennemi est présumée pour tous les travailleurs de sexe masculin dont le départ pour l'Allemagne a eu lieu avant le 19 juin 1942 et tous les travailleurs de sexe féminin, quelle que soit la date de leur départ.

**Art. L124-3**

Sont en outre assimilés à des faits de guerre, pour les personnes mentionnées à l'article L. 113-1 et sous la réserve énoncée à l'article L. 124-2 :

1° Toute mesure administrative ou judiciaire, privative ou restrictive de liberté, prise ou maintenue sur l'ordre de l'ennemi ou de l'autorité de fait se disant Gouvernement de l'Etat français et fondée sur une inculpation autre qu'une infraction de droit commun ne pouvant bénéficier de l'ordonnance précitée du 6 juillet 1943 ;

2° Toute déportation hors du territoire national pour des motifs politiques ou raciaux ;

3° Les accidents provoqués par un fait précis dû à la présence des forces françaises ou alliées, des armées ennemies ou d'un organisme placé sous le contrôle de l'ennemi.

L'Etat est subrogé de plein droit, le cas échéant, à l'intéressé ou ses ayants cause dans leur action contre le responsable de l'accident ou de la blessure pour le remboursement des dépenses qui en sont résultées.

**Art. L124-4**

En dehors des cas prévus à l'article L. 124-1, les infirmités ou le décès résultant de maladies contractées pendant l'une des périodes mentionnées à l'article L. 113-1 n'ouvrent droit à pension que si elles résultent des conditions anormales de travail imposées par l'ennemi ou des organismes placés sous son contrôle ou si elles ont eu pour cause des privations résultant d'une détention ordonnée par l'ennemi ou des organismes placés sous son contrôle et fondée sur une inculpation autre qu'une infraction de droit commun ne bénéficiant pas de l'ordonnance précitée du 6 juillet 1943.

**Art. L124-5**

Pour les personnes mentionnées à l'article L. 113-1, les infirmités ou le décès résultant de l'aggravation de maladies non imputables à un fait de guerre ouvrent droit à pension si l'aggravation résulte, soit de sévices commis par l'ennemi ou des organismes placés sous son contrôle, soit d'une détention ordonnée par l'ennemi ou des organismes placés sous son contrôle et fondée sur une inculpation autre qu'une infraction de droit commun ne bénéficiant pas de l'ordonnance précitée du 6 juillet 1943.

**Art. L124-6**

Lorsque la blessure, la maladie ou la mort sont dues à une faute inexcusable de la part des victimes, elles ne donnent droit à aucune indemnité.

**Art. L124-7**

Ne sont pas considérés comme faute inexcusable de la victime, pour les personnes mentionnées à l'article L. 113-1, le suicide, la tentative de suicide, la mutilation volontaire :

1° S'ils sont survenus à l'occasion ou sous la menace d'arrestation ou d'interrogatoire ou au cours d'une détention, dès lors que l'emprisonnement, l'arrestation ou l'interrogatoire, quelle qu'en soit la nature ou la qualification, auraient été ordonnés par l'ennemi ou par une autorité ou un organisme placé sous son contrôle, pour une cause autre qu'une infraction de droit commun ne pouvant bénéficier de l'ordonnance précitée du 6 juillet 1943 ;

2° S'ils ont été accomplis pour se soustraire à l'obligation de travailler pour l'ennemi ou les autorités ou organismes placés sous son contrôle.

**Art. L124-8**

Les personnes de nationalité étrangère et les personnes apatrides qui ne sont pas admises de plein droit au bénéfice des dispositions du présent chapitre, qui ont été victimes de faits survenus dans les circonstances définies aux articles L. 124-1 et suivants, soit en France, soit après avoir été transférées hors de France, peuvent prétendre à pension lorsque, avant le fait dommageable invoqué comme origine du droit à pension, elles ont servi dans l'armée française, en tant que militaire appelé ou engagé volontaire.

**Art. L124-9**

Les ressortissants d'un pays ayant passé avec la France une convention ouvrant, sur la base de la réciprocité, droit à l'application du présent livre, conservent ce droit si, ayant perdu cette nationalité, ils n'ont pas acquis volontairement une nationalité autre que la nationalité française et s'ils résident sur le territoire français.

**Art. L124-10**

Les étrangers qui ont été arrêtés en France et déportés, bénéficient, lorsqu'ils sont en possession du titre de déporté politique mentionné à l'article L. 343-1, des dispositions applicables aux déportés politiques en matière de pension.

###### Section 2 : Victimes civiles de la guerre d'Algérie et des combats en Tunisie et au Maroc

####### Sous-section 1 : Victimes civiles de la guerre d'Algérie

**Art. L124-11**

Pour l'application des dispositions de l'article L. 113-6 relatif à la réparation des dommages physiques subis en relation avec la guerre d'Algérie, ouvrent droit à pension les infirmités ou le décès résultant :

1° De blessures reçues ou d'accidents subis du fait d'attentats ou de tout autre acte de violence en relation avec cette guerre ;

2° De maladies contractées du fait d'attentats ou de tout autre acte de violence en relation avec cette guerre ;

3° De maladies contractées ou aggravées du fait de mauvais traitements ou de privations subis en captivité, en relation avec cette guerre.

Sont réputés causés par les faits prévus à l'alinéa précédent, les décès, même par suite de maladies, s'ils sont survenus pendant la captivité.

**Art. L124-12**

Lorsque la blessure, l'accident, la maladie ou la mort sont dus à une faute inexcusable de la victime, ils ne donnent droit à aucune indemnité.

Ne sont pas considérés comme faute inexcusable de la victime le suicide et la tentative de suicide s'ils sont survenus à l'occasion ou sous la menace d'un enlèvement ou de tout autre acte de violence.

####### Sous-section 2 : Fonctionnaires de police victimes de la guerre d'Algérie

**Art. L124-13**

Pour l'application des dispositions de l'article L. 113-8 relatif à la réparation des dommages subis en métropole et en Algérie par les personnels de police, en lien avec la guerre d'Algérie, ouvrent droit à pension les infirmités ou décès résultant :

1° De blessures reçues ou d'accidents subis du fait d'attentats ou de tout autre acte de violence en relation avec les événements mentionnés à l'article L. 113-8 ;

2° De maladies contractées du fait d'attentats ou de tout autre acte de violence en relation avec les événements mentionnés au même article.

Lorsque la blessure, l'accident, la maladie ou la mort sont dus à une faute inexcusable de la part des victimes, ils ne donnent droit à aucune indemnité.

Ne sont pas considérés comme faute inexcusable de la part des personnes mentionnées à l'article L. 113-8, le suicide ou la tentative de suicide s'ils sont survenus à l'occasion ou sous la menace d'un enlèvement ou de tout autre acte de violence.

####### Sous-section 3 : Victimes en métropole de dommages physiques en lien avec la guerre d'Algérie

**Art. L124-14**

Pour l'application des dispositions de l'article L. 113-9 relatif à la réparation des dommages physiques subis en métropole par suite d'événements en lien avec la guerre d'Algérie, ouvrent droit à pension les infirmités ou le décès résultant :

1° De blessures reçues ou d'accidents subis du fait d'attentat ou de tout autre acte de violence en relation avec les événements mentionnés à cet article ;

2° De maladies contractées du fait d'attentat ou de tout autre acte de violence en relation avec les mêmes événements.

Lorsque la blessure, l'accident, la maladie ou la mort sont dus à une faute inexcusable de la part des victimes, ils ne donnent droit à aucune indemnité.

Ne sont pas considérés comme faute inexcusable de la part des personnes mentionnées à l'article L. 113-9, le suicide ou la tentative de suicide s'ils sont survenus à l'occasion ou sous la menace d'un enlèvement ou de tout autre acte de violence.

####### Sous-section 4 : Victimes civiles en Tunisie

**Art. L124-15**

Pour l'application des dispositions de l'article L. 113-10 relatif à la réparation des dommages physiques subis en Tunisie, ouvrent droit à pension les infirmités ou le décès résultant :

1° De blessures reçues ou d'accidents subis du fait d'attentats ou de tous autres actes de violence en relation avec les événements mentionnés à cet article ;

2° De blessures reçues, même après la date du 1er juin 1956, par des explosions de projectiles, des éboulements ou tous autres accidents pouvant se rattacher aux actes mentionnés au 1° ;

3° De maladies contractées du fait d'attentats ou de tout autre acte de violence, de mauvais traitements et de privations subis en captivité en relation avec les événements mentionnés au 1° ;

4° De l'aggravation de maladies non imputables à l'un des faits mentionnés au 3° ci-dessus, lorsque cette aggravation a eu pour cause soit un attentat ou un acte de violence, soit une captivité en relation avec les événements mentionnés au 1°.

Sont réputés causés par les faits mentionnés à l'article L. 113-10 les décès, même par suite de maladie, s'ils sont survenus pendant la captivité.

Lorsque la blessure, l'accident, la maladie ou la mort sont dus à une faute inexcusable de la part des victimes, ils ne donnent droit à aucune indemnité.

Ne sont pas considérés comme faute inexcusable de la part des personnes mentionnées à l'article L. 113-10, le suicide ou la tentative de suicide, s'ils sont survenus à l'occasion ou sous la menace d'un enlèvement on de tout autre acte de violence.

La qualité de ressortissant français mentionnée à l'article L. 113-10 s'apprécie à la date du fait dommageable.

####### Sous-section 5 : Victimes civiles au Maroc

**Art. L124-16**

Pour l'application des dispositions de l'article L. 113-11 relatif à la réparation des dommages physiques subis au Maroc, ouvrent droit à pension les infirmités ou le décès résultant :

1° De blessures reçues ou d'accidents subis du fait d'attentat ou de tout autre acte de violence en relation avec les événements mentionnés à cet article ;

2° De maladies contractées du fait d'attentat ou de tout autre acte de violence en relation avec les mêmes événements ;

3° De maladies contractées ou aggravées du fait de mauvais traitements ou de privations subis en captivité en relation avec les mêmes événements.

Sont réputés causés par les faits mentionnés à l'article L. 113-11 les décès, même par suite de maladie, s'ils sont survenus pendant la captivité.

Lorsque la blessure, l'accident, la maladie ou la mort sont dus à une faute inexcusable de la part des victimes, ils ne donnent droit à aucune indemnité.

Ne sont pas considérés comme faute inexcusable de la part des personnes mentionnées à l'article L. 113-11, le suicide ou la tentative de suicide s'ils sont survenus à l'occasion ou sous la menace d'un enlèvement ou de tout autre acte de violence.

####### Sous-section 6 : Exclusion

**Art. L124-17**

Sont exclues du bénéfice des dispositions de la présente section les personnes qui ont participé directement ou indirectement à l'organisation ou à l'exécution d'attentats ou autres actes de violence en relation avec les événements mentionnés aux articles L. 113-6 à L. 113-11, ou ont incité à les commettre.

###### Section 3 : Règles de liquidation

####### Sous-section 1 : Règles générales

**Art. L124-18**

Les règles applicables aux pensions militaires d'invalidité en matière d'évaluation des infirmités, de calcul des pensions, de majoration des pensions pour enfants, de renouvellement des pensions temporaires, de transformation d'une pension temporaire en pension définitive, sont applicables aux victimes civiles de guerre. Il en va de même de la règle du minimum indemnisable relative aux infirmités contractées en temps de guerre.

**Art. L124-19**

Les taux prévus pour le soldat sont applicables aux bénéficiaires du présent chapitre.

Pour les mineurs de moins de quinze ans, les pensions définitives ou temporaires d'invalidité sont fixées à la moitié du taux accordé aux personnes majeures. Dès que le mineur a atteint sa quinzième année, il est soumis à une visite médicale dont les constatations servent de base, s'il y a lieu, à une nouvelle liquidation de pension.

**Art. L124-20**

Il appartient aux postulants de faire la preuve de leurs droits à pension en établissant que l'infirmité invoquée a bien son origine dans une blessure ou dans une maladie causée par l'un des faits prévus aux sections 1 et 2 du présent chapitre.

####### Sous-section 2 : Règles particulières

**Art. L124-21**

Les déportés politiques en possession du titre mentionné à l'article L. 343-1 bénéficient de la présomption d'origine pour les maladies, sans condition de délai.

Les pensions des déportés politiques sont attribuées au taux prévu pour le soldat et établies selon les mêmes règles que celles des déportés résistants.

Les déportés et internés politiques bénéficient, pour leurs affections résultant de maladies, des règles de conversion des pensions temporaires applicables aux blessures prévues par décret en Conseil d'Etat.

**Art. L124-22**

Les patriotes résistant à l'occupation des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, incarcérés en camps spéciaux, en possession du titre prévu à l'article L. 343-9, ont droit à pension de victime civile de guerre pour les maladies contractées ou aggravées et les blessures reçues pendant leur détention en pays ennemi ou en territoire étranger occupé par l'ennemi, qui sont réputées effets directs ou indirects de la guerre.

Les affections résultant de maladies sont assimilées à des blessures pour l'application des règles de conversion des pensions temporaires prévues par décret en Conseil d'Etat.

**Art. L124-23**

La présomption d'origine telle qu'elle est prévue, en ce qui concerne les internés à l'étranger, à l'article L. 121-3 bénéficie aux patriotes résistant à l'occupation des départements du Rhin et de la Moselle, incarcérés en camps spéciaux.

**Art. L124-24**

Les internés politiques en possession du titre prévu à l'article L. 343-3 et les patriotes résistants à l'occupation des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, en possession du titre prévu à l'article L. 343-9, bénéficient, pour la prise en compte de certaines infirmités, des règles d'imputabilité prévues par les dispositions intégrées au guide-barème, mentionné à l'article L. 125-3, pris pour la classification des infirmités et maladies contractées pendant l'internement ou la déportation.

**Art. L124-25**

Les personnes contraintes au travail en pays ennemi ou occupé par l'ennemi en possession du titre mentionné à l'article L. 344-5, ont droit à pension pour les maladies contractées ou aggravées et les blessures de toutes sortes subies pendant la période de contrainte mentionnée à l'article L. 344-7, qui sont réputées être effets directs ou indirects de guerre.

La présomption d'origine prévue à l'article L. 121-3 bénéficie aux personnes contraintes au travail en pays ennemi ou occupé par l'ennemi.

**Art. L124-26**

Les réfractaires en possession du titre prévu à l'article L. 344-1, autres que ceux ayant appartenu à la Résistance, ont droit, pour les affections contractées dans les conditions prévues aux articles L. 124-1 et suivants, à une pension au titre des dispositions applicables aux victimes civiles de guerre.

**Art. L124-27**

Les pensions des prisonniers du Viet-Minh en possession du titre mentionné à l'article L. 345-1, qui n'avaient pas la qualité de militaire ou assimilé, sont établies selon les mêmes règles que pour les prisonniers du Viet-Minh à qui cette qualité a été reconnue à titre militaire, et sont calculées au taux prévu pour le soldat.

**Art. L124-28**

Les pensions des victimes de la captivité en Algérie en possession du titre mentionné à l'article L. 346-1, qui n'avaient pas la qualité de militaire ou assimilé, sont établies selon les mêmes règles que pour les victimes de la captivité en Algérie à qui cette qualité a été reconnue à titre militaire, et sont calculées au taux prévu pour le soldat.

####### Sous-section 3 : Prise en compte de certaines affections antérieures à un fait de guerre

**Art. L124-29**

Le taux de 100 % est alloué à la victime civile de guerre qui avait perdu un œil ou un membre, ou était atteinte de surdité totale d'une oreille, antérieurement au fait de guerre et qui vient à perdre le second œil ou un second membre, ou à être atteint de surdité totale de l'autre oreille, en raison d'un fait de guerre.

##### Chapitre V : Calcul des pensions

**Art. L125-1**

Le taux d'invalidité reconnu à chaque infirmité examinée couvre l'ensemble des troubles fonctionnels et l'atteinte à l'état général.

**Art. L125-2**

A chaque taux d'invalidité, ainsi qu'aux majorations et allocations, correspond un indice exprimé en points.

Le montant annuel de la pension est égal au produit du nombre de points d'indice par la valeur du point de pension.

La valeur du point de pension est fixée à 15,05 euros au 1er janvier 2022. Elle évolue, dans des conditions fixées par décret en Conseil d'Etat, en fonction de l'indice d'ensemble des traitements bruts de la fonction publique de l'Etat tel qu'il est défini par le ministre chargé de la fonction publique et publié par l'Institut national de la statistique et des études économiques.

**Art. L125-3**

Le taux de la pension définitive ou temporaire est fixé, dans chaque grade, jusqu'au taux de 100 %, par référence au taux d'invalidité apprécié de 5 en 5.

Quand l'invalidité est intermédiaire entre deux échelons, l'intéressé bénéficie du taux afférent à l'échelon supérieur.

Les indices des pensions afférentes au soldat et aux différents grades, correspondant aux taux d'invalidité, ainsi que les indices des allocations et accessoires de pensions, servis en application du présent code, sont déterminés par décret.

L'indemnisation des infirmités est fondée sur le taux d'invalidité reconnu à celles-ci en application des dispositions d'un guide-barème portant classification des infirmités d'après leur gravité.

Des guides-barèmes spécifiques sont relatifs à la classification et à l'évaluation des invalidités résultant des infirmités et maladies contractées soit pendant l'internement ou la déportation, soit par des militaires ou assimilés au cours de la captivité subie dans certains camps ou lieux de détention.

**Art. L125-4**

La pension est calculée sur la base du grade détenu par le militaire à la date de la radiation des cadres ou des contrôles.

Les grades conférés à titre temporaire ou auxiliaire pour la durée de la guerre sont pris en compte pour la liquidation de la pension.

Lorsqu'un militaire a été tué à l'ennemi après avoir été l'objet d'une proposition à un grade supérieur, la pension des ayants cause est liquidée sur ce grade, même si la nomination n'est intervenue que postérieurement au décès, pourvu que cette nomination ait effectivement eu lieu.

Le militaire atteint d'une invalidité ouvrant droit à pension qui est admis à rester en service cumule sa solde d'activité avec sa pension. Dans ce cas, sa pension est versée au taux prévu pour le soldat jusqu'à sa radiation des cadres ou des contrôles.

**Art. L125-5**

Lorsqu'il s'agit d'amputations ou d'exérèses d'organe, les pourcentages d'invalidité figurant aux barèmes mentionnés à l'article L. 125-3 sont impératifs.

Dans les autres cas, ils ne sont qu'indicatifs.

**Art. L125-6**

Lorsque l'évaluation donnée pour une infirmité par l'un des barèmes mentionnés à l'article L. 125-3 est inférieure à celle dont bénéficiait cette même infirmité d'après les lois et règlements antérieurs, l'estimation résultant de ces lois et règlements est appliquée et sert de base à la fixation de la pension.

**Art. L125-7**

En cas de dissociation de l'infirmité en divers éléments, le taux d'invalidité de ceux-ci est déterminé d'après un barème unique.

**Art. L125-8**

Sous réserve des dispositions de l'article L. 125-9, dans le cas d'infirmités multiples dont aucune n'entraîne une invalidité de 100 %, le taux d'invalidité est calculé ainsi qu'il suit :

1° Les infirmités sont classées par ordre décroissant de taux d'invalidité ;

2° L'infirmité la plus grave est prise en considération pour l'intégralité du taux qui lui est applicable ;

3° Le taux de chacune des infirmités supplémentaires est pris en considération proportionnellement à la validité restante ;

4° Quand l'infirmité principale entraîne une invalidité d'au moins 20 %, le taux d'invalidité de chacune des infirmités supplémentaires est majoré de 5, 10, 15 %, et ainsi de suite, suivant qu'elles occupent les deuxième, troisième, quatrième rangs dans la série décroissante de leur gravité.

**Art. L125-9**

Par dérogation aux dispositions de l'article L. 125-8, le taux prévu pour les troubles indemnisés sous forme de majoration aux guides-barèmes mentionnés à l'article L. 125-3 est additionné au pourcentage d'invalidité de l'infirmité à laquelle elle se rattache.

Lorsque l'amputation d'un membre ne permet pas le port d'un appareil de prothèse, elle ouvre droit à une majoration de 5 % qui s'ajoute au pourcentage d'invalidité correspondant à l'amputation.

**Art. L125-10**

Dans le cas d'infirmités multiples dont l'une entraîne une invalidité pensionnée à 100 %, il est accordé, pour tenir compte de l'infirmité ou des infirmités supplémentaires, un complément de pension calculé sur la base de 16 points d'indice par tranche de 10 % d'invalidité. Chaque tranche de 10 % prend le nom de degré.

Si, à l'infirmité la plus grave, s'ajoutent deux ou plus de deux infirmités supplémentaires, le total du complément de pension est calculé en accordant pour chacune de ces infirmités supplémentaires la majoration prévue au 4° de l'article L. 125-8.

Cette majoration est accordée dans la limite de 100 degrés de complément de pension. Les infirmités classées après celle qui permet, après majoration, de franchir cette limite sont affectées d'une majoration dont la valeur ne peut être supérieure au pourcentage de l'invalidité résultant de l'infirmité à laquelle elle se rattache.

Dans le cas où l'application de la règle énoncée à l'alinéa précédent entraîne une diminution de la somme des degrés d'invalidité à l'occasion du renouvellement d'une pension temporaire, de conversion d'une telle pension en pension définitive ou de révision d'une pension temporaire ou définitive :

1° Le taux global d'invalidité de la pension renouvelée ou convertie ne peut être inférieur au taux, calculé selon les dispositions du deuxième alinéa, correspondant aux seuls éléments définitifs de la pension temporaire expirée ;

2° Le taux global d'invalidité de la pension révisée est maintenu, pour la durée de validité de ladite pension, à son niveau antérieur.

**Art. L125-11**

Par dérogation aux dispositions des articles L. 125-8, L. 125-9 et L. 125-10, le taux d'invalidité des grands mutilés de guerre définis à l'article L. 132-1 et des invalides définis à l'article L. 132-2, atteints d'infirmités multiples dont aucune n'entraîne une invalidité de 100 %, est porté à 100 % avec majoration d'un degré tel que défini au premier alinéa de l'article L. 125-10, si, à la ou aux infirmités qui leur ouvrent droit à la qualité de grand mutilé ou aux allocations prévues pour les bénéficiaires de l'article L. 132-2, s'ajoute une autre infirmité remplissant les mêmes conditions d'origine et entraînant à elle seule un pourcentage d'invalidité au moins égal à 60 %. Toute infirmité ajoutée est ensuite décomptée conformément aux dispositions de l'article L. 125-10.

#### Titre III : ALLOCATIONS ET MAJORATIONS

##### Chapitre Ier : Allocations spéciales aux grands invalides

**Art. L131-1**

Il est alloué aux grands invalides titulaires d'une pension d'invalidité égale ou supérieure à 85 % des allocations spéciales.

Des allocations spéciales sont également attribuées aux grands invalides :

1° Bénéficiaires des dispositions des articles L. 125-10 et L. 133-1 ;

2° Amputés d'un membre ;

3° Bénéficiaires des dispositions de l'article L. 133-1 pour des affections nommément désignées ou pour des affections atteignant un taux minimal ;

4° Pensionnés pour des affections nommément désignées ou pour des affections atteignant un taux minimal.

La nature de l'invalidité ou le taux requis pour ouvrir droit aux allocations et l'indice de celles-ci, établi en fonction des dispositions de l'article L. 125-2, ainsi que les dispositions relatives au cumul des allocations entre elles, sont fixés par décret en Conseil d'Etat.

**Art. L131-2**

Il est alloué, sous condition de ressources, une allocation spéciale aux pensionnés, quel que soit leur taux d'invalidité, qui se trouvent dans l'impossibilité médicalement constatée d'exercer une activité professionnelle, quand cette impossibilité a sa cause déterminante dans une ou plusieurs infirmités incurables indemnisées au titre du présent code, si le reclassement social du pensionné est impossible et si celui-ci n'est pas hospitalisé.

Le reclassement social est réputé possible quand l'invalidité de l'intéressé ne met pas obstacle à sa reconversion professionnelle, éventuellement précédée de sa réadaptation fonctionnelle.

Le montant global des ressources du pensionné auquel cette allocation conduit et les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L131-3**

Les allocations aux grands invalides instituées par l'article L. 131-1 sont servies aux victimes civiles, dans les conditions suivantes :

1° A demi-taux, de dix à quinze ans ;

2° A taux entier, à partir de quinze ans.

##### Chapitre II : Allocations spéciales aux grands mutilés

###### Section 1 : Dispositions générales

**Art. L132-1**

Pour l'application du présent chapitre, sont qualifiés grands mutilés de guerre et bénéficient des allocations mentionnées à l'article L. 132-3, les pensionnés titulaires de la carte du combattant qui, par suite de blessures de guerre ou de blessures en service commandé, y compris à l'occasion de leur participation à des opérations extérieures, sont amputés, aveugles, paraplégiques, blessés crâniens avec épilepsie, équivalents épileptiques ou manifestations post commotionnelles cérébrales graves ainsi que ceux qui, par blessures de guerre ou blessures en service commandé, sont atteints :

1° Ou bien d'une infirmité entraînant à elle seule un pourcentage d'invalidité d'au moins 85 % ;

2° Ou bien d'infirmités multiples dont les deux premières entraînent globalement un pourcentage d'invalidité d'au moins 85 %, à condition que l'une des deux détermine à elle seule un pourcentage d'invalidité d'au moins 60 % ;

3° Ou bien d'infirmités multiples dont les trois premières entraînent globalement un pourcentage d'invalidité d'au moins 90 %, à condition que l'une des trois détermine à elle seule un pourcentage d'invalidité d'au moins 60 % ;

4° Ou bien d'infirmités multiples dont les quatre premières entraînent globalement un pourcentage d'invalidité d'au moins 95 %, à condition que l'une des quatre détermine à elle seule un pourcentage d'invalidité d'au moins 60 % ;

5° Ou bien d'infirmités multiples dont les cinq premières entraînent globalement un pourcentage d'invalidité de 100 %, à condition que l'une des cinq détermine à elle seule un pourcentage d'invalidité d'au moins 60 %.

**Art. L132-2**

Sont également admis au bénéfice des allocations spéciales prévues au présent chapitre, sans pouvoir prétendre à la qualité de grand mutilé de guerre, les pensionnés :

1° Amputés, aveugles, paraplégiques, atteints de lésions crâniennes avec épilepsie, équivalents épileptiques ou manifestations post commotionnelles cérébrales graves par suite d'une blessure ou d'une maladie contractée par le fait ou à l'occasion du service ;

2° Titulaires de la carte du combattant, ou ayant participé à une opération extérieure, pensionnés pour une infirmité entraînant à elle seule un pourcentage d'invalidité d'au moins 85 % ou pour infirmités multiples entraînant globalement un pourcentage d'invalidité égal ou supérieur à 85 %, calculé dans les conditions définies par l'article L. 132-1, et résultant ou bien de blessures reçues par le fait ou à l'occasion du service, ou bien de maladie contractée par le fait ou à l'occasion du service, à charge par les intéressés de rapporter la preuve que celle-ci a été contractée dans une unité combattante ;

3° Bénéficiaires des articles L. 121-9 et L. 154-2 ;

4° Victimes civiles de guerre, amputés, aveugles, paraplégiques, atteints de lésions crâniennes avec épilepsie, équivalents épileptiques ou manifestations post commotionnelles cérébrales graves, ou pensionnés par suite de blessures pour une infirmité entraînant à elle seule un pourcentage d'invalidité d'au moins 85 % ou pour infirmités multiples entraînant globalement un pourcentage d'invalidité égal ou supérieur à 85 %, calculé dans les conditions ci-dessus définies par l'article L. 132-1, ou bénéficiaires des articles L. 124-29 et L. 154-3.

**Art. L132-3**

Les taux et les modalités de calcul des allocations attribuées aux bénéficiaires des articles L. 132-1 et L. 132-2, ainsi que les dispositions relatives au cumul avec d'autres allocations ou prestations du présent titre, sont fixés par décret en Conseil d'Etat.

Le montant des allocations mentionnées au premier alinéa est fixé par référence à la nature de l'infirmité ou au pourcentage d'invalidité. Les intéressés bénéficient, dans chaque cas particulier, du système le plus favorable.

Ces allocations ne se cumulent pas entre elles.

###### Section 2 : Dispositions applicables aux personnes assimilées aux militaires et aux victimes civiles de guerre

**Art. L132-4**

Les déportés résistants titulaires de la carte du combattant ont la qualité de grand mutilé et bénéficient des dispositions de l'article L. 132-1 pour les blessures contractées du fait de leur déportation, ou présumées telles.

Pour l'application de cet article, les maladies contractées ou présumées telles par les déportés résistants sont assimilées aux blessures.

En cas d'infirmités multiples résultant, ou bien de blessures, ou bien de maladies, ou bien de blessures associées à des maladies contractées ou aggravées en déportation, l'ensemble des infirmités est considéré comme une seule blessure au regard de cet article.

**Art. L132-5**

Les internés résistants ont la qualité de grand mutilé et bénéficient des dispositions de l'article L. 132-1 pour les infirmités provenant de blessures reçues du fait de leur internement ou présumées telles.

Les infirmités résultant de maladies contractées par les internés résistants au cours de leur internement, ou présumées telles, ouvrent droit au bénéfice des dispositions des articles L. 125-11 et L. 132-2.

**Art. L132-6**

Les patriotes résistant à l'occupation des départements du Rhin et de la Moselle, incarcérés en camps spéciaux, bénéficient des dispositions des articles L. 125-11 et L. 132-2 pour les maladies contractées au cours de leur détention, ou présumées telles, dans les mêmes conditions que s'il s'agissait de blessures.

**Art. L132-7**

Les infirmités résultant de maladies contractées en captivité par les prisonniers du Viet-Minh, ou présumées telles, sont assimilées aux infirmités résultant de blessures pour l'application des articles L. 132-1 et L. 132-2.

En cas d'infirmités multiples résultant soit de blessures, soit de maladies, soit de blessures associées à des maladies contractées ou aggravées en captivité, l'ensemble de ces infirmités est considéré comme une seule blessure au regard de ces articles.

**Art. L132-8**

Pour les victimes de la captivité en Algérie mentionnées à l'article L. 346-1, les infirmités résultant de blessures reçues ou de maladies contractées en captivité ou présumées telles ouvrent droit aux allocations spéciales mentionnées aux articles L. 132-1 et L. 132-2, dans les conditions prévues à ces articles.

**Art. L132-9**

Les internés politiques bénéficient pour les infirmités résultant des maladies contractées au cours de leur internement des dispositions des articles L. 125-11 et L. 132-2, dans les mêmes conditions que s'il s'agissait de blessures.

##### Chapitre III : Majoration pour tierce personne

**Art. L133-1**

Les invalides que leurs infirmités rendent incapables de se mouvoir, de se conduire ou d'accomplir les actes essentiels de la vie et qui, vivant chez eux, sont obligés de recourir d'une manière constante aux soins d'une tierce personne, ont droit, à titre d'allocation spéciale, à une majoration égale au quart de la pension lorsque les infirmités pensionnées sont la cause directe et déterminante du besoin d'assistance.

Cette majoration est portée au montant de la pension pour les invalides atteints d'infirmités multiples dont deux au moins leur auraient assuré, chacune prise isolément, le bénéfice de l'allocation mentionnée au premier alinéa.

Dans le cas où ils sont hospitalisés, la majoration cesse d'être servie pendant la durée de l'hospitalisation.

##### Chapitre IV : Majoration pour enfants

**Art. L134-1**

Les titulaires d'une pension militaire d'invalidité de moins de 85 % reçoivent une majoration par enfant, versée jusqu'aux dix-huit ans de l'enfant. Cette majoration n'est pas cumulable avec les prestations familiales. Elle est attribuée en complément pour le montant excédant celui des prestations familiales servies au titre du code de la sécurité sociale.

La majoration est également allouée au titre des enfants adoptés, sous réserve que l'acte d'adoption ait été passé à une époque où l'état de santé de l'adoptant ne pouvait laisser prévoir une issue fatale à brève échéance.

Les enfants atteints d'une infirmité incurable ne leur permettant pas de gagner un salaire dont le montant est fixé par décret conservent le bénéfice de la majoration au-delà de dix-huit ans, sauf si l'enfant est pris en charge à titre gratuit dans une institution.

La majoration est payable à l'enfant ou à son représentant légal, même après la mort du pensionné, lorsque le décès n'a pas ouvert droit à une pension de conjoint ou de partenaire survivant ou d'orphelin.

Le montant de la majoration est fixé par décret.

**Art. L134-2**

Les titulaires d'une pension militaire d'invalidité d'un taux égal ou supérieur à 85 % reçoivent une majoration par enfant, dans les conditions mentionnées à l'article L. 134-1, lorsque l'enfant cesse d'ouvrir droit aux prestations familiales. Cette majoration est versée jusqu'aux dix-huit ans de l'enfant.

Les enfants des pensionnés mentionnés au présent article, atteints d'une infirmité incurable ne leur permettant pas de gagner un salaire dont le montant est fixé par décret, ont droit, lorsqu'ils cessent d'ouvrir droit aux allocations familiales, à une allocation spéciale égale à la majoration prévue au premier alinéa. Cette allocation n'est pas versée si l'enfant est pris en charge à titre gratuit dans une institution. Elle n'est cumulable avec aucun autre supplément familial attribué au titre du même enfant.

Le montant de la majoration est fixé par décret.

**Art. L134-3**

Les pensionnés mentionnés à l'article L. 134-2 qui résident en Nouvelle-Calédonie ou dans une collectivité d'outre-mer où le code de la sécurité sociale n'est pas applicable, bénéficient du même régime de suppléments pour enfants que les fonctionnaires d'Etat en service sur leur territoire.

**Art. L134-4**

I. – Les indemnités à caractère familial mentionnées aux articles L. 134-1 à L. 134-3 ne peuvent pas être perçues à la fois du chef des deux conjoints ou partenaires d'un pacte civil de solidarité, pensionnés au titre du présent code.

II. – Pour l'application du présent article en Nouvelle-Calédonie et en Polynésie française, la référence au pacte civil de solidarité est remplacée par la référence aux dispositions locales produisant le même effet.

##### Chapitre V : Allocations spéciales aux aveugles de la Résistance

**Art. L135-1**

La personne dont la vision centrale est nulle ou inférieure à un vingtième de la normale et qui peut se prévaloir de la qualité de membre de la Résistance définie à l'article L. 112-2 peut, après avis d'une commission spéciale dont la composition et les modalités de fonctionnement sont fixées par arrêté du ministre chargé des anciens combattants et victimes de guerre, être considérée comme aveugle de la Résistance.

**Art. L135-2**

Les aveugles de la Résistance mentionnés à l'article L. 135-1 ont droit à une allocation spéciale dont le montant est égal à celui de l'allocation des grands mutilés de guerre aveugles. A cette allocation s'ajoute une majoration spéciale. Sur cette allocation et la majoration spéciale qui s'y rattache s'impute le montant des prestations dont les intéressés peuvent bénéficier, soit au titre de la législation sur les pensions militaires d'invalidité et des victimes civiles de guerre, soit au titre du code de l'action sociale et des familles.

Les aveugles de la Résistance perçoivent, en outre, à titre de compensation pour l'aide constante de la tierce personne qui leur est indispensable, une allocation forfaitaire.

Cette allocation forfaitaire ne peut se cumuler ni avec la majoration pour tierce personne allouée aux invalides du travail et de la sécurité sociale, ni avec la majoration pour tierce personne ou la prestation de compensation prévue au chapitre V du titre IV du livre II du code de l'action sociale et des familles, ni avec la majoration mentionnée à l'article L. 133-1 du présent code.

Les montants de la majoration spéciale et de l'allocation forfaitaire sont prévus par décret.

#### Titre IV : DROITS DES AYANTS CAUSE

##### Chapitre Ier : Ayants cause des militaires

###### Section 1 : Conditions d'ouverture des droits à pension des ayants cause des militaires

####### Sous-section 1 : Droits des conjoints et partenaires survivants

**Art. L141-1**

Au décès du militaire, le conjoint survivant ou le partenaire d'un pacte civil de solidarité bénéficie d'un droit à pension dans les conditions prévues au présent titre.

**Art. L141-2**

Le droit à pension est ouvert au conjoint ou partenaire survivant mentionnés à l'article L. 141-1 :

1° Lorsque le militaire est décédé en jouissance d'une pension définitive ou temporaire correspondant à une invalidité égale ou supérieure à 60 % ou en possession de droits à cette pension ;

2° Lorsque le décès du militaire a été causé par des blessures ou suites de blessures reçues au cours d'événements de guerre ou par des accidents ou suites d'accidents éprouvés par le fait ou à l'occasion du service, et ce, quel que soit le pourcentage d'invalidité éventuellement reconnu à l'ouvrant droit ;

3° Lorsque le décès du militaire résulte de maladies contractées ou aggravées par suite de fatigues, dangers ou accidents survenus par le fait ou à l'occasion du service, et ce, quel que soit le pourcentage d'invalidité éventuellement reconnu à l'ouvrant droit.

**Art. L141-3**

Le droit à pension est ouvert si le mariage ou la conclusion du pacte civil de solidarité est antérieur soit à l'origine, soit à l'aggravation de la blessure ou de la maladie. Le droit n'est pas ouvert s'il est établi qu'au moment du mariage ou de la conclusion du pacte, l'état du conjoint ou du partenaire pouvait laisser prévoir une issue fatale à brève échéance.

Les dispositions du précédent alinéa ne sont pas applicables au conjoint ou partenaire survivant qui a eu un ou plusieurs enfants avec le militaire ou qui justifie d'une vie commune avec lui durant les trois années précédant le décès.

**Art. L141-4**

Le conjoint ou partenaire d'un pacte civil de solidarité survivant d'un militaire mutilé de guerre, d'expéditions déclarées campagnes de guerre ou d'opérations extérieures, atteint d'une invalidité d'au moins 80 %, a droit à pension, au cas où il ne pourrait se réclamer des dispositions de l'article L. 141-3, si le mariage a été contracté ou le pacte conclu dans les deux ans suivant le retour du militaire d'opérations extérieures ou la cessation des hostilités, et si ce mariage ou ce pacte a duré une année ou a été rompu par la mort accidentelle de l'ouvrant droit.

Le conjoint ou partenaire survivant d'un militaire relevant des dispositions du 2° ou du 3° de l'article L. 141-2 ou décédé en jouissance d'une pension définitive ou temporaire correspondant à une invalidité d'au moins 85 % ou en possession de droits à cette pension, a droit à pension si le mariage ou le pacte a duré deux ans.

**Art. L141-5**

La pension des ayants cause des originaires d'un territoire dont le ressortissant était habilité à servir dans l'armée française et non mariés sous le régime du code civil, est partagée par parts égales entre les conjoints survivants dont le mariage, conforme, à la date de l'acte, au droit du pays concerné, réunit les conditions fixées au présent chapitre. Ces parts de pension sont éventuellement majorées pour les enfants à charge de chaque lit dans les conditions fixées par l'article L. 141-23.

En cas de décès d'un conjoint survivant, les enfants âgés de moins de vingt-et-un ans issus de son mariage avec le défunt bénéficient de la pension ou de la part de pension à laquelle il aurait pu prétendre. En cas de remariage, ils peuvent exercer ces droits dans les conditions fixées par l'article L. 141-7. Il en est de même en cas de divorce.

Lorsqu'il existe plusieurs orphelins issus de mariages différents, la part correspondant à chaque conjoint survivant inhabile à exercer ses droits est répartie de façon à ce que chaque orphelin perçoive une part égale de pension. Lorsque l'un des orphelins cesse d'ouvrir droit à pension, sa part est reversée aux autres orphelins.

Sauf l'exception mentionnée à l'alinéa précédent, il n'y a pas de réversibilité entre les groupes qui représentent des lits différents.

La preuve du mariage et de la filiation est faite par la production d'actes régulièrement inscrits suivant les prescriptions des textes régissant, à la date de l'acte, l'état civil du pays concerné. A défaut, cette preuve peut être produite au moyen d'un acte établi selon la coutume locale et ayant date certaine.

La réalité des mariages contractés entre le 2 septembre 1939 et le 1er juin 1946 peut exceptionnellement être établie par la preuve testimoniale.

**Art. L141-6**

Si le décès du militaire survient dans le délai d'un an à dater de son renvoi définitif dans ses foyers, il est réputé, sauf preuve contraire, provenir de blessure ou maladie imputable au service. L'Etat peut apporter la preuve contraire par tout moyen.

**Art. L141-7**

Le conjoint ou partenaire survivant qui contracte un nouveau mariage, un nouveau pacte civil de solidarité ou vit en état de concubinage notoire, perd son droit à pension.

Les droits qui lui appartiennent ou qui lui auraient appartenu sont transférés aux enfants âgés de moins de vingt-et-un ans issus de l'union avec le défunt.

Le conjoint ou partenaire survivant remarié ou ayant conclu un pacte civil de solidarité redevenu veuf, divorcé, séparé de corps ou dont le nouveau pacte civil de solidarité a pris fin, ainsi que celui qui cesse de vivre en état de concubinage notoire peut recouvrer son droit à pension. A cette fin, il demande à ce qu'il soit mis fin au versement de la pension qui a pu être attribuée aux orphelins en application du deuxième alinéa.

Au cas où le nouveau conjoint ou le nouveau partenaire décède et ouvre droit à pension au titre du présent code, le conjoint ou partenaire survivant peut choisir la pension la plus avantageuse dans un délai d'un an à compter de la date du décès.

####### Sous-section 2 : Droit à pension des orphelins

**Art. L141-8**

En cas de décès du conjoint ou du partenaire ou dans le cas de son inaptitude à recueillir la pension, celle-ci est répartie également entre les enfants du défunt âgés de moins de vingt-et-un ans.

La pension est payée à chaque orphelin jusqu'à son vingt-et-unième anniversaire. Au-delà, sa part est réversible sur les orphelins de moins de vingt-et-un ans.

Les enfants adoptés dans les conditions mentionnées à l'article L. 134-1 ont les mêmes droits que les autres enfants.

**Art. L141-9**

Si le militaire a assumé la charge des enfants de son conjoint ou partenaire, ils jouissent au décès de celui-ci des mêmes droits que les orphelins du militaire.

####### Sous-section 3 : Droit à pension aux ascendants

**Art. L141-10**

Si le décès ou la disparition du militaire est survenu dans les conditions de nature à ouvrir droit à pension du conjoint ou partenaire survivant, ses ascendants ont droit à une pension s'ils justifient :

1° Qu'ils sont âgés de plus de soixante ans, ou, sans condition d'âge, qu'ils sont infirmes ou atteints d'une maladie incurable ou entraînant une incapacité permanente de travail ou que leur conjoint ou partenaire est lui-même infirme ou atteint d'une maladie incurable ou entraînant une incapacité permanente de travail. Le parent, veuf, divorcé, séparé de corps, non partenaire d'un pacte civil de solidarité ou non marié, est considéré comme remplissant la condition d'âge s'il a à sa charge un ou plusieurs enfants infirmes ou âgés de moins de vingt-et-un ans ou sous les drapeaux ;

2° Que leurs revenus imposables n'excèdent pas, par part, le plafond de non-imposition fixé au premier alinéa du 1 du I de l'article 197 du code général des impôts. Si les revenus imposables sont supérieurs à ce montant, la pension est réduite à concurrence de la part du revenu dépassant ce montant ;

3° Qu'il n'y a pas, à l'époque de la demande, d'ascendants d'un degré plus rapproché du défunt ;

4° Pour les ascendants de nationalité étrangère, qu'ils ne sont pas bénéficiaires d'une allocation d'ascendant servie par un gouvernement étranger.

**Art. L141-11**

Si l'un des parents a perdu plusieurs enfants des suites de blessures reçues ou de maladies contractées ou aggravées en service, il est alloué une majoration de pension pour chaque enfant décédé à partir du deuxième inclusivement.

Le montant de la majoration est fixé par décret.

**Art. L141-12**

A défaut des parents, la pension est accordée aux grands-parents dans les conditions fixées par l'article L. 141-10. Elle est la même que pour les parents.

Chaque grand-parent ou chaque couple de grands-parents ne peut recevoir qu'une pension.

La pension est augmentée d'une majoration, dont le montant est fixé par décret, versée au titre de chaque petit-enfant décédé, à partir du deuxième inclusivement. Il ne peut être versé plus de deux majorations.

**Art. L141-13**

Les droits des ascendants du premier degré sont ouverts à toute personne qui justifie avoir élevé et entretenu l'enfant en ayant durablement remplacé auprès de lui ses parents ou l'un d'eux jusqu'à ce qu'il ait atteint un âge déterminé par décret.

**Art. L141-14**

La pension est accordée à titre viager, à moins que l'ascendant ne remplisse plus les conditions fixées par l'article L. 141-10.

**Art. L141-15**

L'Etat peut exercer un recours contre les personnes tenues à l'obligation alimentaire à l'égard de l'ascendant, sous réserve qu'elles soient imposables.

Ce recours ne peut porter que sur une période de cinq ans de perception de la pension d'ascendant.

###### Section 2 : Détermination des taux et montants des pensions

####### Sous-section 1 : Montant des pensions des conjoints et partenaires survivants

######## Paragraphe 1 : Les pensions de base

**Art. L141-16**

La pension est attribuée au taux correspondant au grade du conjoint ou du partenaire décédé.

Lorsque le militaire a ouvert droit à pension au titre du 2° ou du 3° de l'article L. 141-2 ou s'il était lors de son décès titulaire d'une pension définitive ou temporaire correspondant à une invalidité égale ou supérieure à 85 % ou en possession de droits à cette pension, la pension de conjoint ou de partenaire survivant correspond au moins à la moitié de la pension allouée à un invalide pensionné au taux de 100 %, bénéficiant des allocations mentionnées à l'article L. 132-3 pour ce taux d'invalidité. Ce taux est dit taux normal.

Lorsque le militaire était à son décès titulaire d'une pension définitive ou temporaire correspondant à une invalidité de 60 à 80 %, ou en possession de droits à cette pension, ou s'il est décédé dans les conditions définies à l'article L. 141-4, la pension de conjoint ou partenaire survivant correspond au tiers de la pension d'invalide mentionnée au deuxième alinéa. Ce taux est dit taux simple.

La pension des conjoints et partenaires survivants d'invalides bénéficiaires de la majoration pour assistance d'une tierce personne mentionnée à l'article L. 133-1 est établie au taux normal.

**Art. L141-17**

Sur la base des taux déterminés au présent chapitre, les indices des pensions allouées aux conjoints et partenaires survivants, en fonction du grade détenu par le militaire, sont fixés par décret.

######## Paragraphe 2 : Supplément social et majorations des pensions de conjoint et partenaire survivant

**Art. L141-18**

La pension de conjoint ou partenaire survivant peut être complétée, dans les conditions fixées au présent paragraphe, par :

1° Un supplément social versé sous condition d'âge, d'invalidité et de ressources ;

2° Un supplément destiné à porter la pension à un montant calculé par référence à la pension au taux normal pour le conjoint ou partenaire d'un soldat ;

3° Une majoration spéciale versée au conjoint ou partenaire qui a apporté ses soins à l'invalide bénéficiaire de la majoration pour assistance d'une tierce personne ;

4° Une majoration versée lorsque l'invalide était détenteur d'une pension attribuée dont l'indice, défini à l'article L. 125-2, est d'au moins 6 000 points ;

5° Une majoration uniforme ;

6° Des majorations pour enfants à charge.

**Art. L141-19**

Le conjoint ou partenaire survivant dont le revenu imposable n'excède pas, par part, le plafond de non-imposition fixé au premier alinéa du 1 du I de l'article 197 du code général des impôts et qui est soit âgé d'au moins cinquante ans, soit infirme ou atteint d'une maladie incurable ou entraînant une incapacité permanente de travail, a droit à un supplément social de pension qui porte le montant de sa pension aux quatre tiers de la pension au taux normal.

Si le revenu imposable excède le plafond défini au premier alinéa, le supplément est réduit à concurrence de la fraction du revenu dépassant ledit plafond.

Le conjoint ou partenaire survivant âgé de plus de quarante ans et celui qui, avant cet âge, a au moins un enfant à charge au sens de la législation sur les prestations familiales, ou est infirme ou atteint d'une maladie incurable ou entraînant une incapacité permanente de travail et qui ne remplit pas la condition de ressources mentionnée au premier alinéa, perçoit un supplément de pension qui porte celle-ci à un montant correspondant à la pension au taux normal attribuée pour le conjoint ou partenaire survivant du soldat.

**Art. L141-20**

Le conjoint ou partenaire survivant d'un grand invalide relevant de l'article L. 133-1 perçoit pour les soins donnés par lui à son conjoint ou partenaire décédé, lorsqu'il justifie d'une durée minimale de mariage ou de pacte civil de solidarité et de soins donnés d'une manière constante, la majoration prévue à l'article L. 52-2 du code des pensions militaires d'invalidité et des victimes de la guerre.

**Art. L141-21**

La pension de conjoint ou partenaire survivant est assortie d'une majoration lorsque l'invalide était, à son décès, titulaire d'une pension dont l'indice, défini à l'article L. 125-2, était égal ou supérieur à 6 000 points.

Le montant de cette majoration est fixé par décret.

La pension assortie du supplément social est majorée dans les mêmes conditions.

**Art. L141-22**

Une majoration uniforme est appliquée à l'ensemble des pensions des conjoints et des partenaires survivants. Son montant est déterminé par décret.

**Art. L141-23**

Les conjoints ou partenaires survivants reçoivent une majoration de pension pour chaque enfant susceptible de prétendre à pension principale d'orphelin et à charge au sens de la législation sur les prestations familiales.

Le montant de cette majoration est fixé par décret.

Les prestations familiales accordées aux conjoints ou partenaires survivants et aux orphelins se cumulent avec la majoration précitée.

Les ayants cause résidant en Nouvelle-Calédonie ou dans une collectivité d'outre-mer où le code de la sécurité sociale n'est pas applicable bénéficient du même régime de suppléments pour enfants que les fonctionnaires d'Etat en service sur leur territoire.

**Art. L141-24**

Lorsque les enfants des conjoints ou partenaires survivants cessent d'ouvrir droit aux prestations familiales et qu'ils réunissent les conditions requises pour pouvoir prétendre à pension d'orphelin, il est versé au conjoint ou partenaire survivant, jusqu'à l'âge de dix-huit ans de chacun des enfants, une majoration égale à celle fixée par l'article L. 134-2 pour un invalide à 100 %.

Sous réserve qu'ils ne soient pas bénéficiaires des dispositions de l'article L. 141-29, les enfants atteints d'une infirmité incurable ne leur permettant pas de gagner un salaire minimal, ouvrent droit, lorsque leur parent survivant ne peut plus prétendre aux prestations familiales de leur chef et sauf dans le cas où ils sont pris en charge à titre gratuit dans une institution, à une allocation spéciale dont le montant est fixé par décret.

Cette allocation, qui est versée directement à l'intéressé à compter de sa majorité, n'est cumulable avec aucun autre supplément attribué au titre du même enfant.

Le montant du salaire mentionné au deuxième alinéa est fixé par décret.

######## Paragraphe 3 : Règle de plafonnement

**Art. L141-25**

Sauf lorsque la pension est attribuée au titre du 2° ou du 3° de l'article L. 141-2, son montant ne peut excéder celui de la pension et des allocations dont le conjoint ou partenaire était titulaire au moment de son décès.

Les dispositions du premier alinéa ne s'appliquent pas à l'attribution du supplément de pension mentionné au premier alinéa de l'article L. 141-19 et de la majoration uniforme mentionnée à l'article L. 141-22.

####### Sous-section 2 : Montant des pensions des orphelins

**Art. L141-26**

En cas de décès ou de perte du droit à pension du conjoint ou partenaire survivant, la pension est partagée entre les orphelins de moins de vingt-et-un ans du militaire décédé. Elle est égale à la pension du conjoint ou partenaire survivant et majorée ou plafonnée dans les mêmes conditions.

Le supplément mentionné au premier alinéa de l'article L. 141-19 est accordé jusqu'à leur vingt-et-unième anniversaire aux orphelins dont les deux parents sont décédés.

**Art. L141-27**

Lorsque le défunt laisse des enfants âgés de moins de vingt-et-un ans issus d'une ou plusieurs unions antérieures, le principal de la pension à laquelle aurait droit le conjoint ou partenaire survivant en application des dispositions du présent chapitre se partage entre le conjoint ou partenaire survivant et chaque orphelin issu des précédentes unions.

Une demi-part de la pension est attribuée au conjoint ou partenaire survivant, l'autre demi-part est divisée en parts égales entre tous les orphelins mentionnés au premier alinéa et remplissant les conditions d'attribution de la pension.

Il est alloué, en outre, pour chaque enfant qui n'ouvre plus droit aux prestations familiales, la majoration définie à l'article L. 141-24.

Lorsque le conjoint ou partenaire survivant cesse d'avoir droit à pension, la totalité de sa pension est répartie en parts égales entre tous les orphelins remplissant les conditions d'attribution de la pension, qu'il s'agisse d'enfants issus de sa dernière union ou d'enfants issus des unions précédentes.

Lorsque l'un des orphelins cesse d'avoir droit à pension, sa part est également répartie entre tous les orphelins remplissant les conditions d'attribution de la pension.

Le conjoint ou partenaire survivant recouvre sa part lorsqu'il remplit à nouveau les conditions pour la percevoir. La pension est alors calculée dans les conditions fixées au deuxième alinéa.

**Art. L141-28**

Dans tous les cas, la part du conjoint ou partenaire survivant, s'il est apte à exercer ses droits, est majorée, au besoin, de manière qu'elle ne soit pas inférieure à la pension de conjoint survivant au taux prévu pour le soldat, fixée conformément aux dispositions de l'article L. 141-16.

Lorsqu'il y a eu partage de la pension entre le conjoint ou partenaire survivant et un ou plusieurs orphelins et que le dernier orphelin cesse d'avoir droit à pension, le conjoint ou partenaire survivant recouvre l'intégralité de la pension.

**Art. L141-29**

Les orphelins et les enfants de conjoints ou partenaires survivants, bénéficiaires des droits définis au présent chapitre, atteints d'une infirmité incurable ne leur permettant pas de gagner un salaire dont le montant est fixé par décret, conservent, soit après l'âge de vingt-et-un ans, soit après l'âge de dix-huit ans, le bénéfice de la pension dont ils sont titulaires ou de la majoration à laquelle ils ont droit, sauf dans le cas où ils sont pris en charge à titre gratuit dans une institution.

Le montant de la pension mentionnée au premier alinéa est assorti du supplément social défini au premier alinéa de l'article L. 141-19, attribué dans les mêmes conditions.

Lorsqu'il existe plusieurs orphelins pensionnés, le supplément est attribué proportionnellement à la part de l'orphelin invalide.

####### Sous-section 3 : Montant des pensions des ascendants

**Art. L141-30**

Le montant de la pension d'ascendant est fixé par décret en fonction de la situation de famille et de l'âge de l'ascendant.

Lorsque l'ascendant est également titulaire d'une pension de conjoint ou partenaire survivant avec bénéfice du supplément social défini au premier alinéa de l'article L. 141-19, il perçoit, dans les conditions prévues par décret, une majoration de sa pension d'ascendant.

##### Chapitre II : Ayants cause des personnes assimilées aux militaires et des membres de la Résistance

**Art. L142-1**

Les dispositions du chapitre Ier du présent titre sont applicables aux ayants-cause des personnes assimilées aux militaires mentionnées aux chapitres Ier et II du titre Ier, sous réserve des dérogations prévues au présent chapitre.

###### Section 1 : Ayants cause des membres de la Résistance

####### Sous-section 1 : Ayants cause des déportés résistants

**Art. L142-2**

Le supplément social défini au premier alinéa de l'article L. 141-19 est applicable, sans condition de ressources, aux conjoints survivants des déportés résistants morts au cours de leur déportation.

####### Sous-section 2 : Allocation aux conjoints et partenaires survivants des aveugles de la Résistance

**Art. L142-3**

Une allocation spéciale est attribuée aux conjoints et partenaires survivants des aveugles de la Résistance bénéficiaires des dispositions de l'article L. 135-1 lorsqu'ils justifient d'une durée de mariage ou de partenariat d'au moins quinze ans et ne peuvent prétendre à pension de conjoint ou partenaire survivant au titre du présent code.

Le montant de cette allocation est égal à celui de la majoration mentionnée à l'article L. 141-20 en faveur des conjoints et partenaires survivants de grands invalides relevant de l'article L. 133-1 et bénéficiaires de l'allocation aux grands invalides pour les aveugles, les amputés de deux ou de plus de deux membres et les paraplégiques.

Les conjoints et partenaires survivants remariés ou ayant conclu un nouveau pacte civil de solidarité ou vivant en état de concubinage notoire perdent leur droit à l'allocation spéciale.

###### Section 2 : Ayants cause des prisonniers du Viet-Minh

**Art. L142-4**

Le supplément social mentionné au premier alinéa de l'article L. 141-19 est applicable sans condition de ressources aux conjoints survivants des prisonniers du Viet-Minh décédés en détention auxquels a été attribué le titre mentionné à l'article L. 345-1.

##### Chapitre III : Ayants cause des victimes civiles de guerre

**Art. L143-1**

Les dispositions du chapitre Ier sont applicables aux ayants cause des victimes civiles, sous réserve des dispositions particulières prévues au présent chapitre.

**Art. L143-2**

En cas de décès de la victime civile, ses ayants cause peuvent prétendre à pension dans les conditions prévues pour les ayants cause des militaires, sous réserve, pour l'application du 1° de l'article L. 141-2, que l'invalide soit décédé en possession d'une pension d'un taux de 85 % au moins ou en possession de droits à une telle pension.

**Art. L143-3**

Il appartient aux ayants cause de faire la preuve que le décès de la victime a bien son origine dans une blessure ou dans une maladie causée par l'un des faits de guerre mentionnés aux articles L. 124-1 et suivants.

Sont réputés causés par des faits de guerre, sauf preuve contraire, les décès, même par suite de maladie, s'ils sont survenus soit en France, soit à l'étranger, pendant la détention subie dans les conditions fixées à l'article L. 124-3.

**Art. L143-4**

Le supplément social défini au premier alinéa de l'article L. 141-19 est applicable, sans condition de ressources, aux conjoints survivants des déportés politiques morts au cours de leur déportation.

**Art. L143-5**

Le supplément social mentionné au premier alinéa de l'article L. 141-19 est applicable, sans condition de ressources, aux conjoints survivants des civils décédés en détention auxquels a été attribué le titre mentionné à l'article L. 345-1.

##### Chapitre IV : Ayants cause de personnes disparues

**Art. L144-1**

Lorsqu'un militaire est porté sur les listes de disparus, que l'on ait pu ou non fixer le lieu, la date et les circonstances de sa disparition, il est accordé à son conjoint ou partenaire et à ses enfants âgés de moins de vingt-et-un ans, dans les conditions où ils auraient eu, en cas de décès, droit à pension, des pensions provisoires liquidées sur le taux normal établi à l'article L. 141-16, avec application des majorations prévues pour enfants à charge.

Ces pensions provisoires ne peuvent être demandées que s'il s'est écoulé au moins six mois depuis le jour de la disparition.

Le point de départ des droits est fixé au lendemain du jour de la disparition.

Les pensions provisoires sont transformées en pensions définitives à compter de la transcription sur les registres de l'état civil du jugement déclaratif d'absence mentionné à l'article 127 du code civil ou du prononcé du jugement déclaratif de décès mentionné à l'article 88 du même code.

**Art. L144-2**

Lorsqu'une personne a disparu dans des conditions de nature à ouvrir droit à pension de victime civile et qu'elle a fait l'objet du jugement déclaratif de décès mentionné à l'article 88 du code civil, ses ayants cause ont droit à pension dans les conditions fixées à l'article L. 153-1.

**Art. L144-3**

Lorsqu'un pensionné a disparu de son domicile et que plus de trois ans se sont écoulés sans qu'il ait réclamé les arrérages de sa pension, son conjoint ou partenaire ou les enfants âgés de moins de vingt-et-un ans qu'il a laissés peuvent obtenir, à titre provisoire, la liquidation des droits à pension qui leur seraient ouverts.

La même règle peut être suivie à l'égard des orphelins, lorsque le parent pensionné ou en possession de droit à une pension a disparu depuis plus de trois ans.

Les pensions provisoires sont transformées en pensions définitives à compter de la transcription sur les registres de l'état civil du jugement déclaratif d'absence mentionné à l'article 127 du code civil ou du prononcé du jugement déclaratif de décès mentionné à l'article 88 du même code.

##### Chapitre V : Secours attribué aux concubins

**Art. L145-1**

Un secours annuel est accordé aux concubins des militaires ou des civils " morts pour la France " par suite de blessures ou de maladies imputables au service, à la déportation ou à la captivité, Français ou étrangers, dans les conditions fixées à l'article L. 145-3.

Lorsque la victime civile était de nationalité étrangère, le concubin survivant ne bénéficie du secours que si la victime remplissait toutes les conditions requises pour l'ouverture du droit à pension.

Ces dispositions s'appliquent sous réserve qu'il soit établi que :

1° Lors de la mobilisation, du départ du militaire pour la guerre ou en opérations extérieures, ou de l'arrestation, le concubin avait vécu trois années avec le militaire ou le civil ;

2° La liaison a cessé du seul fait du décès ou de la disparition de celui-ci ;

3° Il n'est pas, lors de sa demande, marié ou partenaire d'un pacte civil de solidarité ou ne vit pas en état de concubinage notoire.

**Art. L145-2**

Le montant du secours accordé au concubin est égal à celui de la pension au taux normal versée au conjoint ou partenaire survivant d'un soldat. Toutefois, pour les concubins de militaires titulaires d'un grade, ce montant est porté aux trois quarts de la pension allouée au conjoint ou partenaire survivant du militaire du même grade, sans que le taux du secours puisse être inférieur à la pension versée au conjoint ou partenaire survivant du soldat.

**Art. L145-3**

Le secours est attribué à la double condition que :

1° Le revenu imposable de l'intéressé n'excède pas, par part, le plafond de non-imposition fixé au premier alinéa du 1 du I de l'article 197 du code général des impôts. Si le revenu imposable excède ce plafond, le supplément est réduit à concurrence de la fraction du revenu dépassant ce plafond ;

2° L'intéressé n'ait pas un enfant qui bénéficie d'une pension au titre du décès du militaire ou de la personne civile.

En tout état de cause, ce secours ne peut être attribué tant que la disparition ou le décès ouvre droit à pension pour un conjoint ou partenaire survivant ou pour des enfants.

Le secours cesse d'être versé en cas de mariage du bénéficiaire, de conclusion d'un pacte civil de solidarité ou en cas de concubinage notoire.

Il est rétabli sur demande du bénéficiaire si la situation précitée vient à cesser ou en cas de séparation de corps.

##### Chapitre VI : Application dans les collectivités d'outre-mer et en Nouvelle-Calédonie

**Art. L146-1**

Pour l'application du présent titre en Nouvelle-Calédonie et en Polynésie française, la référence au pacte civil de solidarité est remplacée par la référence aux dispositions locales produisant le même effet.

**Art. L146-2**

Pour l'application des articles L. 141-10 et L. 141-19 en Nouvelle-Calédonie, à Saint-Martin et à Saint-Pierre-et-Miquelon, il est fait application du plafond de non-imposition des revenus prévu dans le code des impôts applicable localement.

Pour l'application des mêmes articles en Polynésie française, dans les îles Wallis et Futuna et à Saint-Barthélemy, et en l'absence d'imposition sur le revenu, le droit à pension d'ascendant ou le droit au supplément social est apprécié en fonction des revenus du demandeur, dans des conditions garantissant un examen de sa situation équivalent à celui des personnes résidant en métropole.

**Art. L146-3**

Pour l'application des articles L. 144-1 à L. 144-3 en Nouvelle-Calédonie, les références aux articles 127 et 88 du code civil sont remplacées par les références aux dispositions équivalentes applicables localement.

**Art. L146-4**

Pour l'application du 1° de l'article L. 145-3 dans les collectivités d'outre-mer et en Nouvelle-Calédonie, il est procédé conformément aux dispositions de l'article L. 146-2.

#### Titre V : PROCÉDURES D'ATTRIBUTION ET DE RÉVISION DES PENSIONS

##### Chapitre Ier : Demande et attribution des pensions d'invalidité des militaires et des personnes assimilées aux militaires

**Art. L151-1**

Les demandes de pensions sont recevables sans condition de délai.

**Art. L151-2**

La pension militaire d'invalidité prévue par le présent code est attribuée sur demande de l'intéressé. L'entrée en jouissance est fixée à la date du dépôt de la demande.

Il en est de même de la date d'entrée en jouissance de la pension révisée pour aggravation ou pour prise en compte d'une infirmité nouvelle.

Lorsque l'intéressé est placé sous mesure de protection judiciaire, la demande de pension est établie conformément aux dispositions du titre XI du livre Ier du code civil relatif à la majorité et aux majeurs protégés par la loi. La demande est accompagnée de la décision fixant l'étendue de la mesure de protection.

**Art. L151-3**

Lorsque, par suite du fait personnel du pensionné, la demande de liquidation ou de révision de la pension est déposée postérieurement à l'expiration de la troisième année qui suit la date à laquelle la pension aurait normalement pu être obtenue, le titulaire ne peut prétendre qu'aux arrérages afférents à l'année au cours de laquelle la demande a été déposée et aux trois années antérieures.

**Art. L151-5**

Les renseignements médicaux ou pièces médicales dont la production est indispensable pour l'examen des droits définis au présent livre sont communiqués sur leur demande aux services administratifs chargés de l'instruction des demandes de pension, de la liquidation et de la concession des pensions, dans des conditions de confidentialité et de respect du secret médical définies par décret en Conseil d'Etat.

Les pensionnés et les demandeurs de pension ont droit à obtenir communication des documents médicaux mentionnés au premier alinéa ainsi que des documents les concernant établis dans le cadre de l'examen de leurs droits à pension.

**Art. L151-6**

La décision comportant attribution de pension est motivée. Elle fait ressortir les faits et documents ou les raisons d'ordre médical établissant que l'infirmité provient de l'une des causes mentionnées à l'article L. 121-1 ou, lorsque la pension est attribuée par présomption, le droit de l'intéressé à cette présomption.

Elle est accompagnée en outre, d'une évaluation de l'invalidité qui doit être motivée par des raisons médicales et comporter le diagnostic de l'infirmité et sa description complète, faisant ressortir la gêne fonctionnelle et, s'il y a lieu, l'atteinte à l'état général qui justifie le pourcentage attribué.

##### Chapitre II : Procédure applicable aux victimes civiles de guerre

**Art. L152-1**

Les règles relatives aux demandes et à l'attribution des pensions des militaires et assimilés sont applicables aux victimes civiles de guerre.

La demande relative à une victime mineure doit être présentée par le représentant légal.

##### Chapitre III : Procédure applicable aux ayants cause

**Art. L153-1**

Les demandes des conjoints ou partenaires survivants sont recevables sans limitation de délai.

L'entrée en jouissance de la pension est fixée au lendemain du décès de l'ouvrant droit, lorsque celui-ci n'était pas titulaire d'une pension d'invalidité au titre du présent code, sous réserve des dispositions de l'article L. 151-3.

Lorsque l'ouvrant droit était titulaire d'une pension d'invalidité au titre du présent code, ou en possession de droits à une telle pension, l'entrée en jouissance de la pension du conjoint ou partenaire survivant est fixée au premier jour du mois suivant le décès de l'ouvrant droit, sous réserve des dispositions de l'article L. 151-3.

**Art. L153-2**

Le ministre chargé des anciens combattants et victimes de guerre peut se faire communiquer, par tous services administratifs qui en seraient détenteurs, ampliation de tout document, quelle qu'en soit la nature, concernant le décès ayant donné lieu à une demande de pension.

Les dispositions de l'article L. 151-5 sont applicables aux demandes de pension formulées par les ayants cause.

**Art. L153-3**

Les demandes de pensions d'ascendants sont recevables sans limitation de délai.

**Art. L153-4**

La demande de pension formulée par l'ascendant est recevable dès que sont remplies les conditions énoncées à l'article L. 141-10.

Le point de départ de la pension est fixé :

1° Au lendemain de la date du décès si l'ascendant se trouve alors dans les conditions prescrites par l'article L. 141-10, sous réserve que la demande de pension soit produite dans le délai d'un an suivant cette date ;

2° A la date à laquelle l'ascendant remplit les conditions prescrites par l'article L. 141-10 si elle est postérieure de moins d'un an à celle du décès, sous réserve que la demande de pension soit produite dans l'année où se trouvent réunies ces conditions ;

3° A la date de la demande dans tous les autres cas.

Toutefois, dans les cas prévus au 1° et au 2°, si le décès du militaire est survenu en activité de service, le délai de production de la demande ne court qu'à partir de la date de la notification à l'un des membres de la famille de l'avis officiel de décès si, à ce moment, les postulants réunissent déjà les conditions exigées.

##### Chapitre IV : Révision

###### Section 1 : Révision pour aggravation

**Art. L154-1**

Le titulaire d'une pension d'invalidité concédée à titre définitif peut en demander la révision en invoquant l'aggravation d'une ou plusieurs des infirmités en raison desquelles cette pension a été accordée.

Cette demande est recevable sans condition de délai.

La pension ayant fait l'objet de la demande est révisée lorsque le pourcentage d'invalidité résultant de l'infirmité ou de l'ensemble des infirmités est reconnu supérieur de 10 points par rapport au pourcentage antérieur.

Toutefois, l'aggravation ne peut être prise en considération que si le supplément d'invalidité est exclusivement imputable aux blessures et aux maladies constitutives des infirmités pour lesquelles la pension a été accordée.

La pension définitive révisée est concédée à titre définitif.

**Art. L154-2**

Le droit à la révision est également ouvert au profit du militaire, titulaire d'une pension pour la perte d'un œil ou d'un membre ou pour surdité totale d'une oreille, qui, par suite d'un accident postérieur à la liquidation de sa pension, venant à perdre le second œil ou un second membre, ou à être atteint de surdité totale de l'autre oreille, se trouve de ce fait atteint d'une incapacité absolue, sans être indemnisé par un tiers pour cette seconde infirmité.

Dans ce cas, sa pension est établie au taux de 100 %. Le recours de l'Etat s'exerce contre les tiers responsables de l'accident.

**Art. L154-3**

Le droit à la révision est également ouvert au profit de la victime civile de guerre, titulaire d'une pension pour la perte d'un œil ou d'un membre ou pour surdité totale d'une oreille, qui, par suite d'un accident postérieur à la liquidation de sa pension, venant à perdre le second œil ou un second membre, ou à être atteint de surdité totale de l'autre oreille, se trouve de ce fait atteint d'une incapacité absolue, sans être indemnisé par un tiers pour cette seconde infirmité.

Dans ce cas, sa pension est établie au taux de 100 %. Le recours de l'Etat s'exerce contre les tiers responsables de l'accident.

###### Section 2 : Autres cas de révision

**Art. L154-4**

I. – Les pensions définitives ou temporaires attribuées au titre du présent code peuvent être révisées dans les cas suivants :

1° Lorsqu'une erreur matérielle de liquidation a été commise ;

2° Lorsque les énonciations des actes ou des pièces au vu desquels l'arrêté de concession a été pris sont reconnues inexactes, ou bien en ce qui concerne le grade ou les circonstances du décès, ou bien en ce qui concerne l'état des services, ou bien en ce qui concerne l'état civil ou la situation de famille, ou bien en ce qui concerne le droit au bénéfice d'un statut légal générateur de droits.

Dans tous les cas, la révision a lieu sans condition de délai, dans les mêmes formes que la concession, sur l'initiative du ministre chargé du budget ou du ministre chargé des anciens combattants et victimes de guerre ou à la demande de l'intéressé.

II. – Elles sont également révisées, à titre exceptionnel, lorsqu'à la suite d'une enquête ouverte par le ministre chargé des anciens combattants et victimes de guerre, il est démontré :

1° Que la pension, la majoration ou le complément de pension ont été accordés par suite d'erreur matérielle ou médicale, de fraude, de substitution, de simulation, à raison d'affections dont l'intéressé n'est pas atteint ;

2° Qu'un ancien militaire dont le prétendu décès a ouvert droit à pension de conjoint survivant, d'orphelin ou d'ascendant est reconnu vivant.

La restitution des sommes payées indûment n'est exigée que si l'intéressé était de mauvaise foi.

##### Chapitre V : Procédure applicable dans les collectivités d'outre-mer et en Nouvelle-Calédonie

#### Titre VI : RÉGIME DES PENSIONS CONCÉDÉES

##### Chapitre Ier : Paiement des pensions et des majorations pour enfants

**Art. L161-1**

Les pensions sont payées mensuellement, à terme échu et jusqu'à la fin du mois au cours duquel le pensionné est décédé.

**Art. L161-2**

Quand le titulaire d'une pension définitive ou temporaire se voit retirer totalement l'autorité parentale, les majorations pour enfants sont inscrites et payées selon les cas au nom de l'autre titulaire de l'autorité parentale, au nom du tiers auquel l'enfant sera provisoirement confié dans l'attente de l'organisation d'une tutelle, au nom du tuteur lorsqu'il en a été désigné un ou au nom du service de l'aide sociale à l'enfance auquel l'enfant a pu être confié.

**Art. L161-3**

Lorsque des enfants dont la filiation est établie et connue ont été remis au service de l'aide sociale à l'enfance en vue de leur admission comme pupille de l'Etat, les majorations pour enfants sont inscrites d'office au nom du service de l'aide sociale à l'enfance auquel l'enfant a été confié.

Lorsque des enfants ont été déclarés abandonnés en application des dispositions de l'article 350 du code civil, les majorations pour enfants sont inscrites d'office selon le cas au nom du service de l'aide sociale à l'enfance ou de l'établissement ou du particulier auquel l'enfant a été confié.

Les dispositions qui précèdent s'appliquent également aux pupilles de la Nation confiés à l'Office national des combattants et des victimes de guerre en application des articles L. 422-3 et L. 422-4. Dans ce cas, les majorations pour enfants sont inscrites d'office au nom de l'Office national des combattants et des victimes de guerre.

En cas de divorce ou de séparation de corps ou de rupture de pacte civil de solidarité, les majorations sont de plein droit attribuées à celui des parents au domicile duquel est fixée la résidence des enfants.

Dans le cas où, en application de l'article 373-2-9 du code civil, la résidence des enfants est fixée en alternance au domicile de chacun des parents, les majorations sont de plein droit partagées à part égale entre les deux parents.

Les majorations peuvent être également retirées aux titulaires en cas de retrait total de l'autorité parentale.

Dans ce cas, le retrait est prononcé par décision du tribunal judiciaire de la résidence du parent concerné et le tribunal attribue les majorations à la personne ou à l'établissement qui s'occupe effectivement du ou des enfants.

Le tribunal judiciaire est saisi, à cet effet, soit par le procureur de la République, soit par toute personne qui a, ou qui compte prendre, à sa charge le ou les enfants.

**Art. L161-4**

Les articles L. 91 à L. 93 du code des pensions civiles et militaires de retraite sont applicables aux pensions servies au titre du présent code.

##### Chapitre II : Règles de cumuls

**Art. L162-1**

Les pensions définitives ou temporaires, majorations et allocations concédées conformément aux dispositions du présent code ne sont cumulables avec toute autre indemnisation attribuée au titre d'un autre régime de réparation pour le même chef de préjudice que dans la limite fixée au deuxième alinéa.

En cas de pluralité d'indemnisations, la pension du présent code est attribuée mais les rentes, indemnités en capital, allocations temporaires d'invalidité ou toutes autres indemnités servies en vertu d'un autre régime de réparation aux victimes directes ou à leurs ayants cause, au titre des mêmes infirmités que celles qui ouvrent le droit à pension, ou au titre du décès, sont déduites du montant de la pension.

Les présentes dispositions ne font pas obstacle au versement d'indemnisations au titre des postes de préjudice qui ne sont pas couverts par la pension d'invalidité.

Un conjoint ou partenaire survivant ne peut cumuler deux pensions de conjoint ou partenaire survivant au titre du présent code.

**Art. L162-2**

Les pensions d'ascendants sont affranchies de toutes dispositions restrictives sur le cumul.

**Art. L162-3**

Les fonctionnaires retraités victimes de faits de guerre et leurs ayants cause qui peuvent prétendre à pension au titre du présent code et simultanément à une pension au titre du code des pensions civiles et militaires de retraite fondée sur les mêmes faits de guerre, peuvent à tout moment choisir de bénéficier de la pension la plus avantageuse.

##### Chapitre III : Incessibilité, insaisissabilité

**Art. L163-1**

Les pensions attribuées au titre du présent code et les majorations et accessoires de pension autres que ceux mentionnés au second alinéa sont incessibles et insaisissables, excepté dans le cas de débet envers l'Etat et ses établissements publics, les collectivités territoriales, la Nouvelle-Calédonie et leurs établissements publics ou pour les créanciers privilégiés aux termes de l'article 2331 du code civil et dans les circonstances mentionnées aux articles 203, 205, 206, 207 et 214 du même code.

Par dérogation au premier alinéa, les majorations de pensions définitives ou temporaires accordées aux enfants jusqu'à l'âge de dix-huit ans et les allocations aux grands invalides et aux grands mutilés prévues au titre III sont incessibles et insaisissables.

**Art. L163-2**

Les débets envers l'Etat et ses établissements publics, les collectivités territoriales, la Nouvelle-Calédonie et leurs établissements publics, rendent les pensions passibles de retenues jusqu'à concurrence d'un cinquième de leur montant. Il en est de même pour les créances privilégiées. Dans les autres cas mentionnés à l'article L. 163-1, la retenue peut s'élever jusqu'au tiers du montant de la pension.

La retenue du cinquième et celle du tiers peuvent s'exercer simultanément, sans pouvoir dépasser ces quotités, quel que soit le nombre de créanciers.

##### Chapitre IV : Suspension du droit à pension

**Art. L164-1**

Le droit à l'obtention ou à la jouissance d'une pension de victime civile de guerre est suspendu par les circonstances qui font perdre la qualité de Français, durant la privation de cette qualité, à l'exclusion de la perte de cette qualité en raison de l'accession à l'indépendance d'un territoire antérieurement français.

Toutefois, le droit à pension pourra être restitué par mesure individuelle aux anciens ayants droit auxquels il aurait été supprimé en raison de la perte de leur nationalité française provenant du seul fait de l'acquisition d'une nationalité étrangère.

Le droit à jouissance pourra être rétabli à partir de la date de réception de la demande.

##### Chapitre V : Application dans les collectivités d'outre-mer et en Nouvelle-Calédonie

**Art. L165-1**

Pour l'application du présent titre dans les collectivités d'outre-mer et en Nouvelle-Calédonie, les références aux articles du code civil sont remplacées, en tant que de besoin, par les références aux dispositions locales produisant les mêmes effets.

La mention du tribunal judiciaire est remplacée par celle du tribunal de première instance.

**Art. L165-2**

Pour l'application du présent titre en Nouvelle-Calédonie et en Polynésie française, la référence au pacte civil de solidarité est remplacée par la référence aux dispositions locales produisant le même effet.

### Livre II : DROITS ANNEXES À LA PENSION

#### Titre Ier : PRISE EN CHARGE DES SOINS MÉDICAUX ET DE L'APPAREILLAGE

##### Chapitre Ier : Dispositions communes

##### Chapitre II : Soins médicaux

**Art. L212-1**

Les invalides pensionnés au titre du présent code ont droit aux prestations médicales, paramédicales, chirurgicales et pharmaceutiques nécessitées par les infirmités qui donnent lieu à pension, en ce qui concerne exclusivement l'ensemble des séquelles résultant de la blessure ou de la maladie pensionnée.

Les soins, produits et prestations pris en charge par l'Etat sont ceux prévus aux articles L. 162-1-7, L. 162-17 et L. 165-1 du code de la sécurité sociale, dans les conditions définies par ces articles ou par les dispositions du présent code.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Appareillage

**Art. L213-1**

Les invalides pensionnés au titre du présent code ont droit aux appareils, produits et prestations nécessités par les infirmités qui ont motivé leur pension. Les appareils sont fournis, réparés et remplacés aux frais de l'Etat dans les conditions prévues par le présent code, tant que l'infirmité en cause nécessite l'appareillage.

Les produits et prestations pris en charge par l'Etat sont ceux prévus à l'article L. 165-1 du code de la sécurité sociale, dans les conditions définies par cet article ou par les dispositions du présent code.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Dispositions applicables à l'étranger

##### Chapitre V : Dispositions relatives aux collectivités d'outre-mer et à la Nouvelle-Calédonie

**Art. L215-1**

Pour l'application du présent titre dans les collectivités d'outre-mer et en Nouvelle-Calédonie, les références aux dispositions du code de la sécurité sociale sont remplacées, en tant que de besoin, par les références aux dispositions locales équivalentes présentant les mêmes effets pour la prise en charge des prestations auxquelles peuvent prétendre les pensionnés.

#### Titre II : RÉGIME DES PERSONNES HOSPITALISÉES EN ÉTABLISSEMENT DE SANTÉ AUTORISÉ EN PSYCHIATRIE

##### Chapitre unique.

**Art. L221-1**

La pension d'invalidité, définitive ou temporaire, concédée au titre du présent code pour troubles mentaux et du comportement à un majeur protégé, hospitalisé dans un des établissements de santé autorisés en psychiatrie mentionnés aux articles L. 3221-1 et suivants du code de la santé publique, est employée, à due concurrence, à acquitter les frais d'hospitalisation.

Toutefois, en cas d'existence d'un conjoint, d'un partenaire d'un pacte civil de solidarité ou d'enfants et d'ascendants du pensionné, l'administrateur des biens de cette personne ou son tuteur verse, dans les premiers jours de chaque mois :

1° Au conjoint, au partenaire d'un pacte civil de solidarité ou au représentant légal des enfants, les majorations pour enfants et une somme égale à une pension de conjoint survivant au taux normal ;

2° Aux ascendants des personnes hospitalisées dans un des établissements de santé autorisés en psychiatrie mentionnés au premier alinéa remplissant les conditions prévues au livre Ier du présent code, une somme égale à la pension prévue pour les ascendants.

Lorsque les arrérages de la pension concédée à la personne hospitalisée, en raison des conséquences de son affection ayant ouvert droit à pension, se trouvent insuffisants pour permettre à l'administrateur des biens de cette personne ou à son tuteur d'effectuer ledit versement, le complément est à la charge de l'Etat.

**Art. L221-2**

Le versement fait au conjoint, au partenaire d'un pacte civil de solidarité et aux ascendants est régi par l'article L. 163-1 relatif à l'incessibilité et à l'insaisissabilité des pensions.

**Art. L221-3**

Dans le cas où, après le paiement de la somme due au conjoint, au partenaire d'un pacte civil de solidarité, aux enfants de l'hospitalisé et aux ascendants et après celui des frais d'hospitalisation, il reste un excédent, le tuteur ou l'administrateur des biens du pensionné emploie ce reliquat à l'amélioration de son sort.

En aucun cas, les collectivités territoriales ne sont appelées à contribuer à cette dépense.

**Art. L221-4**

Pour l'application du présent chapitre :

1° En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, la référence aux articles L. 3221-1 et suivants du code de la santé publique est remplacée par la référence aux dispositions locales produisant le même effet ;

2° En Nouvelle-Calédonie et en Polynésie française, la référence au pacte civil de solidarité est remplacée par la référence aux dispositions locales produisant le même effet.

#### Titre III : RECONVERSION ET AFFILIATION À LA SÉCURITÉ SOCIALE

##### Chapitre Ier : Reconversion et accompagnement professionnel

**Art. L231-1**

Le pensionné qui, par le fait des blessures ou des infirmités ayant ouvert droit à pension, ne peut plus exercer son activité antérieure, a droit à l'aide de l'Etat, en vue de son retour à la vie professionnelle.

Le même droit est ouvert au conjoint et partenaire survivants pensionnés au titre du présent code, ainsi qu'aux ascendants des militaires morts pour la France.

L'aide de l'Etat est mise en œuvre par l'Office national des combattants et des victimes de guerre dans les conditions prévues par décret et par les services ou organismes désignés par le ministre de la défense en ce qui concerne les mesures de reconversion prévues au titre III du livre Ier de la quatrième partie du code de la défense.

**Art. L231-2**

La reconversion et l'accompagnement professionnel ont pour but de permettre aux personnes admises à en bénéficier de se réadapter à leur ancien métier, d'en apprendre un nouveau compatible avec leur situation, grâce à des méthodes et, le cas échéant, à un appareillage approprié ou d'acquérir une formation professionnelle en rapport avec leurs aptitudes.

En aucun cas, le bénéfice de la reconversion et de l'accompagnement professionnel ne peut entraîner la diminution de la pension d'invalidité.

**Art. L231-3**

La reconversion et l'accompagnement professionnel sont assurés dans les conditions fixées par le présent code sous les formes suivantes :

1° Par les écoles de reconversion professionnelle prévues par décret ;

2° Par voie d'aides financières attribuées par l'Office national des combattants et des victimes de guerre.

##### Chapitre II : Affiliation à la sécurité sociale

**Art. L232-1**

Les pensionnés en application du présent code qui ne sont pas déjà assurés sociaux à un autre titre sont obligatoirement affiliés aux assurances sociales dans les conditions prévues aux articles L. 381-19 et suivants du code de la sécurité sociale.

#### Titre IV : DISPOSITIF D'ACCÈS AUX EMPLOIS DE LA FONCTION PUBLIQUE

##### Chapitre Ier : Bénéficiaires des emplois réservés

**Art. L241-1**

Le recrutement par la voie des emplois dits réservés des personnes mentionnées au présent chapitre constitue une obligation nationale à laquelle concourent l'Etat, les collectivités territoriales, les établissements publics qui leur sont rattachés et les établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière.

Les emplois non pourvus sont remis à la disposition des administrations et des collectivités publiques dans les conditions fixées à l'article L. 242-7.

**Art. L241-2**

Les emplois réservés sont accessibles, sans conditions d'âge, de délai, ni de durée de service :

1° Aux invalides titulaires d'une pension militaire d'invalidité en raison de blessures reçues ou de maladies contractées ou aggravées dans le cadre du service au cours des guerres, des expéditions déclarées campagnes de guerre ou des opérations extérieures ;

2° Aux victimes civiles de guerre ;

3° Aux sapeurs-pompiers volontaires victimes d'un accident ou atteints d'une maladie contractée en service ou à l'occasion du service ;

4° Aux victimes d'un acte de terrorisme ;

5° Aux personnes qui, soumises à un statut législatif ou réglementaire, dans le cadre de leurs fonctions professionnelles au service de la collectivité ou de leurs fonctions électives au sens du code électoral, ont subi une atteinte à leur intégrité physique, ont contracté ou ont vu s'aggraver une maladie en service ou à l'occasion du service et se trouvent de ce fait dans l'incapacité permanente de poursuivre leur activité professionnelle ;

6° Aux personnes qui, exposant leur vie, à titre habituel ou non, ont contribué à une mission d'assistance à personne en danger et ont subi une atteinte à leur intégrité physique ou ont contracté ou ont vu s'aggraver une maladie lors de cette mission, se trouvent de ce fait dans l'incapacité permanente de poursuivre leur activité professionnelle.

**Art. L241-3**

Les emplois réservés sont accessibles, sans conditions d'âge ni de délai :

1° Au conjoint, partenaire lié par un pacte civil de solidarité ou concubin :

a) D'une personne mentionnée à l'article L. 241-2 décédée ou portée disparue dans les circonstances imputables aux situations définies à cet article ;

b) D'une personne dont la pension relève des dispositions de l'article L. 221-1 ;

c) D'un militaire mentionné au 1° de l'article L. 241-2, titulaire d'une pension d'invalidité ouvrant droit à l'une des allocations spéciales mentionnées à l'article L. 131-1 ;

2° Aux personnes ayant la charge éducative ou financière de l'enfant mineur d'une personne mentionnée à l'article L. 241-2 ou d'un pensionné relevant des dispositions de l'article L. 221-1.

**Art. L241-4**

Les emplois réservés sont également accessibles, sans condition de délai :

1° Sous réserve que les intéressés soient, au moment des faits, âgés de moins de vingt-et-un ans :

a) Aux orphelins de guerre et aux pupilles de la Nation ;

b) Aux enfants des personnes mentionnées à l'article L. 241-2 dont le décès, la disparition ou l'incapacité de pourvoir à leurs obligations et à leurs charges de famille est imputable aux situations énumérées au même article ;

c) Aux enfants des militaires dont la pension relève de l'article L. 221-1 ;

2° Sans condition d'âge, aux enfants des personnes mentionnées aux articles 1er et 6 de la loi n° 94-488 du 11 juin 1994 relative aux rapatriés anciens membres des formations supplétives et assimilés ou victimes de la captivité en Algérie.

**Art. L241-7**

Les catégories de personnes mentionnées au présent chapitre peuvent être recrutées de manière dérogatoire, sans concours, sur des emplois réservés à cet effet dans les corps et cadres d'emplois des fonctions publiques de l'Etat, territoriale et hospitalière, sous réserve qu'elles remplissent les conditions fixées aux articles 5 et 5 bis de la loi n° 83-634 du 13 juillet 1983.

Les bénéficiaires des dispositions des articles L. 241-2 à L. 241-4 qui auraient été exclus depuis moins de cinq ans de la fonction publique pour un motif disciplinaire ne peuvent pas prétendre aux emplois réservés.

##### Chapitre II : Procédure d'accès aux emplois réservés

**Art. L242-1**

I. — Sauf exceptions tirées de la nature des emplois auxquels le corps donne accès ou du faible nombre des postes mis au recrutement, dont la liste est fixée par décret en Conseil d'Etat, les bénéficiaires mentionnés au chapitre Ier peuvent accéder aux corps de la fonction publique de l'Etat et de la fonction publique hospitalière par la voie des emplois réservés.

II. — L'autorité territoriale peut recruter les mêmes bénéficiaires dans les cadres d'emplois de la fonction publique territoriale, conformément au a de l'article 38 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

**Art. L242-2**

Les postes mis au recrutement par la voie des emplois réservés pour l'application du présent chapitre sont déterminés, d'une part, par l'application d'un pourcentage au nombre de postes déclarés vacants pour chaque recrutement ouvert dans les catégories mentionnées au I de l'article L. 242-1 par les autorités administratives compétentes et, d'autre part, à l'occasion de la déclaration des postes vacants par les autorités territoriales compétentes auprès du centre de gestion compétent.

Le premier alinéa du présent article n'est pas applicable aux corps dont les membres sont recrutés par la voie de l'Institut national du service public ou de l'Ecole polytechnique ni aux corps ou cadres d'emplois de niveau équivalent.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

**Art. L242-3**

Le ministre de la défense, ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale, inscrit par ordre alphabétique sur une ou plusieurs listes d'aptitude, pour une durée limitée, les candidats aux corps ou cadres d'emplois des fonctions publiques de l'Etat, territoriale et hospitalière. Les personnes mentionnées aux articles L. 241-2 à L. 241-4 bénéficient d'une durée d'inscription spécifique sur ces listes.

L'inscription du candidat sur la ou les listes d'aptitude est subordonnée à la reconnaissance de ses qualifications et acquis de l'expérience professionnelle.

**Art. L242-4**

Lors des recrutements dans la fonction publique territoriale, l'autorité territoriale compétente examine les listes établies au titre de l'article L. 242-3, préalablement à la nomination d'un candidat inscrit sur une liste d'aptitude établie à l'issue des concours, conformément à l'article 41 de la loi du 26 janvier 1984 précitée.

**Art. L242-5**

Le candidat inscrit sur liste d'aptitude est nommé :

1° Dans la fonction publique de l'Etat, en qualité de stagiaire ou d'élève stagiaire dans le corps concerné, selon les modalités fixées par le statut particulier du corps d'accueil ;

2° Dans la fonction publique hospitalière, en qualité de stagiaire dans le corps concerné, par le directeur de l'établissement qui est tenu de procéder à son recrutement à la demande de l'autorité administrative compétente de l'Etat ;

3° Dans la fonction publique territoriale, en qualité de stagiaire, selon les modalités fixées par le statut particulier du cadre d'emplois considéré.

**Art. L242-6**

Le militaire suit le stage mentionné à l'article L. 242-5 en position de détachement dans les conditions mentionnées à l'article L. 4139-4 du code de la défense. Le militaire sous contrat bénéficie d'une prorogation de droit de son contrat jusqu'à la fin du stage ou de la scolarité obligatoire et de leur renouvellement éventuel, y compris au-delà de la limite de durée des services fixée au II de l'article L. 4139-16 du même code.

**Art. L242-7**

Lorsque, au poste à pourvoir, ne correspond aucun candidat inscrit sur liste d'aptitude, l'autorité administrative compétente de l'Etat remet l'emploi à la disposition de l'administration ou de l'établissement public hospitalier qui a déclaré le poste vacant. Ceux-ci ne peuvent le pourvoir qu'en satisfaisant à l'une des priorités suivantes :

1° Recrutement d'un travailleur handicapé ;

2° Intégration d'un fonctionnaire, d'un agent régi par le 5° de l'article 3 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat ou d'un militaire remplissant les conditions définies par décret en Conseil d'Etat, lorsqu'il fait partie des personnels en voie de reconversion professionnelle d'établissements dont la liste est définie par arrêté du ministre compétent.

Toutefois, le 1° du présent article n'est pas applicable aux corps, cadres d'emplois ou emplois conduisant à des emplois classés dans la catégorie active au sens de l'article L. 24 du code des pensions civiles et militaires de retraite.

##### Chapitre III : Recrutement direct

**Art. L243-1**

Les conjoints et les partenaires liés par un pacte civil de solidarité des militaires décédés dans l'exercice de leurs fonctions, peuvent être, à titre exceptionnel, recrutés directement dans un corps de fonctionnaires de la catégorie B du ministère dont leurs conjoints ou partenaires décédés relevaient, dans les conditions prévues à l'article L. 326-3 du code général de la fonction publique.

##### Chapitre IV : Dispositions applicables dans les collectivités d'outre-mer et en Nouvelle-Calédonie

**Art. L244-1**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, le recrutement par la voie des emplois dits réservés des personnes mentionnées au chapitre Ier du présent titre est ouvert selon les dispositions applicables localement.

En Nouvelle-Calédonie et en Polynésie française, la référence au pacte civil de solidarité est remplacée par la référence aux dispositions locales produisant le même effet.

#### Titre V : CARTE D'INVALIDITÉ ET RÉDUCTIONS SUR LES TRANSPORTS

##### Chapitre unique.

###### Section 1 : Carte d'invalidité et droit de priorité

**Art. L251-1**

Tout militaire ou victime civile de guerre, pensionné au titre du présent code pour une invalidité d'au moins 25 %, a droit à une carte d'invalidité.

Cette carte permet une réduction sur les tarifs des services de transport ferroviaire domestique de voyageurs.

La réduction est de :

1° 50 % pour les pensionnés pour un taux d'invalidité de 25 % à 45 % ;

2° 75 % pour les pensionnés pour un taux d'invalidité de 50 % et plus.

**Art. L251-2**

La gratuité du voyage est accordée au guide de l'invalide à 100 % bénéficiaire de l'article L. 133-1.

La carte d'invalidité attribuée à l'invalide porte alors la mention “Besoin d'accompagnement - Gratuité pour le guide”.

**Art. L251-3**

Les invalides mentionnés à l'article L. 251-1 dont la carte d'invalidité porte, au verso, la mention " Priorité-station debout pénible ", bénéficient d'un droit de priorité pour l'accès aux bureaux et guichets des administrations et services publics, aux transports publics et aux commerces.

La carte d'invalidité attribuée aux aveugles porte la mention " Cécité ".

**Art. L251-4**

Les invalides bénéficiaires des dispositions de l'article L. 133-1 peuvent demander, pour la tierce personne à laquelle ils sont obligés de recourir, la délivrance d'une carte spéciale de priorité dont le modèle et les modalités d'attribution sont déterminés par arrêté du ministre chargé des anciens combattants et victimes de guerre. Cette carte, pour être valable, doit être présentée avec la carte d'invalidité correspondante.

###### Section 2 : Réduction de tarif accordée à certains conjoints et partenaires survivants de guerre et aux orphelins de guerre

**Art. L251-5**

Les conjoints et partenaires survivants de guerre non remariés ou non dans les liens d'un pacte civil de solidarité, ayant au moins deux enfants d'âge scolaire à leur charge, et les orphelins de guerre ont droit à un voyage aller et retour par an, à bord de services de transport ferroviaire domestique de voyageurs, quelle que soit la distance parcourue, au tarif des billets congés annuels.

### Livre III : CARTES ET TITRES, ALLOCATION DE RECONNAISSANCE  DU COMBATTANT ET DÉCORATIONS

#### Titre Ier : LA CARTE DU COMBATTANT

##### Chapitre unique.

**Art. L311-1**

Ont vocation à la qualité de combattant les militaires des armées françaises qui ont participé à la guerre 1939-1945, aux guerres d'Indochine et de Corée, à la guerre d'Algérie et aux combats en Tunisie et au Maroc, les membres des forces supplétives françaises, les personnes civiles qui, en vertu des décisions des autorités françaises, ont participé aux opérations au sein d'unités françaises, ainsi que les Français ayant pris une part effective aux combats aux côtés de l'armée républicaine espagnole durant la guerre civile.

La reconnaissance de la qualité de combattant dans les conditions prévues par le présent chapitre donne lieu à l'attribution de la carte du combattant

**Art. L311-2**

Peuvent prétendre à la qualité de combattant, lorsqu'ils ont participé, en vertu des décisions des autorités françaises, au sein d'unités françaises ou alliées ou de forces internationales, soit à des conflits armés, soit à des opérations ou à des missions menées conformément aux obligations et aux engagements internationaux de la France, les militaires des forces armées françaises et les civils qui ont :

1° Soit participé à des actions de feu ou de combat, dans des conditions définies par décret en Conseil d'Etat ;

2° Soit accompli une durée minimale de service, fixée par le même décret.

Sous réserve de la procédure spécifique prévue à l'article L. 4123-4 du code de la défense, un arrêté conjoint du ministre de la défense et du ministre chargé du budget fixe notamment les périodes à prendre en considération pour chacun de ces conflits, opérations ou missions. Il fixe également les bonifications attachées le cas échéant à ces périodes.

**Art. L311-3**

La qualité de combattant est reconnue aux personnes qui, du fait des conflits, des opérations ou des missions définis aux articles L. 311-1 et L. 311-2, ont été détenus par l'adversaire et privés de la protection des conventions de Genève, lorsque celles-ci sont applicables.

**Art. L311-4**

A titre exceptionnel, les personnes qui ne remplissent pas les conditions d'attribution de la qualité de combattant peuvent obtenir celle-ci sur décision motivée du ministre chargé des anciens combattants et victimes de guerre.

**Art. L311-5**

La décision d'attribution de la qualité de combattant prise par le ministre chargé des anciens combattants et victimes de guerre au titre des articles L. 311-1 à L. 311-4, peut être retirée par lui dans les quatre mois en cas d'erreur de droit et sans délai en cas de fraude ou d'erreur matérielle.

**Art. L311-6**

Des décrets en Conseil d'Etat définissent les modalités d'application du présent chapitre et notamment les conditions de service, de durée et les périodes ouvrant droit à l'attribution de la carte du combattant.

#### Titre II : L'ALLOCATION DE RECONNAISSANCE DU COMBATTANT

##### Chapitre unique.

**Art. L321-1**

Une allocation de reconnaissance est servie, en témoignage de la reconnaissance nationale, pour tout titulaire de la carte du combattant remplissant les conditions du présent chapitre.

Cette allocation annuelle, qui n'est pas réversible, est cumulable avec la ou les pensions que le titulaire pourrait percevoir à un titre quelconque.

**Art. L321-2**

L'allocation de reconnaissance du combattant est attribuée à partir de l'âge de soixante-cinq ans à tout titulaire de la carte du combattant.

Ont droit à cette allocation à partir de l'âge de soixante ans, les titulaires de la carte du combattant qui sont bénéficiaires :

1° De l'allocation de solidarité aux personnes âgées prévue au chapitre V du titre Ier du livre VIII du code de la sécurité sociale ;

2° D'une pension d'invalidité au titre du présent code, indemnisant une ou plusieurs infirmités imputables à des services accomplis au cours d'opérations déclarées campagne de guerre ou d'opérations extérieures ;

3° Ou d'une pension d'invalidité au titre du présent code correspondant à un taux d'incapacité d'au moins 50 %, lorsqu'ils sont titulaires de l'allocation aux adultes handicapés prévue au titre II du livre VIII du code de la sécurité sociale ou de l'allocation simple prévue au chapitre Ier du titre III du livre II du code de l'action sociale et des familles.

**Art. L321-3**

L'allocation de reconnaissance du combattant est incessible et insaisissable. Elle n'entre pas en ligne de compte pour le calcul des sommes passibles de l'impôt sur le revenu, ni pour la détermination des droits à l'aide sociale de l'ancien combattant.

**Art. L321-4**

Lorsque, par suite du fait personnel de l'ancien combattant, la demande d 'allocation de reconnaissance du combattant est déposée postérieurement à l'expiration de la troisième année qui suit celle où il remplit toutes les conditions pour l'obtenir, le titulaire ne peut prétendre qu'aux arrérages de l'allocation de reconnaissance du combattant afférents à l'année au cours de laquelle la demande a été déposée et aux trois années antérieures.

**Art. L321-5**

Le droit à l'obtention ou à la jouissance de l'allocation de reconnaissance du combattant est suspendu :

1° Par la destitution prononcée en application des prescriptions du code de justice militaire ;

2° Par la participation à un acte d'hostilité contre la France s'il s'agit de militaires ayant servi à titre étranger.

**Art. L321-6**

I. – Sont déchus du droit à l'allocation de reconnaissance du combattant :

1° Les personnes ayant été en temps de guerre en état d'insoumission aux lois sur le recrutement de l'armée ;

2° Les militaires ayant été en état d'interruption de service pour absence illégale en temps de guerre ou au cours d'opérations déclarées campagnes de guerre par l'autorité compétente.

II. – Toutefois, lorsque leur insoumission ou leur interruption de service pour absence illégale ne dure pas au total plus de soixante jours en cas d'arrestation ou de quatre-vingt-dix jours en cas de soumission ou de reddition volontaire, la déchéance ne leur est pas opposée :

1° S'ils ont accompli, postérieurement à leur insoumission ou la dernière interruption de service pour absence illégale, six mois de service dans une unité combattante ou y ont été cités ou en ont été évacués ou bien pour blessure de guerre, ou bien pour accident survenu par le fait ou à l'occasion du service, ou bien pour maladie ayant ouvert droit à pension ;

2° S'ils ont accompli au cours de la campagne deux ans de service dans une unité combattante.

III. – Pour ceux dont l'insoumission ou les interruptions de service pour absence illégale n'excèdent pas trente jours en cas d'arrestation et quarante-cinq jours en cas de soumission ou de reddition volontaire, la durée de deux ans de service dans une unité combattante exigée des intéressés par le 2° du II pour être relevés de la déchéance, est réduite :

1° Du temps passé à l'hôpital à la suite d'une évacuation d'une unité combattante, ou bien pour blessure de guerre, ou bien pour accident survenu par le fait ou à l'occasion du service, ou bien pour maladie ayant ouvert droit à pension ;

2° De dix-huit mois en cas de nomination dans la Légion d'honneur ou d'attribution de la médaille militaire pour fait de guerre ;

3° De quatre mois par blessure de guerre ou par citation.

Ces diverses réductions s'ajoutent, éventuellement, les unes aux autres sans que la durée effective de service dans une unité combattante puisse être inférieure à trois mois.

**Art. L321-7**

Les conditions d'application des articles L. 321-1 à L. 321-3 sont fixées par décret.

**Art. L321-8**

Pour l'application du présent titre, dans les collectivités d'outre-mer et en Nouvelle-Calédonie, les références aux dispositions du code de la sécurité sociale et du code de l'action sociale et des familles sont remplacées, en tant que de besoin, par les références aux dispositions locales équivalentes présentant les mêmes effets pour l'attribution des prestations auxquelles peuvent prétendre les pensionnés.

#### Titre III : LE TITRE DE RECONNAISSANCE DE LA NATION

##### Chapitre unique.

**Art. L331-1**

Les personnes qui ont participé aux conflits, aux opérations ou aux missions mentionnés au titre Ier du présent livre reçoivent un titre de reconnaissance de la Nation.

Les conditions d'attribution de ce titre de reconnaissance sont fixées par décret.

**Art. L331-2**

La décision d'attribution du titre de reconnaissance de la Nation peut être retirée par l'autorité qui l'a attribué, dans les quatre mois en cas d'erreur de droit et sans délai en cas de fraude ou d'erreur matérielle.

#### Titre IV : AUTRES TITRES ET DROITS CORRESPONDANTS

##### Chapitre Ier : Combattants volontaires de la Résistance

**Art. L341-1**

La qualité de combattant volontaire de la Résistance est reconnue à toute personne qui a appartenu, pendant trois mois au moins, avant le 6 juin 1944, dans une zone occupée par l'ennemi :

1° Aux Forces françaises de l'intérieur ;

2° A une organisation homologuée des Forces françaises combattantes ;

3° A une organisation de résistance homologuée par le ministre compétent, sur proposition de la commission nationale de la Résistance intérieure française, homologation publiée au Journal officiel.

La carte de combattant volontaire de la Résistance est attribuée même à titre posthume, à toute personne à qui cette qualité est reconnue.

**Art. L341-2**

Les conditions de l'article L. 341-1 ne sont toutefois pas imposées :

1° Aux membres de la Résistance et aux personnes qui, pour actes qualifiés de résistance, ont été exécutés, tués ou blessés dans les conditions ouvrant droit à une pension militaire d'invalidité ou de décès ou qui remplissent les conditions d'attribution du titre de déporté résistant ou d'interné résistant prévues au chapitre II ;

2° Aux membres de la Résistance qui, avant le 6 juin 1944, s'étant mis à la disposition d'une formation à laquelle a été reconnue la qualité d'unité combattante, ont effectivement combattu pendant trois mois.

En outre, à titre exceptionnel, la qualité de combattant volontaire de la Résistance peut être reconnue, dans des conditions fixées par décret en Conseil d'Etat, aux personnes qui, bien que n'ayant pas appartenu aux organisations ci-dessus, rapportent la preuve qu'elles ont accompli habituellement des actes caractérisés de résistance pendant trois mois au moins avant le 6 juin 1944.

**Art. L341-3**

La durée de trois mois exigée par les dispositions de l'article L. 341-1 est réduite de dix jours pour engagement volontaire.

**Art. L341-4**

La carte de combattant volontaire de la Résistance porte, le cas échéant, mention du grade d'assimilation attribué par l'autorité militaire.

##### Chapitre II : Déportés et internés résistants

**Art. L342-1**

Le titre de déporté résistant est attribué à toute personne qui, pour acte qualifié de résistance à l'ennemi, a été :

1° Ou bien transférée par l'ennemi hors du territoire national, puis incarcérée ou internée dans une prison ou un camp de concentration ;

2° Ou bien incarcérée ou internée par l'ennemi dans les camps et prisons du Bas-Rhin, du Haut-Rhin et de la Moselle ;

3° Ou bien incarcérée ou internée par l'ennemi dans tout autre territoire exclusivement administré par lui, notamment en Indochine, et sous réserve que ladite incarcération ou ledit internement réponde aux conditions qui sont fixées par décret en Conseil d'Etat ;

4° Ou bien emmenée par l'ennemi dans un convoi de déportés, vers une prison ou un camp de concentration mentionnés aux 1°, 2° et 3°, puis, au cours de ce trajet, est décédée ou s'est évadée.

**Art. L342-2**

Le titre d'interné résistant est attribué à toute personne qui a subi, quel que soit le lieu, sauf les cas prévus à l'article L. 342-1, une détention minimum de trois mois pour acte qualifié de résistance à l'ennemi.

Aucune condition de durée n'est exigée de ceux qui se sont évadés ou qui ont contracté, pendant leur internement, une maladie ou une infirmité, provenant notamment de tortures, susceptible d'ouvrir droit à pension à la charge de l'Etat.

**Art. L342-3**

Les personnes arrêtées et exécutées pour actes qualifiés de résistance à l'ennemi sont considérées comme internés résistants, quelle que soit la durée de leur détention, a fortiori si elles ont été exécutées sur-le-champ.

**Art. L342-4**

Les prisonniers de guerre, les travailleurs en Allemagne non volontaires qui ont été transférés dans les camps de concentration pour acte qualifié de résistance à l'ennemi, ou leurs ayants cause, peuvent, après enquête, dans les conditions fixées par décret en Conseil d'Etat, bénéficier du titre de déporté résistant.

Les travailleurs en Allemagne qui, partis volontairement, auraient été transférés par l'ennemi dans un camp de concentration ou emprisonnés par lui pour acte qualifié de résistance à l'ennemi, et leurs ayants cause, peuvent introduire une requête exceptionnelle auprès du ministre chargé des anciens combattants et victimes de guerre, qui statue après avis d'une commission instituée par décret en Conseil d'Etat.

**Art. L342-5**

Le titre d'interné ou déporté résistant est accordé aux habitants des départements du Bas-Rhin, du Haut-Rhin et de la Moselle incorporés de force dans l'armée allemande par voie d'ordre d'appel, insoumis ou déserteurs des formations militaires ou paramilitaires allemandes, qui ont été incarcérés dans les conditions mentionnées aux articles L. 342-1 et L. 342-2.

Les mêmes droits sont reconnus aux membres de leur famille qui les ont aidés volontairement à se soustraire à leurs obligations militaires imposées et qui ont été internés ou déportés dans les conditions prévues au premier alinéa.

**Art. L342-6**

La carte du combattant est attribuée aux déportés résistants, ainsi qu'aux internés résistants.

**Art. L342-7**

Les déportés et internés mentionnés aux articles L. 342-1 à L. 342-4 bénéficient le cas échéant de grades d'assimilation attribués par l'autorité militaire, ainsi que des soldes et accessoires de soldes correspondants au grade, conformément à la réglementation appliquée aux membres des Forces françaises combattantes, des Forces françaises de l'intérieur et de la Résistance intérieure française.

##### Chapitre III : Déportés et internés politiques, patriotes résistant à l'occupation des départements du Rhin et de la Moselle et patriotes réfractaires à l'annexion de fait

###### Section 1 : De la qualité de déporté et d'interné politique

**Art. L343-1**

Le titre de déporté politique est attribué aux Français ou ressortissants français qui pour tout autre motif qu'une infraction de droit commun ne bénéficiant pas de l'ordonnance précitée du 6 juillet 1943, ont été :

1° Ou bien transférés par l'ennemi hors du territoire national, puis incarcérés ou internés dans une prison ou un camp de concentration ;

2° Ou bien incarcérés ou internés par l'ennemi dans les camps ou prisons du Bas-Rhin, du Haut-Rhin et de la Moselle ;

3° Ou bien incarcérés ou internés par l'ennemi dans tous autres territoires exclusivement administrés par l'ennemi, notamment l'Indochine, sous réserve que cette incarcération ou cet internement répondent aux conditions fixées par décret en Conseil d'Etat ;

4° Soit emmenés par l'ennemi dans un convoi de déportés, vers des prisons ou des camps de concentration mentionnés aux 1°, 2° et 3° puis, au cours de ce trajet, sont décédés ou se sont évadés.

**Art. L343-2**

Sont exclues du bénéfice de l'article L. 343-1 les personnes mentionnées aux 2° et 3° de cet article, qui n'ont pas été incarcérées pendant au moins trois mois, à moins qu'elles se soient évadées ou qu'elles aient contracté pendant leur internement une maladie ou une infirmité, provenant notamment de tortures, susceptibles d'ouvrir droit à pension à la charge de l'Etat.

**Art. L343-3**

Le titre d'interné politique est attribué à :

1° Tout Français ou ressortissant français résidant en France métropolitaine ou dans la France d'outre-mer, qui a été interné, à partir du 16 juin 1940, par l'ennemi ou par l'autorité de fait se disant Gouvernement de l'Etat français pour tout autre motif qu'une infraction de droit commun ne bénéficiant pas de l'ordonnance précitée du 6 juillet 1943 ;

2° Tout Français ou ressortissant français qui a subi, avant le 16 juin 1940, en France métropolitaine ou dans la France d'outre-mer, pour tout autre motif qu'une infraction de droit commun, une mesure administrative ou judiciaire privative de liberté et qui a été maintenu interné au-delà de la durée de sa peine par l'ennemi ou par l'autorité de fait se disant Gouvernement de l'Etat français, en raison du danger qu'aurait présenté pour l'ennemi sa libération, du fait de son activité antérieure.

**Art. L343-4**

La qualité d'interné politique n'est accordée que sur justification d'un internement d'une durée d'au moins trois mois, postérieurement au 16 juin 1940 ou à l'expiration de la peine prononcée avant cette date.

Aucune condition de durée n'est exigée de ceux qui se sont évadés ou qui ont contracté, pendant leur internement, une maladie ou une infirmité, provenant notamment de tortures, susceptible d'ouvrir droit à pension à la charge de l'Etat.

**Art. L343-5**

Les Français ou ressortissants français qui, à la suite de leur arrestation, pour tout autre motif qu'une infraction de droit commun, ont été exécutés par l'ennemi, ont droit au titre d'interné politique, quelle que soit la durée de leur détention, a fortiori s'ils ont été exécutés sur-le-champ.

**Art. L343-6**

Les déportés et internés politiques ou leurs ayants cause bénéficiant des dispositions du présent chapitre peuvent opter pour le titre de déporté ou d'interné résistants s'ils remplissent les conditions prévues au chapitre II du présent titre.

**Art. L343-7**

Les dispositions des articles L. 343-1 à L. 343-6 sont applicables aux étrangers internés en France ou déportés de France dans les conditions prévues par ces articles.

**Art. L343-8**

Les étrangers, victimes de la déportation pour un motif d'ordre politique ou racial, n'ayant pas été déportés de France, peuvent obtenir le titre de déporté politique s'ils ont depuis lors acquis la nationalité française.

###### Section 2 : De la qualité de patriote résistant à l'occupation des départements du Rhin et de la Moselle incarcéré en camps spéciaux

**Art. L343-9**

Le titre de patriote résistant à l'occupation des départements du Rhin et de la Moselle, incarcéré en camps spéciaux, est attribué aux Français originaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle qui, en raison de leur attachement notoire à la France, ont été arrêtés et contraints par l'ennemi de quitter le territoire national pour être incarcérés en camps spéciaux en pays ennemi ou en territoire étranger occupé par l'ennemi, sous la condition que la période de contrainte ait duré trois mois au moins.

**Art. L343-10**

Sont exclues du bénéfice de la présente section les personnes qui ont été autorisées par les autorités allemandes à rejoindre leur département d'origine avant le 1er mars 1945, à l'exception des cas de rapatriement pour maladie ou infirmités imputables à la période de contrainte, de décès ou d'évasion, à la condition que l'évadé ne se soit pas rendu dans les trois départements, du Bas-Rhin, du Haut-Rhin et de la Moselle ou que, s'y étant rendu, il y ait vécu dans la clandestinité.

**Art. L343-11**

Les personnes remplissant les conditions requises pour l'obtention des titres de déporté et interné résistant, de combattant volontaire de la Résistance, de déporté et interné politique ou de réfractaire, peuvent opter pour l'un de ces titres sans pour cela perdre le bénéfice des dispositions de la présente section. Elles ne peuvent toutefois cumuler des avantages distincts pour la même période de contrainte en pays ennemi ou en territoire étranger occupé par l'ennemi.

###### Section 3 : De la qualité de patriote réfractaire à l'annexion de fait

**Art. L343-12**

Le titre de patriote réfractaire à l'annexion de fait est attribué à tout Français des départements du Bas-Rhin, du Haut-Rhin et le Moselle expulsé par les autorités allemandes ou qui, réfugié dans un département de l'intérieur, s'est refusé à rejoindre son domicile durant la guerre 1939-1945.

##### Chapitre IV : Réfractaires, personnes contraintes au travail en pays ennemi, patriotes transférés en Allemagne et autres titres en lien avec la guerre 1939-1945

###### Section 1 : De la qualité de réfractaire

**Art. L344-1**

La qualité de réfractaire est attribuée aux personnes qui :

1° Ayant fait l'objet d'un ordre de réquisition résultant des actes dont la nullité a été expressément constatée dits " loi du 4 septembre 1942 ", " décret du 19 septembre 1942 ", " loi du 16 février 1943 ", " loi du 1er février 1944 ", ont volontairement abandonné leur entreprise ou le siège de leur activité, ou, à défaut d'être employées dans une entreprise ou d'exercer une activité, leur résidence habituelle, pour ne pas répondre à cet ordre ;

2° Ayant été dirigées sur un lieu de travail à la suite d'un ordre de réquisition ou comme victimes de rafles, se sont soustraites par évasion à leur affectation ;

3° Sous l'emprise de ces contraintes ou victimes de rafles, ont été envoyées en territoire ennemi ou en territoire étranger occupé par l'ennemi, mais volontairement n'y sont pas retournées à l'issue de leur première permission en France ;

4° Sans avoir reçu l'ordre de réquisition ou de mutation, mais inscrites sur les listes de main-d'œuvre ou appartenant à des classes de mobilisation susceptibles d'être requises, se sont dérobées préventivement en abandonnant leur entreprise ou le siège de leur activité, ou, à défaut d'être employées dans une entreprise ou d'exercer une activité, leur résidence habituelle, pour ne pas répondre à cet ordre ;

5° Domiciliées dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, annexés de fait, ont :

a) Ou bien abandonné leur foyer pour ne pas répondre à un ordre de mobilisation dans les formations militaires ou paramilitaires allemandes ;

b) Ou bien abandonné leur foyer, alors que, faisant partie des classes mobilisables par les autorités allemandes, elles couraient le risque d'être incorporées dans les formations militaires ou paramilitaires allemandes ;

c) Ou bien quitté volontairement les formations militaires ou paramilitaires allemandes dans lesquelles elles avaient été incorporées de force.

**Art. L344-2**

Les personnes mentionnées à l'article L. 344-1 doivent, depuis leur refus de se soumettre ou leur soustraction préventive à l'ordre de réquisition, avoir vécu en marge des lois et des règlements français ou allemands en vigueur à l'époque.

Les personnes mentionnées au 4° de l'article L. 344-1 doivent apporter la preuve qu'elles ont fait l'objet de recherches ou de poursuites de la part de l'administration française ou allemande.

L'opposition aux lois et décrets émanant de l'autorité de fait se disant Gouvernement de l'Etat français, mentionnée à l'article L. 344-1, est considérée comme un acte de résistance lorsqu'elle a porté un grave préjudice à l'ennemi et a comporté pour son auteur des risques graves, de trois à cinq ans d'emprisonnement et de déportation dans les camps de concentration en Allemagne ou en territoire occupé par l'ennemi.

**Art. L344-3**

Ne peuvent prétendre à la qualité de réfractaire les personnes qui auraient travaillé volontairement dans l'organisation Todt ou dans tout autre organisme créé pendant l'occupation, dans l'intention d'aider exclusivement à l'effort de guerre de l'ennemi, ou seraient volontairement parties pour l'Allemagne, ou auraient volontairement accepté de rejoindre ce pays.

**Art. L344-4**

Les droits à pension des réfractaires qui ont participé à la Résistance sont ceux prévus au titre II du livre Ier en faveur des membres de la Résistance.

Les réfractaires qui n'ont pas participé à la Résistance peuvent prétendre, le cas échéant, à pension de victime civile de guerre dans les conditions prévues au titre II du même livre.

###### Section 2 : De la qualité de personne contrainte au travail en pays ennemi

**Art. L344-5**

La qualité de personne contrainte au travail en pays ennemi est reconnue :

1° Aux Français ou ressortissants français, aux étrangers dont les pays ont conclu un accord de réciprocité avec la France et aux apatrides, qui ont été contraints de quitter le territoire national et astreints au travail dans les pays ennemis ou occupés par l'ennemi ;

2° Aux personnes transférées par contrainte dans une usine des départements du Bas-Rhin, du Haut-Rhin et de la Moselle ou des territoires annexés par l'Allemagne au cours de la guerre.

**Art. L344-6**

Sont considérées comme ayant été " contraintes " les personnes ayant fait l'objet d'une rafle ou encore d'une réquisition opérée en vertu des actes dits " loi du 4 septembre 1942 ", " décret du 19 septembre 1942 ", " loi du 16 février 1943 ", " loi du 1er février 1944 " relatifs au service du travail obligatoire, actes dont la nullité a été expressément constatée.

**Art. L344-7**

Le bénéfice de la présente section est subordonné à une période de contrainte de trois mois au minimum en pays ennemi ou occupé par l'ennemi.

Aucune condition de durée n'est exigée en cas d'évasion, de rapatriement sanitaire ou de décès.

**Art. L344-8**

Les personnes remplissant les conditions exigées pour l'obtention des titres de déporté ou interné résistant, de déporté ou interné politique ou de réfractaire peuvent prétendre au bénéfice de l'un de ces titres, sans perdre le bénéfice des dispositions de la présente section.

###### Section 3 : De la qualité de patriote transféré en Allemagne

**Art. L344-9**

Le titre de patriote transféré en Allemagne est attribué à tout Français transféré par la force en pays ennemi ou en territoire étranger occupé par l'ennemi, pour être contraint au travail, et qui n'a été ni déporté ni interné au sens du chapitre III du présent titre.

L'attribution du titre au demandeur est soumise aux conditions suivantes :

1° Avoir été, de la part de l'autorité occupante, l'objet d'une appréhension ou d'une coercition résultant l'une ou l'autre d'une mesure collective prise à titre de représailles ou destinée à empêcher, au moment de l'avance alliée, la population masculine de prendre les armes contre les occupants, sous réserve que cette mesure ait intéressé une agglomération tout entière ou un groupe d'agglomérations ;

2° Avoir été contraint au travail pendant une période de trois mois au moins et n'avoir bénéficié d'aucune permission. Sont exemptées de cette condition de durée les personnes s'étant évadées ou ayant contracté pendant la période de transfert une infirmité susceptible d'ouvrir droit à pension au titre du présent code ;

3° Remplir les conditions d'attribution du titre de personne contrainte au travail en pays ennemi.

##### Chapitre V : Prisonniers du Viet-Minh

**Art. L345-1**

Le titre de prisonnier du Viet-Minh est attribué aux militaires de l'armée française et aux Français ou ressortissants français qui, capturés par l'organisation dite " Viet-Minh " entre le 16 août 1945 et le 20 juillet 1954, sont décédés en détention ou sont restés détenus pendant au moins trois mois.

Toutefois, aucune durée minimum de détention n'est exigée des personnes qui se sont évadées ou qui présentent, du fait d'une blessure ou d'une maladie, une infirmité dont l'origine est reconnue imputable à la captivité par preuve.

##### Chapitre VI : Victimes de la captivité en Algérie

**Art. L346-1**

Le titre de victime de la captivité en Algérie est attribué à la personne remplissant les conditions suivantes :

1° Avoir été capturée après le 2 juillet 1962 et détenue pendant au moins trois mois en Algérie, en raison des services rendus à la France, et notamment de son appartenance à une formation régulière ou supplétive de l'armée française. Toutefois, aucune durée minimale de détention n'est exigée des personnes qui se sont évadées ou qui présentent, du fait d'une blessure ou d'une maladie, une infirmité dont le taux atteint au moins le minimum indemnisable et dont l'origine est reconnue imputable par preuve à la captivité ;

2° Etre arrivée en France avant le 10 janvier 1973 ou apporter la preuve qu'elle en a été empêchée pour des raisons indépendantes de sa volonté ;

3° Posséder la nationalité française à la date à laquelle le bénéfice du présent titre est sollicité.

Le titre est également attribué, quelle que soit la durée de la détention, aux personnes mentionnées au 1° qui sont décédées en détention, sur demande de leurs ayants cause remplissant les conditions posées par le 2° et le 3°.

##### Chapitre VII : Commission nationale des cartes et titres et dispositions communes

**Art. L347-1**

Toute décision d'attribution d'un des titres ou qualités prévus au présent titre, prise par le ministre chargé des anciens combattants et victimes de guerre, peut être retirée par lui dans les quatre mois en cas d'erreur de droit et sans délai en cas de fraude ou d'erreur matérielle.

#### Titre V : DÉCORATIONS

### Livre IV : PUPILLES DE LA NATION

#### Titre Ier : DE LA QUALITÉ DE PUPILLE DE LA NATION

##### Chapitre Ier : Reconnaissance de la qualité de pupille de la Nation

**Art. L411-1**

La France adopte les orphelins dont l'un des parents ou le soutien de famille a été tué ou est mort de blessures ou de maladies contractées ou aggravées par suite d'un événement de guerre ou d'un acte de terrorisme tel que prévu au présent code.

**Art. L411-2**

Sont assimilés aux orphelins :

1° Les enfants nés au plus tard dans les trois cents jours suivant le constat de l'incapacité dans laquelle se trouve l'un des parents ou le soutien de famille de pourvoir à ses obligations et à ses charges de famille, en raison de blessures reçues ou de maladies contractées ou aggravées du fait d'un événement de guerre ;

2° Les enfants nés au plus tard dans les trois cents jours suivant le constat de l'incapacité dans laquelle se trouve l'un des parents ou le soutien de famille de pourvoir à ses obligations et à ses charges de famille, en raison des infirmités contractées du fait d'un acte de terrorisme dont il a été victime ;

3° Les enfants dont l'un des parents ou le soutien de famille a disparu dans les conditions mentionnées à l'article L. 411-1, lorsque les circonstances de cette disparition sont de nature à ouvrir droit à pension d'ayant cause au titre du présent code ;

4° Les enfants, victimes civiles de guerre ou d'un acte de terrorisme au sens du livre Ier.

**Art. L411-3**

Le bénéfice du présent livre s'applique :

1° Aux orphelins dont l'un des parents ou le soutien de famille est mort de blessures reçues ou de maladies contractées ou aggravées au cours d'opérations extérieures, ou a disparu lors d'une opération extérieure lorsque les circonstances de cette disparition permettent de conclure que le militaire est en réalité mort pour la France ;

2° Aux enfants nés au plus tard dans les trois cents jours suivant le constat de l'incapacité dans laquelle se trouve l'un des parents ou le soutien de famille de pourvoir à ses obligations et à ses charges de famille, en raison de blessures reçues ou de maladies contractées ou aggravées au cours des opérations mentionnées au 1°.

**Art. L411-4**

Le bénéfice de l'adoption par la Nation est applicable, dans les conditions prévues au présent chapitre, aux enfants des personnes qui étaient, lors des faits mentionnés aux articles L. 411-1 à L. 411-2, ressortissants des pays ou territoires ayant appartenu à l'Union française ou à la Communauté ou ayant été placés sous le protectorat ou sous la tutelle de la France, ainsi qu'aux enfants des personnes de nationalité étrangère ayant contracté un engagement en temps de guerre ou ayant servi en opérations extérieures dans les armées françaises ou à qui la mention " Mort pour le service de la Nation " a été attribuée.

**Art. L411-5**

La qualité de pupille de la Nation est reconnue aux enfants :

1° Des magistrats, des militaires de la gendarmerie, des fonctionnaires des services actifs de la police nationale et des fonctionnaires de l'administration pénitentiaire et des douanes tués ou décédés des suites d'une blessure ou d'une maladie contractée ou aggravée du fait d'un acte d'agression survenu :

a) Soit au cours de l'accomplissement d'une mission de sécurité publique ;

b) Soit lors d'une action tendant à constater, poursuivre ou réprimer une infraction ;

2° Des personnels civils et militaires de l'Etat participant aux opérations de recherche, de neutralisation, d'enlèvement et de destruction des munitions de guerre et engins explosifs, tués pendant ces opérations ou décédés des suites d'une blessure reçue ou d'une maladie contractée ou aggravée du fait de ces opérations ;

3° Des personnes participant aux missions définies aux 1° et 2°, sous la responsabilité des agents de l'Etat qui y sont mentionnés, tuées ou décédées des suites d'une blessure reçue ou d'une maladie contractée ou aggravée du fait de l'accomplissement desdites missions ;

4° Des personnes titulaires d'un mandat électif au titre du code électoral tuées ou décédées des suites d'une blessure ou d'une maladie contractée ou aggravée du fait d'un acte d'agression survenu lors de l'exercice de leur mandat et en relation directe avec leurs fonctions électives ;

5° Des professionnels de santé décédés à la suite d'homicides volontaires commis à leur encontre, par des patients dans l'exercice de leurs fonctions.

Sont assimilés aux enfants mentionnés au présent article ceux pour lesquels les personnes décédées dans les circonstances qu'il prévoit ont la qualité de soutien de famille au sens de l'article L. 411-11 ainsi que ceux dont le parent ou le soutien de famille se trouvent, à raison de blessures reçues ou de maladies contractées ou aggravées par un acte d'agression tel que défini au présent article, dans l'incapacité de pourvoir à leurs obligations et à leurs charges de famille.

**Art. L411-6**

Optent en faveur de l'un des régimes de protection leur étant ouverts les enfants qui remplissent les conditions prévues à au moins deux des trois articles suivants :

1° L'article L. 4123-13 du code de la défense accordant une protection particulière aux enfants de certains militaires tués ou blessés accidentellement en temps de paix ;

2° L'article 30 de la loi n° 2021-1520 du 25 novembre 2021 visant à consolider notre modèle de sécurité civile et valoriser le volontariat des sapeurs-pompiers et les sapeurs-pompiers professionnels ;

3° L'article L. 411-5 du présent code.

**Art. L411-7**

La qualité de pupille de la Nation est reconnue aux enfants dont le parent ou le soutien de famille, de nationalité française, a été victime d'actes de piraterie maritime au sens de la loi n° 2011-13 du 5 janvier 2011 relative à la lutte contre la piraterie et à l'exercice des pouvoirs de police de l'Etat en mer.

Les présentes dispositions bénéficient aux victimes d'actes de piraterie maritime commis depuis le 10 novembre 2008.

**Art. L411-8**

Les dispositions relatives à l'adoption par la Nation sont applicables à titre purement moral et à l'exclusion de toute attribution d'avantages pécuniaires aux personnes âgées de plus de vingt-et-un ans lors de leur demande, pourvu qu'elles aient été mineures lors du décès de leur parent dans les conditions mentionnées aux articles L. 411-1 à L. 411-7.

**Art. L411-9**

Les enfants des personnes dont l'acte de décès porte la mention " Mort pour le service de la Nation " ont vocation à la qualité de pupille de la Nation.

**Art. L411-10**

Sont réputés, de plein droit, remplir les conditions prévues par les articles L. 411-1 à L. 411-6, en ce qui concerne la cause du décès ou de la disparition et l'origine des blessures ou infirmités, les enfants dont l'un des parents ou le soutien est décédé ou a disparu dans des circonstances ayant ouvert droit à pension ou dont l'un des parents ou le soutien est bénéficiaire d'une pension d'invalidité au titre du présent code.

**Art. L411-11**

Toute personne qui avait assuré la charge de l'entretien d'un enfant peut être considérée par le tribunal comme soutien de famille au sens des dispositions du présent titre.

##### Chapitre II : Procédure d'adoption par la Nation

**Art. L412-1**

Sur la demande de l'un des parents, du représentant légal de l'enfant ou de l'enfant lui-même s'il a atteint sa majorité et, à son défaut, à la diligence du procureur de la République, le tribunal judiciaire, après débats en chambre du conseil, et après avoir avisé, par tout moyen permettant d'apporter la preuve de sa réception, le représentant légal de l'enfant, ou l'enfant majeur lui-même, vérifie si celui-ci réunit les conditions nécessaires pour être dit " pupille de la Nation ".

Le représentant légal de l'enfant, autre que l'un des parents ou un ascendant, doit être autorisé par le conseil de famille ou à défaut, le juge des tutelles, à présenter cette demande. Le représentant légal ou l'enfant majeur ne sont convoqués devant le tribunal que si l'admission de la demande soulève des difficultés et que les magistrats jugent utiles des explications complémentaires.

Dans le mois qui suit la notification du jugement statuant sur la demande, appel peut être interjeté par le ministère public, par le représentant légal de l'enfant ou par l'enfant majeur, ou par le directeur général de l'Office national des combattants et des victimes de guerre ou son délégataire, par tout moyen permettant d'apporter la preuve de sa réception, adressé au greffier en chef de la cour. Le représentant légal de l'enfant ou l'enfant majeur est convoqué dans la forme indiquée ci-dessus.

Dans le cas où l'adoption n'a pas été prononcée, et si un fait nouveau se produit établissant que l'enfant remplit les conditions mentionnées aux articles L. 411-1 à L. 411-7, une nouvelle demande en vue de l'admission de l'enfant au titre de " pupille de la Nation " peut être introduite devant le tribunal par le représentant légal ou l'enfant majeur, ou à la requête du procureur de la République.

**Art. L412-2**

Les conditions d'application du présent chapitre, notamment celles qui sont relatives à l'examen médical à l'effet d'apprécier la diminution totale ou partielle de la capacité de travail causée par les blessures ou maladies contractées ou aggravées par suite d'une des circonstances mentionnées au présent chapitre, sont fixées par décret en Conseil d'Etat.

#### Titre II : EFFETS DE L'ADOPTION

##### Chapitre Ier : Protection et aide de l'Etat

**Art. L421-1**

Les enfants adoptés par la Nation ont droit, jusqu'à l'âge de vingt-et-un ans, à la protection, au soutien matériel et moral de l'Etat pour leur éducation, dans les conditions et limites prévues par le présent titre.

Dans le cas d'insuffisance des ressources de la famille ou des enfants lorsqu'ils ne sont plus rattachés au foyer fiscal du ou des parents, la Nation assure la charge, partielle ou totale, de son entretien et de son éducation.

Toutefois, pour les pupilles de la Nation appelés à accomplir le service national, ce droit est prorogé jusqu'à l'expiration du service militaire actif légal. Un délai de six mois est, en outre, accordé aux pupilles après leur libération pour faire valoir ce droit.

**Art. L421-2**

L'Office national des combattants et des victimes de guerre est compétent pour :

1° Veiller à l'observation, au profit des pupilles de la Nation, des lois protectrices de l'enfance, des règles du code civil en matière de tutelle ainsi que des mesures de protection prévues au présent titre ;

2° Pourvoir au placement, dans les familles ou fondations ou dans les établissements publics ou privés d'éducation, des pupilles dont la tutelle ou la garde provisoire lui est confiée et de ceux dont les parents ou tuteurs sollicitent son intervention à cet effet ;

3° Accorder des subventions, dans la limite de ses disponibilités financières, en vue de faciliter l'entretien, l'éducation et le développement normal des pupilles dont le père, la mère, le tuteur ou le soutien manquerait des ressources nécessaires à cet effet ;

4° Veiller à ce que les associations et établissements, ou les particuliers, ayant obtenu, par son intermédiaire, la garde des pupilles de la Nation ne s'écartent pas des conditions générales fixées par décret en Conseil d'Etat.

**Art. L421-3**

Les conditions dans lesquelles des bourses et exonérations peuvent être accordées aux pupilles de la Nation en vue de faciliter leurs études dans les établissements d'enseignement sont fixées par décret.

**Art. L421-4**

Tous les actes ou pièces ayant exclusivement pour objet la protection des pupilles de la Nation sont dispensés de droits de timbre et d'enregistrement.

##### Chapitre II : Tutelle des pupilles

**Art. L422-1**

L'Office national des combattants et des victimes de guerre veille, concurremment avec le ministère public, à l'organisation et au fonctionnement des tutelles des pupilles de la Nation.

**Art. L422-2**

Le juge des tutelles des mineurs du lieu d'ouverture de la tutelle est tenu de convoquer d'office le conseil de famille. Il peut provoquer, par décision de justice, l'exclusion ou le changement des personnes composant le conseil de famille pour l'une des causes mentionnées à l'article 396 du code civil.

A défaut des personnes mentionnées à l'article 399 du même code pour composer ou compléter le conseil de famille du pupille de la Nation, le juge des tutelles des mineurs fait appel d'abord aux membres de l'Office national des combattants et des victimes de guerre, ensuite à toute autre personne agréée par l'Office. Toutefois, les conjoints, partenaires d'un pacte civil de solidarité et concubins, ne peuvent faire partie du même conseil de famille.

Une expédition des délibérations du conseil de famille est envoyée immédiatement par le juge des tutelles des mineurs au procureur de la République et à l'Office.

Les frais exposés pour les délibérations des conseils de famille sont acquittés par l'Etat, au titre des frais de justice, lorsqu'ils ont exclusivement pour objet l'application des dispositions sur les pupilles de la Nation.

**Art. L422-3**

S'il n'existe ni ascendants, ni tuteur testamentaire, ou si ceux-ci sont excusés de la tutelle ou en ont été exclus, le conseil de famille peut décider que la tutelle soit confiée à l'Office national des combattants et des victimes de guerre, qui la délègue ensuite, sous son contrôle, soit à un de ses membres, soit à toute autre personne agréée par lui. En ce cas, il n'est pas institué de subrogé tuteur, et les biens du tuteur délégué ne sont pas soumis à l'hypothèque légale instituée par l'article 2393 du code civil.

**Art. L422-4**

L'Office national des combattants et des victimes de guerre est chargé, dans le département, de la protection des pupilles. Il assure cette protection par l'institution de conseillers de tutelle dans les conditions définies aux articles L. 422-5 et L. 422-6.

Il veille à ce que les fonds alloués par l'Etat et l'Office soient bien employés à l'entretien et à l'éducation du pupille ou mis en réserve à son profit.

Il veille à l'observation des lois sur l'enseignement obligatoire, tout en respectant la liberté des parents ou tuteurs, et, le cas échéant, la volonté testamentaire du parent disparu, quant au choix des moyens d'enseignement.

Il requiert la convocation du conseil de famille pour statuer sur toutes les mesures de nature à protéger la personne et les intérêts de l'enfant, s'il estime que les intérêts moraux ou matériels de l'enfant sont compromis par la négligence ou la faute du tuteur. L'Office peut saisir le procureur de la République afin qu'il forme appel de la délibération du conseil de famille devant la cour d'appel.

Dans tous les cas où, par application des lois de protection de l'enfance et spécialement du chapitre premier du titre IX du livre Ier du code civil, il y a lieu de confier l'enfant ou d'en attribuer la tutelle à toute autre personne qu'à l'un de ses parents ou à ses ascendants, le juge peut confier l'enfant ou la tutelle à l'Office.

**Art. L422-5**

A la première réunion du conseil de famille, le juge des tutelles des mineurs fait connaître à l'assemblée les dispositions du présent titre et invite le conseil à délibérer sur l'utilité de la désignation par l'Office national des combattants et des victimes de guerre d'un conseiller de tutelle pour seconder l'action morale du tuteur sur le pupille et protéger celui-ci dans la vie.

Au cas où la tutelle est exercée par l'un des parents, par un ascendant ou par un tuteur testamentaire, l'assentiment du tuteur est indispensable pour l'institution d'un conseiller de tutelle, qui est proposé par le tuteur ou agréé par lui.

Au cas de tutelle dative, il peut y avoir désignation d'un conseiller de tutelle nommé par l'Office, soit sur la proposition du conseil de famille, soit d'office en cas de non-présentation ou de non-agrément.

**Art. L422-6**

Le conseil de tutelle, sans jamais s'immiscer dans l'exercice de l'autorité parentale ou de la tutelle, s'assure que les sommes allouées par l'Etat et l'Office national des combattants et des victimes de guerre au pupille sont bien employées à son entretien et à son éducation ou mises en réserve à son profit.

Il assiste le tuteur de son expérience, veille à ce que le pupille ne soit pas laissé à l'abandon, à ce qu'il soit régulièrement scolarisé ou qu'il travaille et soit mis en situation de pourvoir à ses conditions d'existence.

Le conseiller de tutelle propose à l'Office toute mesure qu'il juge utile dans l'intérêt de l'enfant.

L'Office peut relever de ses fonctions le conseiller de tutelle, soit sur sa propre demande, soit sur celle de l'un des parents, du tuteur, d'un ascendant, du conseil de famille ou d'office.

Si le conseil de famille estime qu'il y a lieu de nommer un nouveau conseiller de tutelle, la désignation ne peut avoir lieu que dans les conditions fixées par l'article L. 422-5 du présent code.

**Art. L422-7**

Les conditions d'application du présent chapitre, notamment celles qui sont relatives à la gestion et à la manutention des deniers des pupilles placés sous la tutelle de l'Office national des combattants et des victimes de guerre ainsi qu'à la garantie de leurs intérêts, sont fixées par décret en Conseil d'Etat.

##### Chapitre III : Placement des pupilles

**Art. L423-1**

A la demande des tuteurs ou des tuteurs délégués à l'Office national des combattants et des victimes de guerre ou, dans les cas prévus à l'article L. 422-4, par décision du tribunal, les pupilles de la Nation peuvent être confiés, par l'intermédiaire de l'Office, ou bien à des établissements publics, ou bien à des fondations, associations ou groupements, ou bien à des particuliers présentant toutes les garanties nécessaires.

Les conditions auxquelles doivent satisfaire les particuliers, fondations, associations, groupements demandant à recevoir des pupilles sont fixées par décret en Conseil d'Etat.

L'autorisation est accordée aux particuliers, aux fondations, associations, groupements dont l'action est limitée à un seul département par arrêté du préfet, pris après avis de l'Office. Elle l'est par arrêté du ministre chargé des anciens combattants et victimes de guerre, après avis du conseil d'administration de l'Office, pour les établissements dont l'action s'étend sur plusieurs départements.

Tout refus ou retrait d'agrément doit être motivé. Le retrait d'agrément est prononcé après avis du conseil d'administration de l'Office, par arrêté du ministre chargé des anciens combattants et victimes de guerre.

#### Titre III : DISPOSITIONS RELATIVES AUX PUPILLES RÉSIDANT À L'ÉTRANGER

##### Chapitre unique.

**Art. L431-1**

Les conditions d'application du présent titre aux pupilles de la Nation résidant à l'étranger sont fixées par décret.

#### Titre IV : DISPOSITIONS RELATIVES AUX COLLECTIVITÉS D'OUTRE-MER ET À LA NOUVELLE-CALÉDONIE

##### Chapitre unique.

**Art. L441-1**

Pour l'application des dispositions du présent livre dans les collectivités d'outre-mer et en Nouvelle-Calédonie, la référence au tribunal judiciaire à l'article L. 412-1 est remplacée, en tant que de besoin, par la référence au tribunal de première instance.

Pour leur application en Nouvelle-Calédonie, les références aux règles du code civil sont remplacées par les références aux règles du code civil applicable à la Nouvelle-Calédonie et produisant localement les mêmes effets.

Les conditions d'application du présent livre aux pupilles de la Nation résidant dans les collectivités d'outre-mer et en Nouvelle-Calédonie sont fixées par décret en Conseil d'Etat.

### Livre V : MENTIONS À L'ÉTAT CIVIL ET SÉPULTURES

#### Titre Ier : MENTIONS ET INSCRIPTIONS SUR LES MONUMENTS COMMÉMORATIFS

##### Chapitre Ier : Mention "Mort pour la France"

**Art. L511-1**

La mention " Mort pour la France " est apposée, sur avis favorable de l'autorité mentionnée au dernier alinéa, sur l'acte de décès :

1° D'un militaire :

a) Tué à l'ennemi ou mort de blessures de guerre ;

b) Mort de maladie contractée en service commandé en temps de guerre ;

c) Mort d'accident survenu en service ou à l'occasion du service en temps de guerre ;

d) Ou, prisonnier de guerre, exécuté par l'ennemi ou décédé des suites de blessures, de mauvais traitements, de maladies contractées ou aggravées ou d'accidents survenus du fait de la captivité ;

2° D'un marin du commerce, victime d'événements de guerre ;

3° D'un médecin, ministre du culte, infirmier ou infirmière des hôpitaux militaires et des formations sanitaires, ainsi que d'une personne ayant succombé à des maladies contractées au cours de soins donnés aux malades et blessés de l'armée en temps de guerre ;

4° D'une personne décédée en combattant pour la libération de la France ou en accomplissant des actes de résistance ;

5° D'une personne exécutée à la suite d'une condamnation résultant de mesures d'exception prises par l'autorité de fait se disant Gouvernement de l'Etat français, notamment par application des actes dits lois des 24 avril 1941,7 septembre 1941,7 août 1942,8 septembre 1942,5 juin 1943 et 20 janvier 1944, en raison de leur attitude pour la cause de la libération ;

6° D'un otage, d'une personne requise par l'ennemi, d'un déporté, exécutés par l'ennemi ou décédés en pays ennemi ou occupé par l'ennemi des suites de blessures, de mauvais traitements, de maladies contractées ou aggravées ou d'accidents du travail survenus du fait de leur captivité ou de leur déportation ;

7° D'une personne décédée à la suite d'actes de violence constituant une suite directe de faits de guerre ;

8° D'un militaire décédé dans les conditions mentionnées au 1° après avoir été incorporé de force ou après s'être engagé sous l'empire de la contrainte ou la menace de représailles dans les armées ennemies ;

9° D'un réfractaire décédé des suites d'accident, maladie ou blessure consécutifs à sa position hors la loi et pour le service du pays ;

10° D'un membre du service d'ordre, des forces supplétives ou des éléments engagés ou requis, décédé dans les conditions mentionnées au 1° à l'occasion des mesures de maintien de l'ordre sur les territoires de l'ancienne Union française situés hors de la métropole et dans les Etats anciennement protégés par la France ;

11° D'un militaire ou civil engagé dans une opération extérieure, décédé dans les conditions mentionnées au 1°.

L'autorité compétente pour donner l'avis mentionné au premier alinéa est, suivant le cas le ministre chargé des anciens combattants et victimes de guerre ou le ministre chargé de la marine marchande.

**Art. L511-2**

Les dispositions du présent chapitre sont applicables aux ressortissants des pays ou territoires ayant appartenu à l'Union française ou à la Communauté ou ayant été placés sous le protectorat ou sous la tutelle de la France et aux engagés à titre étranger tués ou décédés dans les conditions fixées à l'article L. 511-1.

Elles sont également applicables aux personnes étrangères exécutées ou tuées sur le territoire national en qualité d'otages.

**Art. L511-3**

Lorsque, pour un motif quelconque, la mention " Mort pour la France " n'a pu être inscrite sur l'acte de décès au moment de la rédaction de celui-ci, elle est ajoutée ultérieurement dès que les circonstances et les éléments nécessaires de justification le permettent.

**Art. L511-4**

Les dispositions du présent chapitre sont applicables aux actes de décès dressés ou transcrits depuis le 2 août 1914.

**Art. L511-5**

Un diplôme d'honneur est décerné à tous les officiers, sous-officiers et soldats des armées de terre et de mer décédés pendant la guerre 1914-1918 pour le service et la défense du pays, et remis à leurs familles.

Les présentes dispositions sont applicables au titre de la guerre 1939-1945 :

1° Aux militaires des armées de terre, de mer et de l'air ;

2° Aux membres des Forces françaises libres, des Forces françaises combattantes ou des Forces françaises de l'intérieur et aux membres de la Résistance, dont l'acte de décès porte la mention " Mort pour la France ".

Le ministre chargé des anciens combattants et victimes de guerre est chargé de l'attribution de ce diplôme, lequel porte l'indication du conflit au titre duquel il est conféré.

##### Chapitre II : Mention "Mort en déportation"

**Art. L512-1**

La mention " Mort en déportation " est portée sur l'acte de décès de toute personne de nationalité française, ou résidant en France ou sur un territoire qui était alors placé sous la souveraineté, le protectorat, ou la tutelle de la France, qui, ayant fait l'objet d'un transfert dans une prison ou un camp mentionné à l'article L. 342-1, y est décédée.

La même mention est portée sur l'acte de décès si la personne a succombé à l'occasion du transfert.

**Art. L512-2**

La décision de faire apposer la mention " Mort en déportation " est prise après enquête par le ministre chargé des anciens combattants et victimes de guerre.

**Art. L512-3**

Lorsqu'il est établi qu'une personne a fait partie d'un convoi de déportation sans qu'aucune nouvelle n'ait été reçue d'elle postérieurement à la date du départ de ce convoi, son décès est présumé survenu le cinquième jour suivant cette date, au lieu de destination du convoi.

**Art. L512-4**

Les actes de décès des personnes mentionnées à l'article L. 512-1 sont établis par les fonctionnaires mentionnés à l'article 3 de l'ordonnance n° 45-2561 du 30 octobre 1945 modifiant les dispositions du code civil relatives à la présomption de décès et autorisant l'établissement de certains actes de décès.

Ces actes de décès sont rectifiés dans les conditions définies à l'article L. 512-5 sur décision du ministre chargé des anciens combattants et victimes de guerre lorsqu'ils indiquent un lieu ou une date de décès autres que ceux qui découlent des dispositions de l'article L. 512-3. Cette rectification n'entraîne pas l'annulation de l'acte transcrit ni l'établissement d'un nouvel acte. Elle n'affecte pas les effets des actes dressés ou des jugements prononcés avant la date de son inscription sur l'acte de décès.

**Art. L512-5**

Le ministre chargé des anciens combattants et victimes de guerre intervient soit d'office, soit à la demande d'un ayant cause du défunt.

Sauf opposition d'un ayant cause dans le délai d'un an suivant la publication de la décision du ministre, la mention " Mort en déportation " est apposée et, le cas échéant, l'acte de décès est rectifié.

##### Chapitre III : Mention "Mort pour le service de la Nation"

**Art. L513-1**

Le ministre compétent peut décider que la mention " Mort pour le service de la Nation " est portée sur l'acte de décès :

1° D'un militaire tué en service ou en raison de sa qualité de militaire du fait de l'acte volontaire d'un tiers ;

2° D'un autre agent public tué en raison de ses fonctions ou de sa qualité du fait de l'acte volontaire d'un tiers.

Lorsque, pour un motif quelconque, la mention " Mort pour le service de la Nation " n'a pu être inscrite sur l'acte de décès au moment de la rédaction de celui-ci, elle est ajoutée ultérieurement dès que les éléments nécessaires de justification le permettent.

##### Chapitre IV : Mention "Victime du terrorisme"

**Art. L514-1**

Le ministre de la justice peut décider, avec l'accord des ayants droit, que la mention " Victime du terrorisme " est portée sur l'acte de décès de toute personne victime d'actes de terrorisme commis sur le territoire national ou des personnes de nationalité française victimes à l'étranger d'un acte de terrorisme.

Lorsque, pour un motif quelconque, la mention " Victime du terrorisme " n'a pas pu être inscrite sur l'acte de décès au moment de la rédaction de celui-ci, elle est ajoutée ultérieurement dès que les éléments nécessaires de justification le permettent.

##### Chapitre V : Inscription sur les monuments commémoratifs

**Art. L515-1**

Lorsque la mention " Mort pour la France " a été portée sur l'acte de décès dans les conditions prévues au chapitre Ier du présent titre, l'inscription du nom du défunt sur le monument aux morts de sa commune de naissance ou du dernier domicile ou du lieu d'inhumation ou sur une stèle placée dans l'environnement immédiat de ce monument est obligatoire.

Lorsque la mention " Mort pour le service de la Nation " a été portée sur l'acte de décès dans les conditions mentionnées à l'article L. 513-1, l'inscription du nom du défunt sur un monument de sa commune de naissance ou de son dernier domicile est obligatoire.

La demande d'inscription est adressée au maire de la commune choisie par la famille ou, à défaut, par les autorités militaires, les élus nationaux, les élus locaux, l'Office national des combattants et des victimes de guerre par l'intermédiaire de ses services territoriaux ou des associations ayant intérêt à agir.

#### Titre II : RESTITUTION DES CORPS ET SÉPULTURES PERPÉTUELLES

##### Chapitre Ier : Transfert et restitution des corps

**Art. L521-1**

Les personnes mentionnées à l'article L. 521-2 ont droit à la restitution et au transport aux frais de l'Etat, du corps des personnes énumérées ci-après :

1° Militaires décédés en temps de guerre ;

2° Militaires prisonniers de guerre ;

3° Déportés et internés résistants et politiques ;

4° Victimes de bombardements et de faits de guerre en dehors de leur résidence habituelle ;

5° Personnes civiles décédées en dehors de leur résidence habituelle à la suite d'une mesure d'expulsion ou d'éloignement prise par les autorités françaises ou par l'ennemi ;

6° Personnes civiles ayant rallié ou tenté de rallier des forces françaises de résistance en dehors du territoire métropolitain et décédées hors de leur résidence habituelle ;

7° Français incorporés de force dans l'armée allemande ;

8° Travailleurs requis par l'ennemi et décédés hors de leur résidence habituelle.

Les mêmes droits sont applicables aux militaires participant aux opérations extérieures.

**Art. L521-2**

Peuvent demander le transfert, dans l'ordre de priorité suivant :

1° Le conjoint survivant ou le partenaire d'un pacte civil de solidarité ;

2° Les orphelins ou leur tuteur ;

3° Les parents ou la personne ayant recueilli et élevé la personne décédée ;

4° Le frère ou la sœur ;

5° Le grand-père ou la grand-mère ;

6° La personne ayant vécu maritalement avec la personne décédée ;

7° Le conjoint ou le partenaire d'un pacte civil de solidarité remarié ou qui a contracté un nouveau pacte ;

En l'absence de demande présentée par les personnes énumérées aux 1° à 7°, la demande de restitution du corps peut être formulée par une personne physique ou morale. Il appartient au ministre chargé des anciens combattants et victimes de guerre de statuer sur cette demande.

**Art. L521-3**

La famille ou les proches d'un défunt qui relève du droit à la sépulture perpétuelle entretenue aux frais de l'Etat dans les conditions prévues par le chapitre II perdent ce droit dès lors qu'ils obtiennent la restitution du corps.

**Art. L521-4**

Les modalités d'application du présent chapitre sont déterminées par décret.

##### Chapitre II : Sépultures perpétuelles

###### Section 1 : Droit à la sépulture perpétuelle

**Art. L522-1**

Les militaires français et alliés morts pour la France en activité de service au cours d'opérations de guerre sont inhumés à titre perpétuel dans les nécropoles ou les carrés spéciaux des cimetières communaux.

Ces dispositions sont applicables aux militaires de l'armée française participant aux opérations extérieures.

###### Section 2 : Nécropoles

**Art. L522-2**

Le ministre chargé des anciens combattants et victimes de guerre est chargé des questions relatives aux terrains, à l'entretien et à la garde des nécropoles qui sont propriété de l'Etat. Il peut confier la mise en œuvre des mesures qu'il décide à un organisme désigné par lui.

**Art. L522-3**

Lorsque des terrains sont nécessaires pour créer ou agrandir des nécropoles, le ministre chargé des anciens combattants et victimes de guerre en fait l'acquisition aux frais de l'Etat.

**Art. L522-4**

L'emplacement du terrain est déterminé par arrêté du représentant de l'Etat dans le département, sans autre formalité dans le cas où ce terrain a été choisi sur rapport favorable de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques et sur avis conforme du conseil municipal.

Dans le cas contraire, la décision est prise par arrêté du ministre chargé des anciens combattants et victimes de guerre.

**Art. L522-5**

A défaut d'accord amiable avec les propriétaires intéressés, et sous réserve du droit de réquisition prévu au chapitre III du livre II de la deuxième partie du code de la défense, il est procédé à l'expropriation.

L'expropriation est poursuivie conformément au code de l'expropriation pour cause d'utilité publique et notamment, en cas d'urgence, aux dispositions de l'article L. 521-1 de ce code.

**Art. L522-6**

Les dépenses d'occupation, de clôture des terrains nécessaires aux sépultures perpétuelles, d'entretien et de garde des nécropoles sont à la charge de l'Etat.

L'entretien des sépultures perpétuelles peut être confié, sur leur demande, soit aux communes, soit à des associations régulièrement constituées tant en France que dans les pays étrangers, conformément à des conventions intervenues ou à intervenir, entre elles et le ministre chargé des anciens combattants et victimes de guerre.

**Art. L522-7**

Si, après les hostilités, des terrains ou parties de terrains, acquis pour les nécropoles, restent inutilisés, ils peuvent être remis à l'administration chargée des domaines par arrêté du ministre chargé des anciens combattants et victimes de guerre.

###### Section 3 : Cimetières communaux

**Art. L522-8**

Les sépultures perpétuelles des militaires français et alliés morts pour la France sont, dans les cimetières communaux, groupés dans un carré spécial, distinct, autant que possible, par nationalité.

**Art. L522-9**

Lorsque des terrains ont été occupés dans les cimetières communaux pour l'inhumation des militaires français et alliés décédés au cours des hostilités, les communes propriétaires de ces cimetières peuvent, si elles en font la demande expresse, recevoir de l'Etat, en compensation, une indemnité correspondant à la réalité de la dépense engagée par elles de ce chef ou en résultant. Les demandes d'indemnité doivent être présentées au plus tard dans les trois ans qui suivent la date de cessation des hostilités ou dans les trois ans de l'occupation si elle est postérieure à la date de cessation des hostilités.

Les modalités de fixation de l'indemnité sont prévues par décret.

**Art. L522-10**

A défaut d'accord amiable entre l'Etat et les communes, l'indemnité est fixée, conformément aux dispositions de l'article L. 522-9, par une commission d'arbitrage instituée dans chaque département. La composition de la commission est fixée par décret.

###### Section 4 : Dispositions particulières

**Art. L522-11**

Les maréchaux de France et les officiers généraux qui ont exercé, en temps de guerre, soit le commandement en chef, soit le commandement d'un groupe d'armées ou d'une armée, les officiers généraux de marine qui ont, soit dans le grade de vice-amiral, commandé devant l'ennemi, soit comme officier général commandant supérieur, dirigé l'action d'une force navale dans des combats particulièrement importants et été promus pour faits de guerre au grade supérieur, sont, sur leur désir exprimé par disposition testamentaire ou, à défaut, sur la demande formulée par leurs ayants droit, inhumés à l'Hôtel national des Invalides.

**Art. L522-12**

Si la création d'un cimetière réservé à l'inhumation des militaires des armées alliées est demandée par le gouvernement dont relève ces armées, elle est assurée dans les conditions mentionnées aux articles L. 522-3 à L. 522-5 par le ministre chargé des anciens combattants et victimes de guerre, dans le cadre d'un accord avec le gouvernement du pays concerné.

Les terrains ainsi concédés sont exonérés de toutes taxes et impositions.

**Art. L522-13**

Les dispositions du présent chapitre sont applicables aux tombes des personnes autres que celles mentionnées à l'article L. 522-1, décédées en France ou hors de France, entre le 2 septembre 1939 et le er juin 1946, lorsque la mort est la conséquence directe d'un acte accompli volontairement pour lutter contre l'ennemi et que la mention " Mort pour la France " a été inscrite sur l'acte de décès.

**Art. L522-14**

Les dispositions des articles L. 522-3 à L. 522-5, L. 522-9 et L. 522-10 sont applicables aux sépultures des militaires des forces armées ennemies.

##### Chapitre III : Voyages sur les tombes ou sur les lieux du crime

**Art. L523-1**

Les entreprises ferroviaires délivrent chaque année, sur leur demande et sur certificat du maire, un billet aller-retour dans la classe la plus économique pour des services de transport ferroviaire domestique de voyageurs aux conjoints ou partenaires survivants, aux ascendants et descendants des premier et deuxième degrés et à la sœur ou au frère aîné des militaires morts pour la patrie pour leur permettre de faire un voyage gratuit de leur lieu de résidence au lieu d'inhumation faite par l'autorité militaire.

La sœur ou le frère aîné peuvent faire bénéficier de leur titre, à leur place, l'un des autres frères et sœurs.

Les parents, le conjoint ou partenaire survivant, les ascendants et les descendants des premier et deuxième degrés des militaires disparus jouissent de la même faculté pour se rendre à l'ossuaire militaire le plus rapproché du lieu indiqué par le jugement déclaratif de décès.

**Art. L523-2**

Le conjoint survivant d'un déporté ou interné résistant, d'un déporté ou interné politique, d'une personne contrainte au travail en pays ennemi ou occupé par l'ennemi, ou, à défaut, un ascendant ou descendant du disparu peut aller se recueillir une fois, aux frais de l'Etat, sur le lieu présumé du crime ou du décès.

Les modalités de remboursement de ces frais sont fixées par décret.

#### Titre III : DISPOSITIONS RELATIVES AUX COLLECTIVITÉS D'OUTRE-MER ET À LA NOUVELLE-CALÉDONIE

##### Chapitre unique.

**Art. L531-1**

I. – Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les mots : " cimetières communaux " sont remplacés par les mots : " cimetières territoriaux " ;

2° Les mots : " le maire de la commune " sont remplacés par les mots : " l'administrateur supérieur " ;

3° Les mots : " les communes " sont remplacés par les mots : " les circonscriptions territoriales ".

II. – Pour l'application de l'article L. 522-5 en Nouvelle-Calédonie et en Polynésie française, la référence au code de l'expropriation pour cause d'utilité publique est remplacée, en tant que de besoin, par la référence aux dispositions applicables localement et produisant le même effet.

### Livre VI : INSTITUTIONS

#### Titre Ier : OFFICE NATIONAL DES ANCIENS COMBATTANTS ET VICTIMES DE GUERRE

##### Chapitre Ier : Dispositions générales

**Art. L611-1**

L'Office national des combattants et des victimes de guerre est un établissement public national à caractère administratif placé sous la tutelle du ministre de la défense.

**Art. L611-2**

Les catégories de personnes ayant la qualité de ressortissants de l'Office sont énumérées en annexe au présent titre.

**Art. L611-3**

L'Office a pour mission d'assurer à ses ressortissants la protection et l'aide matérielle qui leur sont dus au titre de la reconnaissance de la Nation. A ce titre, il est chargé :

1° De prendre ou de proposer en faveur de ses ressortissants toutes mesures jugées nécessaires ou opportunes, et plus particulièrement en matière :

a) D'éducation ;

b) De reconversion professionnelle ;

c) D'aide au travail ;

d) De secours et d'aides financières;

e) D'assurance et de prévoyance sociales ;

2° D'utiliser au mieux des intérêts de ses ressortissants ses ressources propres, les subventions de l'Etat et le produit des fondations, dons et legs, soit directement, soit par l'intermédiaire des associations constituées par ses ressortissants ou des œuvres privées qui leur viennent en aide ;

3° D'assurer la liaison entre lesdites associations ou œuvres privées et les pouvoirs publics ;

4° De donner son avis :

a) Sur les projets ou propositions de lois dont il est saisi ;

b) Sur les projets de décret concernant ses ressortissants ;

5° De suivre l'application des dispositions concernant ses ressortissants.

Il assure la mise en œuvre de l'entretien, de la rénovation, et de la valorisation des sépultures de guerre et des hauts lieux de la mémoire nationale dont la liste est fixée par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Il assure également l'instruction des demandes d''indemnisation des orphelins dont les parents ont été victimes de persécutions antisémites et des orphelins dont les parents ont été victimes d'actes de barbarie durant la guerre 1939-1945.

Il est chargé des mesures de protection des pupilles de la Nation dans les conditions prévues au livre IV.

**Art. L611-4**

L'Office délivre pour le compte de l'Etat l'allocation de reconnaissance du combattant et les cartes, titres, pécules et mentions énumérés par décret en Conseil d'Etat.

**Art. L611-5**

L'Office est également chargé :

1° De préparer, en concertation avec les associations représentatives, les mesures de solidarité nationale en faveur des rapatriés, des anciens membres des forces supplétives et assimilés et de leurs familles, et des victimes de la captivité en Algérie ;

1° bis D'assister la commission instituée au I de l'article 4 de la loi n° 2022-229 du 23 février 2022 portant reconnaissance de la Nation envers les harkis et les autres personnes rapatriées d'Algérie anciennement de statut civil de droit local et réparation des préjudices subis par ceux-ci et leurs familles du fait de l'indignité de leurs conditions d'accueil et de vie dans certaines structures sur le territoire français dans l'exercice de ses missions ;

2° De veiller à la mise en œuvre des mesures décidées au titre des 1° et 1° bis du présent article par les pouvoirs publics ;

3° De suivre, de coordonner et de faciliter l'application des dispositions législatives et réglementaires qui concernent les personnes mentionnées au 1° ;

3° bis De faciliter les démarches administratives des descendants jusqu'au second degré des personnes rapatriées d'Algérie anciennement de statut civil de droit local, notamment l'accès aux dispositifs d'aide de droit commun auxquels ils peuvent prétendre et à ceux réservés aux enfants des anciens membres des formations supplétives et assimilés de statut civil de droit local ;

4° De mettre en œuvre des actions d'information, d'évaluation et de médiation.

Pour l'exercice de ses attributions, l'Office bénéficie, dans des conditions fixées par convention avec l'Etat, du concours des services compétents de l'Etat.

**Art. L611-6**

L'Office est chargé d'instruire les demandes d'emplois réservés des bénéficiaires du 1° de l'article L. 241-2 qui ne sont plus en activité, des 2° à 6° du même article et des articles L. 241-3 et L. 241-4.

Il peut également se voir confier, par convention, pour le compte de l'Etat :

1° La gestion des prestations de soins et d'appareillage prévues aux articles L. 212-1 et L. 213-1 pour les titulaires d'une pension qui résident dans les départements et collectivités d'outre-mer, ou en Nouvelle-Calédonie, ainsi qu'en Algérie, au Maroc ou en Tunisie ;

2° L'organisation des expertises médicales prévues au présent code pour les demandes de pensions formées par des personnes résidant en Algérie, au Maroc ou en Tunisie ;

3° L'accompagnement des pupilles de la République et le versement des subventions mentionnées au deuxième alinéa du III de l'article 30 de la loi n° 2021-1520 du 25 novembre 2021 visant à consolider notre modèle de sécurité civile et valoriser le volontariat des sapeurs-pompiers et les sapeurs-pompiers professionnels.

**Art. L611-7**

L'Office concourt à la mise en œuvre de la politique de la mémoire combattante définie par le ministre de la défense au service du renforcement du lien entre la Nation et ses armées.

##### Chapitre II : Organisation administrative et financière

###### Section 1 : Le conseil d'administration

**Art. L612-1**

L'Office est administré par un conseil d'administration, chargé de définir sa politique générale, présidé par le ministre chargé des anciens combattants et victimes de guerre.

Le conseil d'administration comprend des membres répartis en trois collèges :

1° Le premier collège est composé d'un député et d'un sénateur, désignés, respectivement, par le président de l'Assemblée nationale et par le président du Sénat, et de représentants de l'administration ;

2° Le deuxième collège représentant les anciens combattants et victimes de guerre, choisis parmi les catégories de ressortissants mentionnés à l'article L. 611-2 ;

3° Le troisième collège représentant les fondations et les associations nationales qui œuvrent pour les missions mémorielles et la citoyenneté.

Le conseil d'administration comporte en outre des représentants du personnel de l'Office.

Le nombre des membres de chaque collège et les modalités de désignation des membres du conseil d'administration sont fixées par décret.

**Art. L612-3**

Le conseil d'administration délibère sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Les projets de contrats pluriannuels avec l'Etat ;

3° Les programmes généraux d'activité et d'investissement ;

4° Le budget général ;

5° Les budgets rectificatifs, présentés dans les mêmes formes que le budget initial ;

6° Le compte financier ;

7° Le placement des capitaux et revenus provenant de libéralités faites à l'Office ;

8° Les transactions.

Il statue sur les recours formés contre les décisions rendues, à l'échelon départemental ou territorial ou par les commissions siégeant auprès des services diplomatiques ou consulaires en matière d'aide aux ressortissants. Il peut, à cet effet, donner délégation à certains de ses membres.

**Art. L612-4**

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par la réglementation relative à la gestion budgétaire et comptable publique.

Sous réserve des dispositions du code de l'action sociale et des familles relatives au fonctionnement des établissements médico-sociaux et du premier alinéa, les délibérations et les décisions du conseil d'administration sont exécutoires si, dans un délai de quinze jours, l'autorité de tutelle n'y a pas fait opposition.

###### Section 2 : Le directeur général

**Art. L612-6**

Le directeur général de l'Office est nommé par décret sur proposition du ministre chargé des anciens combattants et victimes de guerre.

Il prépare et exécute les délibérations du conseil d'administration. Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il est l'ordonnateur des recettes et des dépenses de l'établissement et, d'une manière générale, il exerce les compétences qui ne sont pas attribuées au conseil d'administration.

**Art. L612-7**

Le directeur général est chargé d'assurer le fonctionnement des services. Il a sous ses ordres le personnel de l'Office. Il peut donner délégation à des fonctionnaires placés sous son autorité.

Il signe pour le compte de l'Office les transactions après approbation des autorités de tutelle.

En sa qualité d'ordonnateur, il exerce ses attributions dans les conditions prévues par la réglementation relative à la gestion budgétaire et comptable publique.

**Art. L612-8**

Le directeur général de l'Office agit au nom de l'Etat, par délégation du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé des rapatriés, dans les matières prévues par décret en Conseil d'Etat.

**Art. L612-9**

Un décret définit les matières dans lesquelles le directeur général peut intervenir sans autorisation préalable de la commission permanente.

**Art. L612-10**

Le directeur général de l'Office peut, sans autorisation préalable, accepter provisoirement, ou à titre conservatoire, les dons et legs qui sont faits à l'Office.

**Art. L612-11**

En cas d'absence momentanée ou d'empêchement, le directeur général est suppléé dans ses fonctions par le directeur adjoint.

###### Section 3 : Le régime financier

**Art. L612-12**

L'établissement public est soumis aux dispositions relatives à la gestion budgétaire et comptable publique.

**Art. L612-13**

Les biens de l'Office sont insaisissables. Aucune opposition ne peut être pratiquée sur les sommes dues à cet établissement.

**Art. L612-14**

Les recettes de l'Office sont divisées en recettes ordinaires et en recettes extraordinaires :

1° Les recettes ordinaires comprennent :

a) Les revenus des biens, fonds et valeurs appartenant à l'établissement ;

b) Les revenus des dons et legs faits au profit de l'Office ;

c) Les subventions de l'Etat et des autres collectivités ;

d) Les autres ressources d'un caractère annuel et permanent ;

2° Les recettes extraordinaires comprennent :

a) Le capital provenant de l'aliénation des biens et valeurs ;

b) Le capital provenant des dons et legs ;

c) Le remboursement des avances.

**Art. L612-15**

Les avances et prêts consentis par l'Office à ses ressortissants sont assimilés à des créances de l'Etat. Ils rendent les pensions concédées en application du présent code passibles d'une retenue qui ne peut dépasser le cinquième du montant de la pension.

**Art. L612-16**

Les retenues sont effectuées à la diligence de l'agent comptable sur requête de l'ordonnateur et après avis conforme du conseil d'administration de l'Office.

**Art. L612-17**

Les titulaires de pensions et accessoires de pensions servis par l'Etat, les bénéficiaires de l'allocation de reconnaissance du combattant, du traitement de la Légion d'honneur ou de la médaille militaire peuvent en faire abandon, à titre définitif ou à titre temporaire, au profit de l'Office.

##### Chapitre III : Structures territoriales

**Art. L613-1**

L'Office dispose de services départementaux ou territoriaux, auprès desquels sont placés des conseils départementaux ou territoriaux.

Il peut également disposer de services à l'étranger.

**Art. L613-2**

Les modalités d'application des articles L. 612-1 à L. 613-1 sont fixées par décret en Conseil d'Etat. Celui-ci fixe la composition du conseil territorial en Nouvelle-Calédonie, en Polynésie française, en Guyane et en Martinique.

##### Chapitre IV : Etablissements médico-sociaux relevant de l'Office national des anciens combattants et victimes de guerre

##### Annexe

**Art. Annexe**

ANNEXE LÉGISLATIVE

Sont ressortissants de l'Office national des combattants et des victimes de guerre :

1° Les invalides pensionnés de guerre et des opérations extérieures ;

2° Les titulaires de la carte du combattant ;

3° Les combattants volontaires de la Résistance ;

4° Les conjoints et partenaires survivants pensionnés au titre du présent code ou qui auraient bénéficié d'une pension militaire ou de victime civile, s'ils n'avaient pas opté pour un autre régime de pension ;

5° Les ascendants de militaires ou de civils morts pour la France ;

6° Les pupilles de la Nation et orphelins de guerre ;

7° Les déportés et internés résistants et politiques ;

8° Les anciens prisonniers de guerre ;

9° Les patriotes résistant à l'occupation des départements du Rhin et de la Moselle, incarcérés en camps spéciaux ;

10° Les réfractaires ;

11° Les patriotes transférés en Allemagne ;

12° Les patriotes réfractaires à l'annexion de fait ;

13° Les victimes civiles de guerre ;

14° Les personnes contraintes au travail en pays ennemi ;

15° Les victimes de la captivité en Algérie ;

16° Les titulaires du titre de reconnaissance de la Nation ;

17° Les prisonniers du Viet-Minh ;

18° Les conjoints ou partenaires survivants de titulaires de la carte du combattant ou de bénéficiaires du présent code.

Les invalides pensionnés de guerre ou au titre des opérations extérieures dont la pension viendrait à être supprimée demeurent ressortissants de l'Office.

#### Titre II : INSTITUTION NATIONALE DES INVALIDES

##### Chapitre Ier : Dispositions générales

**Art. L621-1**

L'Institution nationale des invalides est un établissement public d'Etat à caractère administratif. Elle est placée sous la tutelle du ministre chargé des anciens combattants et victimes de guerre.

**Art. L621-2**

L'Institution nationale des invalides est la maison des combattants âgés, malades ou blessés au service de la patrie.

Elle a pour mission :

1° D'accueillir dans un centre de pensionnaires, à titre permanent ou temporaire, les invalides bénéficiaires du présent code satisfaisant aux conditions de taux d'invalidité fixées par décret en Conseil d'Etat ;

2° De dispenser dans un centre médico-chirurgical des soins en hospitalisation ou en consultation en vue de la réadaptation fonctionnelle, professionnelle et sociale des patients. Les personnes accueillies sont en priorité les pensionnaires de l'établissement, ainsi que les autres bénéficiaires du présent code ;

3° De délivrer aux assurés sociaux les soins définis à l'article L. 6111-1 du code de la santé publique ;

4° De participer aux études et à la recherche en matière d'appareillage des handicapés, sous l'orientation du ministre chargé des anciens combattants et victimes de guerre. Ces participations font l'objet d'une convention préalable entre l'Etat et l'établissement lorsqu'elles impliquent un engagement financier spécifique de la part de ce dernier.

##### Chapitre II : Organisation administrative et financière

**Art. L622-1**

Le conseil d'administration de l'Institution nationale des invalides est présidé par une personnalité nommée par le Président de la République.

Il comprend, en outre :

1° Des représentants de l'Etat, dont le gouverneur des Invalides ;

2° Des personnalités qualifiées représentant le monde combattant ;

3° Des représentants du personnel ;

4° Des représentants des usagers, dont un du centre des pensionnaires.

**Art. L622-2**

Le conseil d'administration :

1° Définit la politique générale de l'établissement ;

2° Délibère sur le projet d'établissement, les programmes d'investissement, le budget et les décisions modificatives, y compris les propositions de dotation globale et de tarifs de prestation, les comptes et l'affectation des résultats d'exploitation, les structures de l'établissement, le tableau des emplois permanents et le règlement intérieur ;

3° Donne son avis sur la nomination des chefs de service ;

4° Autorise les acquisitions, les aliénations et les emprunts, l'exercice des actions en justice, les conventions engageant l'établissement ainsi que sa participation à des dispositifs d'appui à la coordination et des dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6 du code de la santé publique ;

5° Fixe le montant de la participation due par les pensionnaires, fixée par décret en Conseil d'Etat en fonction des revenus des intéressés ;

6° A seul qualité pour accepter les libéralités.

**Art. L622-3**

Le directeur de l'établissement est un officier général du service de santé des armées en activité de service nommé par décret en conseil des ministres, sur proposition conjointe du ministre de tutelle et du ministre de la défense. Il lui est adjoint un officier du corps des commissaires des armées nommé par le ministre de tutelle, sur proposition du ministre de la défense.

Le directeur prépare et exécute les délibérations du conseil d'administration. Il représente l'établissement en justice et dans tous les actes de la vie civile ; il est l'ordonnateur des recettes et des dépenses ; il a autorité sur les personnels de l'établissement et, d'une manière générale, il exerce les compétences qui ne sont pas attribuées au conseil d'administration par l'article L. 622-2.

**Art. L622-4**

Les ressources de l'établissement comprennent notamment :

1° Les subventions, avances, fonds de concours ou contributions qui lui sont attribués par l'Etat et, le cas échéant, d'autres collectivités ou personnes publiques ou privées ;

2° La participation des personnes admises en qualité de pensionnaires ;

3° La dotation annuelle mentionnée au II de l'article L. 174-1 du code de la sécurité sociale et les produits de l'activité hospitalière ;

4° Les dons et legs ;

5° Le produit des emprunts.

**Art. L622-5**

Les dépenses de l'établissement comprennent les frais de personnel, les charges d'équipement et de fonctionnement, les frais d'études et de recherches, ainsi que, de manière générale, toutes les dépenses nécessaires à l'accomplissement de sa mission.

**Art. L622-6**

L'Institution nationale des invalides est soumise au contrôle administratif et budgétaire de l'Etat, ainsi qu'au contrôle de l'inspection générale des affaires sociales, de l'inspection générale des finances, du contrôle général des armées et de la Cour des comptes.

Sur demande du ministre de tutelle ou du conseil d'administration, l'établissement est également soumis au contrôle des inspections du service de santé des armées pour toutes les questions relevant de leur compétence.

**Art. L622-7**

Le chapitre préliminaire du titre Ier du livre Ier de la première partie du code de la santé publique est applicable à l'Institution nationale des invalides, qui concourt à la prévention et aux soins.

A l'exception des articles L. 6113-4, L. 6113-5 et L. 6113-10, les chapitres Ier et II du titre Ier du livre Ier de la première partie, le chapitre III du titre Ier du livre Ier de la sixième partie, les conditions techniques de fonctionnement prévues par le 3° de l'article L. 6122-2 ainsi que le titre III du livre Ier de la sixième partie du code de la santé publique sont applicables à l'Institution nationale des invalides.

**Art. L622-8**

Les modalités d'application des articles L. 621-1 à L. 622-7 du présent code sont fixées par décret en Conseil d'Etat.

### Livre VII : CONTENTIEUX DES PENSIONS

#### Titre Ier : DISPOSITIONS COMMUNES

##### Chapitre unique.

**Art. L711-1**

Les recours contentieux contre les décisions individuelles prises en application du livre Ier et des titres Ier à III du livre II sont introduits, instruits et jugés conformément aux dispositions du code de justice administrative, sous réserve du présent chapitre.

**Art. L711-2**

Les recours contentieux contre les décisions individuelles prises en application du livre Ier et des titres Ier à III du livre II sont précédés d'un recours administratif préalable exercé dans des conditions fixées par décret en Conseil d'Etat.

**Art. L711-3**

Les dispositions de la première partie de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique sont applicables de plein droit, sans condition de ressources, de nationalité ni de résidence, aux personnes qui forment un recours contentieux en application du présent chapitre. Les personnes résidant en Nouvelle-Calédonie sont soumises aux dispositions localement applicables en matière d'aide juridique civile et administrative.

**Art. L711-4**

L'audience est publique. Toutefois, la juridiction, sur la demande de l'intéressé, peut ordonner que les débats auront lieu à huis clos.

**Art. L711-5**

Le demandeur comparaît en personne et peut présenter des observations orales. Il peut se faire assister ou représenter par la personne de son choix.

## Partie réglementaire (nouvelle) 

### Livre Ier : LE DROIT À PENSION

#### Titre Ier : LES BÉNÉFICIAIRES

##### Chapitre Ier : Les militaires et les personnes assimilées

**Art. D111-1**

Les formations supplétives françaises en Afrique du nord mentionnées au 2° de l'article L. 111-3 sont les suivantes :

1° Harkas ;

2° Maghzens ;

3° Groupes d'autodéfense ;

4° Goums, groupes mobiles de sécurité y compris groupes mobiles de police rurale et compagnies nomades ;

5° Auxiliaires de la gendarmerie ;

6° Sections administratives spécialisées ;

7° Sections administratives urbaines ;

8° Formations auxiliaires au Maroc et en Tunisie.

##### Chapitre II : Les membres des organisations civiles et militaires de la Résistance

**Art. R112-1**

La qualité de membre de la Résistance définie au 1° de l'article L. 112-2 est reconnue à toute personne pour laquelle il est justifié par des documents établis, soit par un organisme qualifié d'action français ou allié, soit par l'un des groupements reconnus par le conseil national de la Résistance qui ont été inscrits sur la liste publiée par arrêté des ministres chargés des anciens combattants et victimes de guerre et de la défense, qu'elle appartenait à l'un de ces organismes ou groupements ou opérait pour leur compte.

**Art. R112-2**

La qualité de membre de la Résistance définie au 2° de l'article L. 112-2 est reconnue à toute personne pour laquelle il est justifié des deux conditions suivantes :

1° Avoir quitté ou tenté de quitter un territoire occupé par l'ennemi ou placé sous le contrôle de l'autorité de fait se disant Gouvernement de l'Etat français, pour rejoindre soit les Forces françaises libres, soit, à partir du 8 novembre 1942, les forces stationnées en Afrique du Nord ou en Afrique occidentale et, ultérieurement, les forces relevant du comité français de la libération nationale, puis du Gouvernement provisoire de la République française ;

2° Avoir appartenu à un groupement de résistance ou de réfractaires, ou réunir au moment de son départ ou de sa tentative de départ les conditions d'âge et d'aptitude physique requises pour l'incorporation dans les forces énumérées au 1°.

**Art. R112-3**

La preuve des conditions exigées au 1° de l'article R. 112-2 est établie soit par des documents émanant d'organismes qualifiés d'action français ou alliés ou de groupements reconnus par le conseil national de la Résistance, soit par des déclarations faites par des personnes ayant assisté à la sortie ou à la tentative de sortie du territoire considéré. Tout commencement d'exécution n'ayant pas produit d'effet par suite de circonstances indépendantes de la volonté de son auteur, est considéré comme tentative.

**Art. R112-4**

I. – Les conditions d'âge exigées au 2° de l'article R. 112-2 sont les suivantes :

1° Forces françaises libres :

a) Age minimum : dix-sept ans accomplis ;

b) Age maximum : celui fixé, suivant le grade, par le tableau annexé à l'ordonnance n° 23 du 13 février 1942 relative à la mise en non-activité des militaires des forces françaises libres ;

2° Forces françaises d'Afrique du Nord ou d'Afrique occidentale française, relevant du comité français de la libération nationale, puis du Gouvernement provisoire de la République française :

a) Age minimum : dix-sept ans accomplis ;

b) Age maximum :

– cinquante-cinq ans pour les sous-officiers et hommes de troupe ;

– pour les officiers, la limite d'âge du grade des officiers de réserve augmentée d'un an.

II. – Les conditions d'aptitude physique exigées au 2° de l'article R. 112-2 sont au minimum celles déterminant l'aptitude au service auxiliaire.

**Art. R112-5**

La qualité de membre de la Résistance définie au 3° et au 4° de l'article L. 112-2 est reconnue à toute personne associée à la Résistance qui, sur l'ordre de l'ennemi ou de l'autorité de fait se disant Gouvernement de l'Etat français, a été exécutée ou a fait l'objet d'une mesure privative ou restrictive de liberté prise pour un fait autre qu'un crime ou une infraction de droit commun ne pouvant bénéficier de l'ordonnance du 6 juillet 1943 relative à la légitimité des actes accomplis pour la cause de la libération de la France et à la révision des condamnations intervenues pour ces faits.

**Art. R112-6**

La qualité de membre de la Résistance est reconnue à toute personne pour laquelle la matérialité des concours ou actes énumérés au 5° de l'article L. 112-2 est établie, soit par les attestations des organismes qualifiés d'action français ou alliés ou de groupements reconnus par le conseil national de la Résistance, soit par les déclarations des bénéficiaires ou de témoins, quand leurs dires sont corroborés par des organismes qualifiés d'action français ou alliés.

**Art. D112-7**

Les déclarations des personnes ayant bénéficié du concours direct et personnel mentionné au 5° de l'article L. 112-2 sont annexées au dossier de demande de pension. Lorsque ces déclarations n'ont pu être certifiées par les organismes dont dépendaient lesdites personnes, il est procédé à une enquête dans les conditions mentionnées à l'article D. 112-8.

**Art. D112-8**

Les témoignages des personnes ayant assisté, soit à une sortie ou une tentative de sortie du territoire, soit à un acte de résistance accompli isolément, sont recueillis par l'autorité de police ou les services de l'Office national des anciens combattants et victimes de guerre dans un rapport où sont mentionnés tous éléments utiles permettant d'apprécier la crédibilité de ces témoignages.

Si le témoin, quelle que soit sa nationalité, réside à l'étranger, le témoignage est recueilli par l'agent consulaire français dont le siège est le plus proche de son domicile. Celui-ci fait, en outre, connaître son avis sur l'honorabilité du déclarant.

##### Chapitre III : Les victimes civiles de guerre 

##### Chapitre IV : Les ayants cause des militaires et des personnes assimilées aux militaires  

##### Chapitre V : Les ayants cause des victimes civiles de guerre  

#### Titre II : DÉTERMINATION DU DROIT À PENSION D'INVALIDITÉ

##### Chapitre Ier : Conditions générales d'ouverture du droit à pension aux militaires

###### Section 1 : Règles d'imputabilité et de minimum indemnisable.

**Art. R121-1**

Sont considérées comme des missions opérationnelles, au sens des dispositions du 4° de l'article L. 121-1 :

1° Les opérations extérieures et les missions effectuées à l'étranger au titre d'unités françaises ou alliées ou de forces internationales conformément aux obligations et engagements internationaux de la France ;

2° Les opérations d'expertise ou d'essai, y compris les évaluations techniques et les vérifications de matériels et d'équipements, civils ou militaires ;

3° Les opérations d'assistance menées par les forces armées dans le cadre de catastrophes naturelles, technologiques ou matérielles ;

4° Les opérations de maintien de l'ordre et celles menées pour assurer la sécurité des personnes et des biens ;

5° Les exercices ou manœuvres de mise en condition des forces ;

6° Les escales.

**Art. R121-2**

Pour l'application de la présomption mentionnée à l'article L. 121-2 aux prisonniers de guerre et aux internés à l'étranger, lors de la guerre 1939-1945, leurs blessures ou maladies doivent avoir été régulièrement constatées :

1° Soit dans les six mois suivant leur arrivée, s'il s'agit de prisonniers rentrés en France avant le 1er mars 1945, date de mise en application de l'ordonnance n° 45-802 du 20 avril 1945 instituant le contrôle médical des prisonniers, travailleurs et déportés rapatriés ;

2° Soit, s'il s'agit de prisonniers rapatriés après le 28 février 1945, au plus tard lors de la deuxième visite médicale prévue par l'ordonnance n° 45-802 précitée, sans que cette visite puisse avoir eu lieu plus de sept mois après leur retour en France.

L'expiration du délai est reportée au 30 juin 1946 dans tous les cas où l'application des dispositions de l'alinéa précédent conduirait à la fixer à une date antérieure.

###### Section 2 : Pensions définitives et pensions temporaires

**Art. R121-3**

La pension temporaire est concédée pour trois années à compter du point de départ défini à l'article L. 151-2.

Elle est convertible en pension définitive à l'issue d'une ou de plusieurs périodes de trois ans, après examens médicaux.

**Art. R121-4**

A l'issue du délai de trois ans, pour la ou les infirmités résultant uniquement de blessures, la situation du pensionné doit être définitivement fixée :

1° Soit par la conversion de la pension temporaire en pension définitive à un taux supérieur, égal ou inférieur au taux primitif ;

2° Soit, si l'invalidité a disparu ou est devenue inférieure au minimum indemnisable de 10 %, par la suppression de la pension.

**Art. R121-5**

Pour la ou les infirmités résultant de maladies, associée ou non à d'autres, la pension temporaire est, à l'expiration de chaque période triennale :

1° Soit renouvelée à un taux supérieur, égal ou inférieur au taux primitif ;

2° Soit supprimée si l'invalidité a disparu ou est devenue inférieure au minimum indemnisable fixé à l'article L. 121-5.

A l'expiration d'un délai de neuf ans qui suit le point de départ défini à l'article L. 151-2, la situation du pensionné doit être définitivement fixée, soit par la conversion de la pension temporaire en pension définitive, soit par la suppression de toute pension.

**Art. R121-6**

Par dérogation aux dispositions de l'article R. 121-5, lorsque le pensionné à titre temporaire est âgé de plus de soixante-quinze ans à la date d'expiration de la première ou de la deuxième période triennale, sa situation doit, à l'expiration de la période considérée, être définitivement fixée, soit par la conversion de la pension temporaire en pension définitive, soit par la suppression de la pension.

##### Chapitre II : Dispositions applicables à certains militaires

###### Section 1 : Aumôniers militaires

**Art. R122-1**

Les pensions d'invalidité des aumôniers militaires sont établies sur la base des indices applicables aux officiers auxquels ils sont assimilés par le décret n° 2008-1524 du 30 décembre 2008 relatif aux aumôniers militaires.

###### Section 2 : Anciens personnels féminins

**Art. R122-2**

Le droit à pension d'invalidité des anciens personnels féminins est déterminé selon l'assimilation aux grades de la hiérarchie militaire générale prévue par les dispositions statutaires applicables à leur situation au moment de leur radiation des contrôles ou des cadres.

**Art. R122-3**

Pour l'application des dispositions du présent code, les anciens pilotes auxiliaires féminins de l'air sont assimilés aux sous-lieutenants de l'armée de l'air.

##### Chapitre III : Conditions applicables aux personnes assimilées aux militaires et aux membres de la Résistance

###### Section 1 : Les membres des organisations civiles et militaires de la Résistance.

**Art. R123-1**

Le droit à pension est ouvert aux membres de la Résistance dans les conditions prévues aux articles L. 121-5 et L. 121-6, lorsqu'il est établi que :

1° La blessure ou la maladie invoquée comme étant la cause de l'infirmité qui a entraîné l'invalidité résulte de l'accomplissement d'un acte de résistance mentionné au 1° de l'article L. 112-2 ;

2° Les infirmités ont été contractées au cours ou à la suite de la sortie ou de la tentative de sortie du territoire mentionnée au 2° du même article ;

3° Les infirmités ont été contractées dans les conditions définies au 3° ou au 4° du même article ;

4° Les infirmités ont été contractées à l'occasion du concours prêté dans l'une des circonstances précisées au 5° du même article.

**Art. R123-2**

A défaut de constatation médicale contemporaine des faits en cause, les constatations médicales ultérieures mentionnées au dernier alinéa de l'article L. 123-9 doivent avoir été opérées par les autorités médicales militaires.

**Art. R123-3**

La constatation médicale contemporaine des faits en cause est établie par le certificat du praticien qui a donné ses soins. Si ce certificat n'a pas été établi, le praticien peut, à toute époque, faire état de son constat et en rapporter la substance.

**Art. R123-4**

Si la preuve de l'imputabilité de la blessure ou de la maladie ne peut être apportée, les documents produits doivent contenir toutes précisions relatives à la nature de l'acte de résistance accompli ainsi que les circonstances, notamment de date, de lieu et de météorologie, qui rendent plausible l'imputabilité des infirmités audit acte.

**Art. R123-5**

Les constatations contemporaines faites par des médecins constituent un constat régulier, que ceux-ci aient appartenu ou non à un groupement de résistance ou de réfractaires à l'époque considérée.

###### Section 2 : Militaires et assimilés originaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle

**Art. R123-6**

Si la preuve de l'imputabilité au service des infirmités invoquées ne peut être apportée par l'intéressé, ni la preuve contraire administrée par l'Etat, les militaires et assimilés originaires des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, incorporés de force dans l'armée allemande ou le service allemand du travail, bénéficient de la présomption d'origine à condition que leurs infirmités aient été constatées dans les délais fixés à l'article R. 121-2.

##### Chapitre IV : Conditions applicables aux victimes civiles de guerre

###### Section 1 : Dispositions générales.

**Art. R124-1**

La condition de nationalité française prévue au présent chapitre pour l'ouverture du droit à pension des victimes civiles de guerre est appréciée à la date du fait dommageable et à la date de la demande de pension.

###### Section 2 : Victimes civiles de la guerre d'Algérie et des combats en Tunisie et au Maroc

**Art. R124-2**

Les personnes de nationalité étrangère qui ont subi en Algérie des dommages physiques dans les circonstances définies à l'article L. 124-11, ont droit à pension lorsqu'elles ont été admises au bénéfice des dispositions du décret n° 62-1049 du 4 septembre 1962 portant règlement d'administration publique pour l'application à certains étrangers de la loi n° 61-1439 du 26 décembre 1961 relative à l'accueil et à la réinstallation des Français d'outre-mer.

**Art. R124-3**

Les personnels de police mentionnés à l'article L. 124-13 sont ceux appartenant aux :

1° Aux services actifs de la sûreté nationale ;

2° Aux services actifs de la préfecture de police ;

3° Aux personnels d'encadrement des groupes mobiles de sécurité en Algérie mentionnés à l'article 1er de l'ordonnance n° 62-972 du 16 août 1962 relative à la situation des fonctionnaires des cadres supérieurs et subalternes des groupes mobiles de sécurité en Algérie.

###### Section 3 : Victimes d'actes de terrorisme

**Art. R124-4**

Ainsi qu'il est prévu à l'article L. 113-13, les personnes mentionnées à l'article 9 de la loi n° 86-1020 du 9 septembre 1986 relative à la lutte contre le terrorisme sont considérées comme des victimes civiles de guerre pour l'application du présent livre.

##### Chapitre V : Calcul des pensions

**Art. R125-1**

En cas d'évolution de l'indice d'ensemble des traitements bruts de la fonction publique de l'Etat mentionné à l'article L. 125-2, la valeur du point de pension est modifiée annuellement à la date du 1er janvier, proportionnellement à l'évolution de cet indice.

La valeur du point de pension est fixée par arrêté conjoint du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé du budget en fonction de l'évolution cumulée et constatée de l'indice d'ensemble des traitements bruts de la fonction publique de l'Etat du troisième trimestre de la pénultième année au deuxième trimestre de l'année précédente inclus.

**Art. R125-2**

Les valeurs en nombre de points d'indice mentionnées à l'article L. 125-2, correspondant aux pensions établies en fonction du taux d'invalidité reconnu, sont fixées par le tableau suivant, applicable au soldat et à l'ensemble des gradés pensionnés, tant que ceux-ci sont en activité de service :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>POURCENTAGE<br/> d'invalidité</th><th>VALEUR EN NOMBRE<br/> de points d'indice<br/> de la pension principale</th><th>ALLOCATIONS<br/> aux grands invalides<br/> (1,2,3,4) en nombre<br/> de points d'indice</th><th>ALLOCATIONS<br/> aux grands mutilés en nombre de points d'indice</th><th>TOTAL<br/> en nombre de points<br/> d'indice</th></tr><tr><td align="center">10 %</td><td align="center">48</td><td align="left"></td><td align="left"></td><td align="center">48</td></tr><tr><td align="center">15 %</td><td align="center">72</td><td align="left"></td><td align="left"></td><td align="center">72</td></tr><tr><td align="center">20 %</td><td align="center">96</td><td align="left"></td><td align="left"></td><td align="center">96</td></tr><tr><td align="center">25 %</td><td align="center">120</td><td align="left"></td><td align="left"></td><td align="center">120</td></tr><tr><td align="center">30 %</td><td align="center">144</td><td align="left"></td><td align="left"></td><td align="center">144</td></tr><tr><td align="center">35 %</td><td align="center">168</td><td align="left"></td><td align="left"></td><td align="center">168</td></tr><tr><td align="center">40 %</td><td align="center">192</td><td align="left"></td><td align="left"></td><td align="center">192</td></tr><tr><td align="center">45 %</td><td align="center">216</td><td align="left"></td><td align="left"></td><td align="center">216</td></tr><tr><td align="center">50 %</td><td align="center">240</td><td align="left"></td><td align="left"></td><td align="center">240</td></tr><tr><td align="center">55 %</td><td align="center">264</td><td align="left"></td><td align="left"></td><td align="center">264</td></tr><tr><td align="center">60 %</td><td align="center">288</td><td align="left"></td><td align="left"></td><td align="center">288</td></tr><tr><td align="center">65 %</td><td align="center">312</td><td align="left"></td><td align="left"></td><td align="center">312</td></tr><tr><td align="center">70 %</td><td align="center">336</td><td align="left"></td><td align="left"></td><td align="center">336</td></tr><tr><td align="center">75 %</td><td align="center">360</td><td align="left"></td><td align="left"></td><td align="center">360</td></tr><tr><td align="center">80 %</td><td align="center">384</td><td align="left"></td><td align="left"></td><td align="center">384</td></tr><tr><td align="center">85 % (sans allocation aux grands mutilés)</td><td align="center">361</td><td align="center">128</td><td align="left"></td><td align="center">489</td></tr><tr><td align="center">85 % (avec allocation aux grands mutilés)</td><td align="center">361</td><td align="center">64</td><td align="center">200</td><td align="center">625</td></tr><tr><td align="center">90 % (sans allocation aux grands mutilés)</td><td align="center">368</td><td align="center">154</td><td align="left"></td><td align="center">522</td></tr><tr><td align="center">90 % (avec allocation aux grands mutilés)</td><td align="center">368</td><td align="center">77</td><td align="center">300</td><td align="center">745</td></tr><tr><td align="center">95 % (sans allocation aux grands mutilés)</td><td align="center">370</td><td align="center">204</td><td align="left"></td><td align="center">574</td></tr><tr><td align="center">95 % (avec allocation aux grands mutilés)</td><td align="center">370</td><td align="center">102</td><td align="center">400</td><td align="center">872</td></tr><tr><td align="center">100 % (sans allocation aux grands mutilés)</td><td align="center">372</td><td align="center">256</td><td align="left"></td><td align="center">628</td></tr><tr><td align="center">100 % (avec allocation aux grands mutilés)</td><td align="center">372</td><td align="center">128</td><td align="center">500</td><td align="center">1000</td></tr></tbody></table></div>Les indices fixés au tableau ci-dessus comprennent la pension principale et pour les titulaires d'une pension d'invalidité égale à 85 %, 90 %, 95 % et 100 %, les allocations aux grands invalides, n° 1, n° 2, n° 3 et n° 4 mentionnées à l'article R. 131-1, selon qu'ils sont ou non bénéficiaires des allocations aux grands mutilés, ainsi que, le cas échéant, les allocations aux grands mutilés mentionnées à l'article L. 132-3, attribuées par référence au taux d'invalidité.</div>

**Art. R125-3**

Les indices mentionnés au troisième alinéa de l'article L. 125-3, déclinés en fonction du grade, après radiation des cadres ou des contrôles, sont prévus par des tableaux annexés au présent code.

**Art. D125-4**

Le taux d'invalidité mentionné à l'article L. 125-1 est déterminé par le guide-barème des invalidités annexé au présent code.

Ce guide-barème est complété :

1° Pour les internés et déportés, ainsi que les patriotes résistant à l'occupation des départements du Rhin et de la Moselle, par le guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation, également annexé au présent code ;

2° Pour les militaires et assimilés mentionnés à l'article L. 122-1, par le guide-barème applicable aux infirmités et maladies contractées dans certains camps ou lieux de détention, également annexé au présent code.

**Art. D125-5**

Le ministre chargé des anciens combattants et victimes de guerre et le ministre chargé du budget établissent, selon une périodicité bisannuelle, un rapport comparant l'évolution constatée de la valeur du point de pension et de celle de l'indice des prix à la consommation hors tabac. Ce rapport est communiqué au Parlement.

#### Titre III : ALLOCATIONS ET MAJORATIONS

##### Chapitre Ier : Allocations spéciales aux grands invalides

###### Section 1 : Dispositions relatives aux allocations mentionnées à l'article L. 131-1

**Art. R131-1**

Des allocations portant les numéros 1 à 5 bis sont attribuées aux grands invalides selon les modalités ci-dessous :

1° Allocation n° 1, accordée pour invalidité de 85 % :

a) Invalides non bénéficiaires d'allocations aux grands mutilés : 128 points d'indice ;

b) Invalides bénéficiaires d'allocations aux grands mutilés : 64 points d'indice ;

2° Allocation n° 2, accordée pour invalidité de 90 % :

a) Invalides non bénéficiaires d'allocations aux grands mutilés : 154 points d'indice ;

b) Invalides bénéficiaires d'allocations aux grands mutilés : 77 points d'indice ;

3° Allocation n° 3, accordée pour invalidité de 95 % :

a) Invalides non bénéficiaires d'allocations aux grands mutilés : 204 points d'indice ;

b) Invalides bénéficiaires d'allocations aux grands mutilés : 102 points d'indice ;

4° Allocation n° 4, accordée pour invalidité de 100 % :

a) Invalides non bénéficiaires d'allocations aux grands mutilés : 256 points d'indice ;

b) Invalides bénéficiaires d'allocations aux grands mutilés : 128 points d'indice ;

5° Allocation n° 5, accordée aux invalides bénéficiaires de l'article L. 125-10 : 540 points d'indice. Le montant de cette allocation est majoré de trois points par degré de complément de pension à partir du deuxième degré inclusivement ;

6° Allocation n° 5 bis, accordée aux invalides bénéficiaires de l'article L. 133-1 :

a) Cas général : 1373 points d'indice ;

b) Aveugles, amputés de deux ou de plus de deux membres, paraplégiques : 1464 points d'indice.

Les allocations mentionnées au présent article ne peuvent être cumulées entre elles.

**Art. R131-2**

I. – Une allocation portant le numéro 4 bis est attribuée aux grands invalides non bénéficiaires des articles L. 125-10 ou L. 133-1 titulaires d'une pension de 95 % ou de 100 % pour plusieurs infirmités dont la plus grave entraîne une invalidité au moins égale à 85 %.

II. – Le taux est fixé ainsi qu'il suit, en fonction de la somme arithmétique des pourcentages d'invalidité attribués aux infirmités dont l'intéressé est atteint et qui lui ouvrent droit à pension ;

1° Si la somme des pourcentages d'invalidité est de 105 à 145 % : 46 points d'indice ;

2° Si la somme des pourcentages d'invalidité est de 150 à 195 % : 92 points d'indice ;

3° Si la somme des pourcentages d'invalidité est de 200 à 245 % : 184 points d'indice ;

4° Si la somme des pourcentages d'invalidité est de 250 à 295 % : 276 points d'indice ;

5° Si la somme des pourcentages d'invalidité est de 300 à 345 % : 368 points d'indice ;

6° Si la somme des pourcentages d'invalidité est d'au moins 350 % et au-dessus : 460 points d'indice.

Lorsque la somme des pourcentages mentionnés ci-dessus prévus se termine par un chiffre autre qu'un 0 ou un 5, elle est portée au multiple de 5 supérieur.

III. – L'allocation n° 4 bis ne se cumule pas avec les allocations n° 7 et 8, ni avec les allocations aux grands mutilés.

**Art. R131-3**

Une allocation portant le numéro 6 est attribuée aux grands invalides cumulant les bénéfices des articles L. 125-10 et L. 133-1.

Son montant est de 50 points d'indice par degré de complément de pension défini par au premier alinéa de l'article L. 125-10.

Lorsque le pensionné bénéficie des dispositions du deuxième alinéa de l'article L. 133-1, l'allocation prévue au présent article est remplacée par une allocation forfaitaire de 1 250 points d'indice, majorée de 50 points d'indice pour chaque degré en plus du dixième.

**Art. R131-4**

I. – Une allocation portant le numéro 7 est attribuée aux grands invalides qui sont amputés d'un membre. Ses montants sont fixés ainsi qu'il suit :

1° Membre supérieur :

a) Amputation du poignet :

– allocation non cumulée avec une autre allocation aux grands invalides : 36,5 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 18,2 points d'indice ;

b) Amputation de l'avant-bras :

– allocation non cumulée avec une autre allocation aux grands invalides : 54,7 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 27,4 points d'indice

c) Amputation au niveau du coude :

– allocation non cumulée avec une autre allocation aux grands invalides : 72,9 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 36,5 points d'indice ;

d) Amputation du bras :

– allocation non cumulée avec une autre allocation aux grands invalides : 109,4 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 54,7 points d'indice ;

e) Amputation sous-tubérositaire :

– allocation non cumulée avec une autre allocation aux grands invalides : 72,9 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 72,9 points d'indice ;

f) Désarticulation de l'épaule :

– allocation non cumulée avec une autre allocation aux grands invalides : 91,2 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 91,2 points d'indice ;

2° Membre inférieur :

a) Amputation tibio-tarsienne :

– allocation non cumulée avec une autre allocation aux grands invalides : 18,2 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 9,1 points d'indice ;

b) Amputation de la jambe :

– allocation non cumulée avec une autre allocation aux grands invalides : 36,5 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 18,2 points d'indice ;

c) Amputation au niveau du genou :

– allocation non cumulée avec une autre allocation aux grands invalides : 72,9 points d'indice :

– allocation cumulée avec une autre allocation aux grands invalides : 36,5 points d'indice :

d) Amputation au niveau de la cuisse :

– allocation non cumulée avec une autre allocation aux grands invalides : 109,4 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 54,7 points d'indice ;

e) Amputation sous-trochantérienne :

– allocation non cumulée avec une autre allocation aux grands invalides : 72,9 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 72,9 points d'indice ;

f) Désarticulation de la hanche :

– allocation non cumulée avec une autre allocation aux grands invalides : 91,2 points d'indice ;

– allocation cumulée avec une autre allocation aux grands invalides : 91,2 points d'indice.

II. – L'allocation n° 7 ne se cumule pas avec les allocations aux grands mutilés.

**Art. R131-5**

I. – Une allocation portant le numéro 8 est attribuée aux grands invalides bénéficiaires de l'article L. 133-1 :

1° Aveugles, paraplégiques, hémiplégiques, amputés ou impotents de deux membres, amputés des deux mains ;

2° Qui, bien que non atteints des infirmités désignées au 1°, totalisent une invalidité d'au moins 200 %, calculée par addition arithmétique des taux d'invalidité afférents aux diverses infirmités dont ils sont atteints.

II. – Le montant de l'allocation n° 8 est fixé à 368 points d'indice.

Ce montant est porté à 552 points pour les paraplégiques non bénéficiaires des allocations aux grands mutilés prévues au chapitre II du présent titre ; cette majoration ne se cumule pas avec l'allocation n° 7.

III. – Le montant de l'allocation n° 8 est porté à 676 points d'indice pour les invalides désignés ci-après, lorsqu'ils sont bénéficiaires des allocations aux grands mutilés :

1° Aveugles ;

2° Amputés des deux membres supérieurs ;

3° Impotents des deux membres supérieurs ayant perdu au moins l'usage des deux mains ;

4° Amputés des deux membres inférieurs au niveau de la cuisse ;

5° Impotents totaux des deux membres inférieurs ;

6° Amputés d'un membre supérieur ayant perdu l'usage de l'autre main ;

7° Amputés d'un membre inférieur au niveau de la cuisse ayant totalement perdu l'usage de l'autre membre inférieur.

Son montant est porté à 800 points d'indice pour les invalides mentionnés ci-dessus qui ne bénéficient pas des allocations aux grands mutilés. Dans ce cas, cette majoration ne se cumule pas avec l'allocation n° 7.

IV. – Le montant de l'allocation n° 8 est porté à 476 points d'indice pour les invalides ci-dessous désignés, lorsqu'ils sont bénéficiaires des allocations aux grands mutilés :

1° Amputés de deux membres autres que ceux mentionnés au III ;

2° Impotents de deux membres ayant totalement perdu l'usage d'un membre inférieur et au moins l'usage d'une main ;

3° Amputés d'un membre supérieur ayant totalement perdu l'usage d'un membre inférieur ;

4° Amputés d'un membre inférieur ayant perdu au moins l'usage d'une main ;

5° Amputés d'un membre inférieur au-dessous du niveau de la cuisse ayant totalement perdu l'usage de l'autre membre inférieur.

Son montant est porté à 600 points d'indice pour les invalides mentionnés ci-dessus qui ne bénéficient pas des allocations aux grands mutilés. Dans ce cas, cette majoration ne se cumule pas avec l'allocation n° 7.

**Art. R131-6**

Les grands invalides paraplégiques ou hémiplégiques ayant droit au bénéfice des dispositions de l'article L. 125-10 pour des troubles surajoutés siégeant hors des membres mais de même origine que l'atteinte motrice, pourront opter entre les émoluments résultant de l'application de l'article précité et l'un ou l'autre des montants de l'allocation n° 8 indiqués aux III et IV de l'article R. 131-5.

**Art. R131-7**

I. – Une allocation portant le n° 10 est attribuée aux grands invalides atteints d'une ankylose complète de la hanche ou de l'épaule lorsque cette ankylose est associée à une amputation ou à une impotence totale du membre correspondant qui, à elles seules, ouvrent droit soit à une pension de 100 %, soit à un complément de pension de 10 degrés fixé par application des règles de l'article L. 125-10.

II. – Le montant de cette allocation est fixé comme suit :

1° Ankylose complète de la hanche :

a) 253 points d'indice si le membre ou le moignon est ankylosé en mauvaise position ;

b) 177 points d'indice si le membre ou le moignon est ankylosé en rectitude ;

2° Ankylose complète de l'épaule :

a) 177 points d'indice si le membre ou le moignon est ankylosé en mauvaise position ;

b) 139 points d'indice si le membre ou le moignon est ankylosé en rectitude.

III. – Cette allocation ne se cumule pas avec les allocations aux grands mutilés lorsque le montant en est porté au taux mentionné à l'article R. 132-2.

Lorsque les invalides définis au I bénéficient pour l'ankylose dont ils sont atteints des dispositions des articles L. 125-10 ou L. 125-11, ils peuvent opter entre les émoluments résultant de l'application de ces articles et l'allocation n° 10.

**Art. R131-8**

Une allocation, portant le numéro 11, est attribuée aux grands invalides aveugles.

Le montant de cette allocation est fixé à 150 points d'indice.

###### Section 2 : Dispositions relatives à l'allocation mentionnée à l'article L.131-2

**Art. R131-9**

Une allocation, portant le numéro 9, est attribuée dans les conditions définies à l'article L. 131-2 aux pensionnés qui sont dans l'incapacité d'exercer une activité professionnelle, sous réserve des dispositions du IV de l'article R. 131-10.

L'allocation porte le montant global des ressources du pensionné à un taux correspondant :

1° A 1500 points d'indice lorsqu'il est âgé de moins de 65 ans ;

2° A 1200 points d'indice lorsqu'il atteint l'âge de 65 ans.

**Art. R131-10**

I. – Est considérée comme exerçant une activité professionnelle toute personne qui tire des ressources d'une profession ou d'un métier ou de la participation à la direction ou à la gestion d'une entreprise, d'une exploitation agricole, d'un commerce ou d'une charge.

II. – Ne sont pas considérés comme se trouvant où s'étant trouvés dans l'impossibilité d'exercer une activité professionnelle :

1° Les invalides atteints d'une incapacité seulement temporaire les mettant dans l'obligation soit d'interrompre l'exercice de toute activité professionnelle, soit de n'exercer une activité que d'une manière limitée ou intermittente ;

2° Les invalides qui peuvent consacrer ou consacrent à une activité professionnelle soit le temps normal que requiert cette activité, soit un temps moyen correspondant à dix-huit jours ou cent vingt heures par mois.

III. – L'impossibilité médicalement constatée d'acquérir ou de conserver une activité professionnelle doit être définitive et trouver sa cause déterminante dans une ou plusieurs infirmités ouvrant droit à une pension au titre du présent code.

IV. – L'invalide ne peut être reconnu inapte à l'exercice d'une activité professionnelle que si aucune reconversion professionnelle, éventuellement précédée d'une réadaptation fonctionnelle, n'est possible ou lorsque, dans le cas où cette reconversion a été tentée, il est constaté par le service désigné par le ministre chargé des anciens combattants et victimes de guerre, que le reclassement professionnel de l'intéressé s'avère impossible.

**Art. R131-11**

L'allocation ne peut être ni attribuée ni payée dans les cas suivants :

1° Le montant annuel des ressources personnelles de l'invalide, non comprise la pension d'invalidité servie au titre du présent code, excède le montant correspondant à 900 points d'indice ;

2° L'invalide est titulaire d'un avantage de vieillesse contributif.

**Art. R131-12**

Les ressources mentionnées aux articles R. 131-9 et R. 131-11 sont appréciées dans les conditions mentionnées aux articles R. 815-22 à R. 815-26 du code de la sécurité sociale.

Par exception, il n'est pas tenu compte dans le calcul des ressources :

1° Des pensions alimentaires mentionnées aux articles 205 et suivants du code civil ;

2° De la part des rentes mutualistes constituées en application de l'article L. 222-2 du code de la mutualité et correspondant à la contribution de l'Etat.

**Art. R131-13**

Les demandes de l'allocation n° 9 sont instruites médicalement selon les procédures applicables aux demandes de pension et attribuées dans les conditions prévues au titre V du présent livre.

**Art. R131-14**

Le point de départ de l'allocation est fixé à la date à laquelle toutes les conditions requises sont remplies.

**Art. R131-15**

Le droit à l'obtention ou à la jouissance de l'allocation est suspendu pendant les périodes d'hospitalisation pour une maladie ou infirmité quelconque, d'hébergement ou de placement, aux frais de l'Etat, des collectivités territoriales, de la Nouvelle-Calédonie, ou au titre de la sécurité sociale, dans un établissement sanitaire, social ou médico-social.

**Art. R131-16**

Pour l'application de l'article R. 131-12 en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les références aux dispositions du code de la sécurité sociale et du code civil sont remplacées par les références aux dispositions équivalentes applicables localement.

###### Section 3 : Dispositions communes

**Art. R131-17**

Hormis les cas où il est indiqué, au présent chapitre, que les allocations aux grands invalides ne se cumulent pas entre elles, ce cumul est autorisé dès lors que les conditions d'attribution des allocations sont remplies.

**Art. R131-18**

Les articles L. 151-1 à L. 151-6, L. 154-4, L. 161-1, L. 162-1, L. 163-1, L. 163-2 et L. 164-1 sont applicables aux allocations aux grands invalides, qui sont soumises aux mêmes règles que les pensions en matière d'attribution, de paiement et de suspension.

##### Chapitre II : Allocations spéciales aux grands mutilés

###### Section 1 : Montant des allocations et règles de cumul

**Art. R132-1**

Les montants des allocations spéciales aux grands mutilés mentionnées à l'article L. 132-3, établis conformément aux dispositions de l'article L. 125-2, sont fixés selon le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NUMÉRO</th><th>DIAGNOSTIC OU POURCENTAGE</th><th>MONTANT<br/> en nombre de points d'indice (article L. 125-2)</th></tr><tr><td align="center">1</td><td align="left">Désarticulation tibio-tarsienne</td><td align="center">80,3</td></tr><tr><td align="center">2</td><td align="left"><p>Amputation de la jambe.</p><p>Ce montant est majoré de 85 points lorsque l'articulation susjacente au moignon d'amputation est ankylosée.</p></td><td align="center">150,2</td></tr><tr><td align="center">3</td><td align="left">Désarticulation du genou</td><td align="center">405,2</td></tr><tr><td align="center">4</td><td align="left">Amputation de la cuisse</td><td align="center">556,5</td></tr><tr><td align="center">5</td><td align="left">Amputation sous-trochantérienne</td><td align="center">641,1</td></tr><tr><td align="center">6</td><td align="left">Désarticulation de la hanche</td><td align="center">801,6</td></tr><tr><td align="center">7</td><td align="left">Désarticulation du poignet</td><td align="center">160,5</td></tr><tr><td align="center">8</td><td align="left"><p>Amputation de l'avant-bras.</p><p>Ce montant est majoré de 85 points lorsque l'articulation susjacente au moignon d'amputation est ankylosée</p></td><td align="center">230,4</td></tr><tr><td align="center">9</td><td align="left">Désarticulation du coude</td><td align="center">405,2</td></tr><tr><td align="center">10</td><td align="left">Amputation du bras</td><td align="center">556,5</td></tr><tr><td align="center">11</td><td align="left">Amputation sous-tubérositaire</td><td align="center">641,1</td></tr><tr><td align="center">12</td><td align="left">Désarticulation de l'épaule</td><td align="center">801,6</td></tr><tr><td align="center">13</td><td align="justify">Blessés crâniens avec crise suivant la nature et la fréquence des crises</td><td align="center">200,4</td></tr><tr><td align="center">14</td><td align="justify">Blessés crâniens avec crise suivant la nature et la fréquence des crises</td><td align="center">400,8</td></tr><tr><td align="center">15</td><td align="justify">Blessés crâniens avec crise suivant la nature et la fréquence des crises</td><td align="center">601,2</td></tr><tr><td align="center">16</td><td align="justify">Blessés crâniens avec crise suivant la nature et la fréquence des crises</td><td align="center">801,6</td></tr><tr><td align="center">17</td><td align="left">85 %</td><td align="center">200</td></tr><tr><td align="center">18</td><td align="left">90 %</td><td align="center">300</td></tr><tr><td align="center">19</td><td align="left">95 %</td><td align="center">400</td></tr><tr><td align="center">20</td><td align="left">100 %</td><td align="center">500</td></tr><tr><td align="center">21</td><td align="left">100 % + 1 degré de l'article L. 125-10</td><td align="center">211</td></tr><tr><td align="center">22</td><td align="left">100 % + 2 degrés de l'article L. 125-10</td><td align="center">233</td></tr><tr><td align="center">23</td><td align="left">100 % + 3 degrés de l'article L. 125-10</td><td align="center">255</td></tr><tr><td align="center">24</td><td align="left">100 % + 4 degrés de l'article L. 125-10</td><td align="center">277</td></tr><tr><td align="center">25</td><td align="left">100 % + 5 degrés de l'article L. 125-10</td><td align="center">299</td></tr><tr><td align="center">26</td><td align="left">100 % + 6 degrés de l'article L. 125-10</td><td align="center">321</td></tr><tr><td align="center">27</td><td align="left">100 % + 7 degrés de l'article L. 125-10</td><td align="center">343</td></tr><tr><td align="center">28</td><td align="left">100 % + 8 degrés de l'article L. 125-10</td><td align="center">365</td></tr><tr><td align="center">29</td><td align="left">100 % + 9 degrés de l'article L. 125-10</td><td align="center">387</td></tr><tr><td align="center">30</td><td align="left"><p>100 % + 10 degrés de l'article L. 125-10</p><p>Par degré en plus</p></td><td align="center">409<br/> 22 en sus</td></tr><tr><td align="center">31</td><td align="left">100 % + majoration de l'article L. 133-1</td><td align="center">351</td></tr><tr><td align="center">32</td><td align="left">Aveugles</td><td align="center">982</td></tr><tr><td align="center">33</td><td align="justify">100 % + majoration de l'article L. 133-1 + 1 degré de l'article L. 125-10</td><td align="center">381</td></tr><tr><td align="center">34</td><td align="justify">100 % + majoration de l'article L. 133-1 + 2 degrés</td><td align="center">391</td></tr><tr><td align="center">35</td><td align="justify">100 % + majoration de l'article L. 133-1 + 3 degrés</td><td align="center">401</td></tr><tr><td align="center">36</td><td align="justify">100 % + majoration de l'article L. 133-1 + 4 degrés</td><td align="center">411</td></tr><tr><td align="center">37</td><td align="justify">100 % + majoration de l'article L. 133-1 + 5 degrés</td><td align="center">421</td></tr><tr><td align="center">38</td><td align="justify">100 % + majoration de l'article L. 133-1 + 6 degrés</td><td align="center">431</td></tr><tr><td align="center">39</td><td align="justify">100 % + majoration de l'article L. 133-1 + 7 degrés</td><td align="center">441</td></tr><tr><td align="center">40</td><td align="justify">100 % + majoration de l'article L. 133-1 + 8 degrés</td><td align="center">451</td></tr><tr><td align="center">41</td><td align="justify">100 % + majoration de l'article L. 133-1 + 9 degrés</td><td align="center">461</td></tr><tr><td align="center">42</td><td align="justify">100 % + majoration de l'article L. 133-1 + 10 degrés<br/> Par degré en plus :</td><td align="center">471<br/> 10 en sus</td></tr><tr><td align="center">43</td><td align="justify">100 % + majoration du 2e alinéa de l'article L. 133-1 (" double article L. 133-1 ") + 9 degrés</td><td align="center">601,2</td></tr><tr><td align="center">44</td><td align="justify">100 % + majoration du 2e alinéa de l'article L. 133-1 (" double article L. 133-1 ") + 10 degrés<br/> Par degré en plus</td><td align="center">601,2<br/> 10 en sus</td></tr></tbody></table></div></div>

**Art. R132-2**

Les amputés d'un membre inférieur, quel que soit le niveau de l'amputation, et les impotents d'un membre inférieur bénéficiant à ce titre d'un taux d'invalidité à 100 %, qui sont dans l'obligation permanente médicalement constatée d'avoir recours à l'usage de béquilles ou de cannes de Schlick pour se déplacer, reçoivent, lorsque toute possibilité de réadaptation fonctionnelle est exclue, l'allocation de grand mutilé afférente à la désarticulation de la hanche.

**Art. R132-3**

Les allocations aux grands mutilés ne se cumulent pas entre elles.

Lorsque l'intéressé est susceptible de recevoir, soit l'allocation correspondant à une infirmité nommément désignée, soit l'allocation correspondant au taux global d'invalidité, il reçoit d'office l'allocation la plus favorable.

Les allocations aux grands mutilés se cumulent avec les majorations et allocations attribuées en vertu des dispositions du présent livre à l'exclusion des allocations aux grands invalides n° 4 bis et 7.

Elles ne se cumulent pas avec l'allocation mentionnée à l'article L. 123-5 ni avec l'indemnité de soins aux tuberculeux.

Lorsqu'un invalide est, au titre d'affections de nature tuberculeuse, pensionné à 100 % et bénéficiaire de l'indemnité de soins, il peut, s'il est en droit de prétendre à une allocation aux grands mutilés au titre d'autres infirmités, cumuler cette allocation avec l'indemnité de soins.

###### Section 2 : Procédure d'attribution des allocations

**Art. R132-4**

Les articles L. 151-1 à L. 151-6, L. 154-4, L. 161-1, L. 162-1, L. 163-1, L. 163-2 et L. 164-1 sont applicables aux allocations aux grands mutilés, qui sont soumises aux mêmes règles que les pensions en matière d'attribution, de paiement et de suspension.

**Art. R132-5**

Les infirmités mentionnées au 2° de l'article L. 132-2 ouvrent droit aux allocations spéciales aux grands mutilés lorsqu'elles ont été contractées en temps de guerre ou en opérations extérieures.

Les pensionnés bénéficiaires des articles L. 121-9 et L. 154-2 ont droit à ces allocations lorsque l'infirmité contractée en service qui leur a ouvert droit à pension remplit, selon le cas, les conditions définies à l'article L. 132-1 ou au 1° ou 2° de l'article L. 132-2.

**Art. R132-6**

Sont assimilées à une seule infirmité au regard des articles L. 125-11, L. 132-1 et L. 132-2 :

1° Les infirmités siégeant sur un même membre, qu'elles résultent d'une ou de plusieurs blessures ;

2° Les infirmités siégeant sur la tête, qu'elles résultent d'une ou plusieurs blessures ;

3° Les infirmités qui sont médicalement la conséquence d'une même blessure.

En ce qui concerne les infirmités mentionnées aux 1° et 2°, cette assimilation n'est opérée que dans la mesure nécessaire pour atteindre, dans les conditions définies à l'article L. 125-8, les pourcentages d'invalidité minima envisagés pour l'application des articles L. 125-11, L. 132-1 et L. 132-2.

**Art. R132-7**

Le droit à l'allocation spéciale aux blessés crâniens est proposé après avis d'un médecin spécialiste.

Les dossiers sont transmis à la commission consultative médicale pour avis sur le droit au bénéfice des dispositions des articles L. 125-11, L. 132-1 et L. 132-2, ainsi que sur le droit à l'allocation des blessés crâniens. Toutefois, ils sont dispensés de transmission dans les cas prévus par arrêté conjoint des ministres chargés des anciens combattants et victimes de guerre et du budget.

Il est procédé ensuite à la concession de l'allocation ou au rejet de la demande dans les mêmes formes que celles prévues pour la pension principale.

###### Section 3 : Dispositions applicables aux membres de la Résistance

**Art. R132-8**

Les membres de la Résistance bénéficient des dispositions des articles L. 125-11, L. 132-1 et L. 132-2 dans les conditions fixées par ces articles, sous réserve des dispositions applicables aux déportés et aux internés résistants mentionnées aux articles L. 132-4 et L. 132-5 .

##### Chapitre III : Majoration pour tierce personne

**Art. R133-1**

Le droit à la majoration de pension mentionnée à l'article L. 133-1 est examiné par le service désigné par le ministre chargé des anciens combattants et victimes de guerre, soit au moment où il est statué sur le degré d'invalidité dont l'intéressé est atteint, soit à la demande de l'intéressé.

Il est révisable tous les trois ans, après examens médicaux, même lorsque la pension a un caractère définitif, si l'incapacité à se mouvoir, à se conduire ou à accomplir les actes essentiels de la vie n'a pas été reconnue définitive.

**Art. R133-2**

Lorsque la valeur de la majoration prévue au premier alinéa de l'article L. 133-1 comporte plusieurs décimales après la virgule, elle est arrondie à la décimale au dixième supérieur.

##### Chapitre IV : Majoration pour enfants

**Art. D134-1**

Le montant de la majoration mentionnée à l'article L. 134-1 est égal, par enfant, au huitième de la pension correspondant au taux d'invalidité du pensionné, calculée au taux prévu pour le soldat, telle qu'elle est fixée par application de l'article R. 125-2.

**Art. D134-2**

Le montant annuel de la majoration mentionnée à l'article L. 134-2 est établi, par enfant, selon les modalités ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><td align="left" valign="middle">pension d'invalidité de 100 %</td><td align="left" valign="middle">92 points d'indice</td></tr><tr><td align="left" valign="middle">pension d'invalidité de 95 %</td><td align="left" valign="middle">85 points d'indice</td></tr><tr><td align="left" valign="middle">pension d'invalidité de 90 %</td><td align="left" valign="middle">77 points d'indice</td></tr><tr><td align="left" valign="middle">pension d'invalidité de 85 %</td><td align="left" valign="middle">65 points d'indice</td></tr></table></div></div>

##### Chapitre V : Allocations spéciales aux aveugles de la Résistance

**Art. D135-1**

Le montant de la majoration spéciale mentionnée au premier alinéa de l'article L. 135-2 est fixé à 150 points d'indice.

Le montant de l'allocation forfaitaire mentionnée au deuxième alinéa de l'article L. 135-2 est fixé à 608 points d'indice.

**Art. D135-2**

Les demandes d'allocations aux aveugles de la Résistance sont instruites et liquidées dans les conditions prévues pour les pensions au titre V.

#### Titre IV : DROITS DES AYANTS CAUSE

##### Chapitre Ier : Ayants cause des militaires

###### Section 1 : Conditions d'ouverture des droits à pension des ayants cause des militaires

**Art. R141-1**

Dans les hypothèses mentionnées aux articles L. 141-9 et L. 141-13, lorsque les pièces produites par le requérant ne permettent pas à l'administration de se prononcer sur l'ouverture du droit, il est statué sur les demandes de pension seulement après que le tribunal judiciaire du domicile du requérant, saisi par une simple requête, s'est prononcé en chambre du conseil sur la question de savoir si le militaire défunt a été le soutien des enfants issus d'une précédente union de son conjoint ou partenaire ou si une personne a, dans les conditions imparties par la loi, élevé et entretenu un enfant et remplacé ses parents ou l'un d'eux auprès de lui.

Le tribunal compétent pour les personnes résidant à l'étranger est le tribunal judiciaire de leur dernier domicile ou de la dernière résidence en France. Pour celles qui n'ont jamais résidé en France, le tribunal compétent est le tribunal judiciaire de Paris.

**Art. R141-2**

Pour l'application de l'article L. 141-13, les personnes qui justifient avoir élevé l'enfant jusqu'à l'âge de quinze ans, ont droit à la pension d'ascendant.

Si cette justification ne peut pas être faite en raison de l'âge déjà atteint par l'enfant à l'époque où il a été pris en charge, les mêmes droits sont ouverts sur la justification de son entretien, soit jusqu'à l'âge de dix-sept ans au cas où l'enfant a été placé en apprentissage dans les conditions déterminées par le livre II de la sixième partie du code du travail, soit jusqu'à l'âge de vingt ans ou l'époque de son incorporation dans l'armée au cas où l'enfant a poursuivi ses études.

Lorsque le droit qui aurait normalement appartenu aux ascendants se trouve transféré aux personnes les ayant remplacés auprès de l'enfant, il est procédé à l'annulation des pensions qui auraient déjà été concédées à ces ascendants, à moins que ceux-ci ou l'un ou l'autre d'entre eux ne justifient, devant le tribunal judiciaire, suivant la procédure définie à l'article R. 141-1, qu'ils n'ont pas abandonné cet enfant. S'ils obtiennent ainsi le retrait de la constatation que l'enfant a été élevé par une tierce personne, la pension éventuellement concédée au titre de l'article L. 141-13 est annulée et la pension d'ascendant leur est maintenue. Au cas où ils ne sont pas déjà titulaires d'une pension, ils peuvent faire valoir dans les mêmes conditions leurs droits dont la reconnaissance entraînera également l'annulation ci-dessus mentionnée.

**Art. R141-4**

Si les ascendants ne remplissent plus les conditions fixées par l'article L. 141-10, le paiement de la pension est suspendu par le ministre chargé du budget à dater du jour où les conditions exigées ne sont plus remplies. La pension est remise en paiement sur demande des intéressés et sur production des pièces justificatives attestant qu'ils remplissent à nouveau les conditions. Le point de départ de la remise en paiement est fixé à la date à laquelle les conditions sont remplies si la demande est produite dans le délai d'un an à compter de cette dernière date et à la date de la demande dans les autres cas.

###### Section 2 : Détermination des taux et montants des pensions

####### Sous-section 1 : Les pensions de base.

**Art. D141-5**

Sous réserve des dispositions de l'article L. 141-25, le montant de la pension allouée au conjoint ou partenaire survivant du soldat dans les conditions mentionnées au deuxième alinéa de l'article L. 141-16 (taux normal) est fixé à 500 points d'indice.

Lorsque la pension est allouée dans les conditions mentionnées au troisième alinéa de l'article L. 141-16 (taux simple), son montant est fixé aux deux tiers de la pension au taux normal.

Les montants indiciaires applicables en fonction du grade du militaire sont prévus par les tableaux annexés au présent code.

####### Sous-section 2 : Majorations des pensions de conjoint et partenaire survivant.

**Art. D141-6**

Sous réserve des dispositions de l'article L. 141-25, le montant de la pension attribuée aux conjoints et partenaires survivants mentionnés au dernier alinéa de l'article L. 141-19 est porté à 500 points d'indice pour le conjoint ou partenaire survivant d'un soldat.

**Art. D141-7**

Le montant de la majoration mentionnée à l'article L. 141-20 est fixé selon les modalités suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ANNÉES DE MARIAGE<br/> ou de pacte civil de solidarité et de soins donnés de manière constante<br/> postérieures à l'ouverture de l'avantage prévu à l'article L. 133-1<br/> (majoration pour tierce personne)</th><th> GRAND INVALIDE<br/> titulaire de l'allocation n° 5 bis a<br/> (en nombre de points d'indice)</th><th> GRAND INVALIDE<br/> titulaire de l'allocation n° 5 bis b<br/> (en nombre de points d'indice)</th></tr><tr><td align="center"> Au moins 5 ans</td><td align="center"> 105</td><td align="center"> 150</td></tr><tr><td align="center"> Au moins 7 ans</td><td align="center"> 230</td><td align="center"> 300</td></tr><tr><td align="center"> Au moins 10 ans</td><td align="center"> 410</td><td align="center"> 500</td></tr><tr><td align="center"> Au moins 15 ans</td><td align="center"> 460</td><td align="center"> 550</td></tr><tr><td align="center"> Au moins 20 ans</td><td align="center"> 510</td><td align="center"> 600</td></tr><tr><td align="center"> Au moins 25 ans</td><td align="center"> 560</td><td align="center"> 650</td></tr></tbody></table></div></div>

**Art. D141-8**

Le montant de la majoration attribuée aux conjoints et partenaires survivants mentionnés à l'article L. 141-21 est fixé à 360 points d'indice.

**Art. D141-9**

Le montant de la majoration uniforme mentionnée à l'article L. 141-22 est fixé à 15 points d'indice.

**Art. D141-10**

Le montant de la majoration pour enfant à charge mentionnée à l'article L. 141-23 est fixé à 120 points d'indice par enfant.

Ce montant est porté à 160 points d'indice par enfant à partir du troisième.

Lorsque la charge effective et permanente des enfants est assumée par une ou des personnes autres que le conjoint ou partenaire survivant, la majoration est versée à cette ou ces personnes.

**Art. D141-11**

Le montant de l'allocation spéciale prévue au deuxième alinéa de l'article L. 141-24 est fixé à 333 points d'indice.

####### Sous-section 3 : Montant des pensions des ascendants

**Art. D141-12**

Le montant de la pension d'ascendant mentionnée à l'article L. 141-10 est fixé, pour les deux parents conjointement, à 213 points d'indice.

Le même montant est applicable à la pension attribuée au parent veuf, divorcé, séparé de corps, non marié ou non partenaire d'un pacte civil de solidarité.

Le montant de la pension d'ascendant est fixé à 106,5 points d'indice pour le parent veuf ou divorcé remarié ou partenaire d'un pacte civil de solidarité ou qui a contracté un mariage ou un pacte civil de solidarité depuis le décès du militaire.

En cas de dissolution de ce dernier mariage par veuvage, divorce ou en cas de séparation de corps, ou en cas de dissolution du pacte civil de solidarité, le montant de la pension est à nouveau fixé à 213 points d'indice.

**Art. D141-13**

Les montants de pension fixés à l'article D. 141-12 sont respectivement majorés de 30 et 15 points d'indice en faveur des ascendants âgés :

1° Soit de soixante-cinq ans ;

2° Soit de soixante ans, s'ils sont infirmes ou atteints d'une maladie incurable ou entrainant une incapacité permanente de travail.

**Art. D141-14**

Les conjoints et partenaires survivants bénéficiaires de la pension assortie du supplément social mentionné à l'article L. 141-19 perçoivent, lorsqu'ils sont admis au bénéfice d'une pension d'ascendant majorée dans les conditions fixées à l'article D. 141-13, une allocation complémentaire dont le montant est fixé à 170 points d'indice. Cette allocation est soumise aux mêmes conditions de ressources que la pension d'ascendant.

**Art. D141-15**

Le montant de la majoration de pension prévue aux articles L. 141-11 et L. 141-12 est fixé à 45 points d'indice.

##### Chapitre II : Ayants cause des personnes assimilées aux militaires et  des membres de la Résistance

###### Section unique :  Allocation aux conjoints et partenaires survivants des aveugles de la Résistance.

**Art. R142-1**

Les dispositions de l'article D. 135-2 sont applicables aux demandes d'allocations déposées par les conjoints et partenaires survivants des aveugles de la Résistance.

##### Chapitre III : Ayants cause des victimes civiles de guerre

###### Section 1 : Ayants cause des victimes de la guerre 1939-1945

**Art. R143-1**

Lorsque le défunt avait la qualité de déporté politique, l'affection cause de son décès est, sauf preuve contraire, imputable par présomption à la déportation.

**Art. R143-2**

Les ayants cause des personnes contraintes au travail en pays ennemi ont droit à pension dans les conditions fixées par la législation régissant les victimes civiles de guerre :

1° Lorsque le décès, survenu au cours de la période de contrainte, est de ce fait légalement présumé imputable à la contrainte imposée par l'ennemi ;

2° Lorsque le décès, survenu après le rapatriement, est la conséquence d'infirmités constatées dans les délais et conditions définis à l'article R. 121-2 et aurait ouvert droit à la présomption d'origine prévue à l'article L. 124-25 ;

3° Lorsque le décès, survenu après le rapatriement, est imputable à une infirmité ayant ouvert droit à pension, soit par preuve, soit par présomption au titre de l'article L. 124-25.

###### Section 2 : Ayants cause des victimes civiles de la guerre d'Algérie et des combats en Tunisie et au Maroc

**Art. R143-3**

Le droit à pension est ouvert aux ayants cause des personnes ne possédant pas la nationalité française et décédées par suite d'un des faits mentionnés à l'article L. 124-11, lorsque la victime remplissait ou aurait rempli les conditions prévues à l'article R. 124-2.

**Art. R143-4**

Lorsque la victime de statut civil de droit local est décédée avant le 22 mars 1967 sans avoir formulé de déclaration aux fins de reconnaissance de la nationalité française, ses ayants cause ont droit à pension s'ils possèdent la nationalité française ou s'ils ont été admis au bénéfice des dispositions du décret n° 62-1049 du 4 septembre 1962 portant règlement d'administration publique pour l'application à certains étrangers de la loi n° 61-1439 du 26 décembre 1961 relative à l'accueil et à la réinstallation des Français d'outre-mer.

##### Chapitre IV : Ayants-cause de personnes disparues 

##### Chapitre V : Secours attribué aux concubins

**Art. D145-1**

Le montant du secours institué par l'article L. 145-1 en faveur des concubins des militaires, ou civils " morts pour la France " des suites de blessures ou de maladies imputables au service, à la déportation ou à la captivité est déterminé suivant les montants de pension des conjoints et partenaires survivants fixés aux articles L. 141-16 à L. 141-25.

Les conditions exigées des conjoints et partenaires survivants par l'article L. 141-19 pour bénéficier du supplément social sont applicables aux concubins.

**Art. D145-2**

Les demandes de secours annuel sont reçues, instruites, liquidées et attribuées selon les règles applicables aux demandes de pensions de conjoints et partenaires survivants de militaires ou de victimes civiles prévues par le présent code.

**Art. D145-3**

Les secours annuels sont payés selon les mêmes règles que les pensions attribuées au titre du présent code.

Les dispositions du titre VI du présent livre leurs sont applicables.

##### Chapitre VI : Application dans les collectivités d'outre-mer et en Nouvelle-Calédonie

**Art. R146-1**

Pour l'application des articles R. 141-1 et R. 141-2 dans les collectivités d'outre-mer et en Nouvelle-Calédonie, la référence au tribunal judiciaire est remplacée, en tant que de besoin, par celle du tribunal de première instance.

**Art. R146-2**

Pour l'application de l'article R. 141-2 en Polynésie française, en Nouvelle-Calédonie et dans les îles Wallis et Futuna, les références au code du travail sont remplacées par les dispositions équivalentes applicables localement.

**Art. R146-3**

Pour l'application du présent titre en Nouvelle-Calédonie et en Polynésie française, la référence au pacte civil de solidarité est remplacée par la référence aux dispositions locales produisant le même effet.

#### Titre V : PROCÉDURE D'ATTRIBUTION ET DE RÉVISION DES PENSIONS

##### Chapitre Ier : Demande et attribution des pensions d'invalidité des militaires et des personnes assimilées aux militaires

###### Section 1 : Présentation des demandes

**Art. R151-1**

Les militaires en activité qui veulent faire valoir leurs droits à une pension pour cause de blessures reçues ou d'infirmités ou maladies contractées ou aggravées en service doivent adresser leur demande au commandant de formation administrative dont ils relèvent.

Dans le cas où l'intéressé se trouve dans l'incapacité de déposer sa demande, celle-ci peut être déposée d'office par l'autorité mentionnée à l'alinéa précédent ou, le cas échéant, par l'autorité de direction de l'hôpital militaire où il est soigné.

Dès que se produit un fait de nature à ouvrir droit à pension, il appartient à tout commandant de formation administrative ou de détachement ou tout chef de service, de faire constater, par tous les moyens mis à sa disposition, l'origine des blessures reçues, des maladies ou infirmités contractées ou aggravées dont sont atteints les militaires placés sous ses ordres.

Le responsable de formation ou de détachement ou le chef de service établit un certificat énonçant les faits constatés et les éléments qui peuvent déterminer la relation de ces faits avec le service. Au besoin, il fait dresser tout procès-verbal ou fait effectuer toute enquête utile.

**Art. R151-2**

La demande comporte les certificats et documents mentionnés à l'article R. 151-1, l'état des services de l'intéressé et les comptes rendus d'hospitalisation ou, à défaut, toute autre pièce médicale justificative. Elle est adressée au service désigné par le ministre chargé des anciens combattants et victimes de guerre.

En application de l'article L. 112-8 du code des relations entre le public et l'administration, la demande peut être transmise par voie électronique au service précité, en utilisant le téléservice mis en place à cette intention.

Dès que le service précité est en possession des documents et renseignements nécessaires à l'étude du dossier, il fournit au demandeur les indications utiles relatives à sa présentation devant un médecin expert.

**Art. R151-3**

Les militaires qui ne sont plus en activité adressent leur demande au service désigné par le ministre chargé des anciens combattants et victimes de guerre.

La demande est accompagnée par tous les documents administratifs et médicaux en possession de l'ancien militaire, de nature à justifier sa demande.

**Art. R151-4**

Dès réception de la demande émanant de l'ancien militaire, le service désigné par le ministre chargé des anciens combattants et victimes de guerre réclame au corps ou service auquel a appartenu en dernier lieu le postulant, les états de ses services et tous les documents concernant les blessures, infirmités ou maladies qui motivent la demande de pension.

Ce service peut, en outre, correspondre avec les autorités civiles ou militaires en vue d'obtenir tous renseignements utiles à l'instruction de l'affaire.

**Art. R151-5**

Les demandes sont établies sur un formulaire prévu par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Elles comportent l'indication des enfants à charge qui peuvent ouvrir droit aux majorations pour enfants.

###### Section 2 : Règles d'instruction des demandes et de concession des pensions

**Art. R151-6**

Sont destinataires des renseignements médicaux mentionnés aux articles L. 151-5 et R. 151-2 à R. 151-4, à raison de leurs attributions respectives et du besoin d'en connaître, les agents habilités par l'autorité administrative responsable du traitement des demandes de pension :

1° Du service des pensions et des risques professionnels du ministère de la défense, dans le cadre de la gestion administrative, de l'instruction des dossiers de pension, de la préparation et du suivi de la liquidation des pensions, de l'expertise médicale et de l'organisation des commissions de réforme ;

2° De la commission consultative médicale dans le cadre des avis qu'elle doit rendre sur les dossiers de pension ;

3° Du service désigné par le ministre chargé du budget pour liquider et concéder les pensions militaires d'invalidité et des victimes de guerre et assurer la défense au contentieux de ses décisions ;

4° Des services départementaux ou territoriaux et des services à l'étranger de l'Office national des anciens combattants et victimes de guerre, dans le cadre du suivi des dossiers de pension.

Sont également destinataires des renseignements mentionnés au premier alinéa les médecins experts, dans le cadre de leur mission d'expertise médicale des dossiers de pension, ainsi que les médecins de la Caisse nationale militaire de sécurité sociale, dans le cadre du contrôle des soins médicaux.

**Art. R151-7**

Sont en outre destinataires des renseignements médicaux mentionnés à l'article R. 151-6, à raison de leurs attributions respectives, pour les besoins du traitement du précontentieux et du contentieux :

1° Les agents et les membres de la commission de recours de l'invalidité dans le cadre de l'instruction des recours administratifs préalables obligatoires ;

2° Les agents du service des pensions et des risques professionnels et de la direction des affaires juridiques du ministère de la défense ;

3° Les agents du service du commissariat des armées dans les services locaux du contentieux.

**Art. R151-8**

Le ministre chargé des anciens combattants et victimes de guerre détermine les conditions dans lesquelles il est procédé aux expertises médicales mentionnées à l'article R. 151-2.

**Art. R151-9**

Les expertises auxquelles sont soumis les militaires en vue de l'obtention d'une pension d'invalidité sont effectuées par un médecin mandaté par le service désigné par le ministre chargé des anciens combattants et victimes de guerre.

Ce médecin, qualifié médecin expert, est choisi soit parmi les médecins militaires, soit parmi les médecins civils spécialement agréés à cet effet. L'agrément des médecins civils est délivré, pour une durée d'un an tacitement renouvelable, par le service désigné par le ministre chargé des anciens combattants et victimes de guerre.

En cas d'urgence ou de circonstances spéciales, le service désigné par le ministre chargé des anciens combattants et victimes de guerre peut mandater, pour une affaire ou une séance déterminée, un médecin expert civil non agréé mais attaché à un service public. L'acte de nomination mentionne les motifs spéciaux de cette désignation.

Le dossier peut être soumis à un expert spécialiste ou à une expertise complémentaire.

**Art. R151-10**

Préalablement à l'examen de l'intéressé, le médecin expert est mis en possession des pièces de l'instruction nécessaires à cet examen. Il établit un rapport qui est revêtu de sa signature.

L'intéressé a la faculté de produire tout certificat médical ou document ayant trait à la pathologie à examiner, et dont il peut demander l'annexion au dossier. Il peut également, à chacune des expertises auxquelles il est procédé, se faire assister par un médecin à ses frais. Ce médecin présente, s'il le juge utile, des observations écrites, qui sont jointes au rapport de l'expert.

**Art. R151-11**

Dans le cas où l'état de santé de l'intéressé ne lui permet pas de se déplacer, celui-ci en fait la déclaration, à laquelle il joint un certificat médical. L'expertise est alors faite à domicile par le médecin expert et il est procédé conformément aux règles définies à l'article R. 151-10.

**Art. R151-12**

Lorsque l'instruction médicale est achevée, le dossier est soumis pour avis à la commission consultative médicale dans les cas prévus par arrêté des ministres chargés des anciens combattants et victimes de guerre et du budget, ou lorsque l'un ou l'autre des services mentionnés à l'article R. 151-18 l'estime utile.

**Art. R151-18**

Lorsque l'instruction du dossier est achevée, le service désigné par le ministre chargé des anciens combattants et victimes de guerre, prend une décision de rejet de la demande, ou notifie au demandeur la transmission du dossier de pension au service désigné par le ministre chargé du budget pour liquider et concéder les pensions du présent code. Ce dernier service procède à l'attribution de la pension et à l'envoi du titre de pension ou indique, s'il y a lieu, au service instructeur, les raisons pour lesquelles il rejette, en tout ou partie, l'attribution de la pension.

L'absence de décision notifiée par le service désigné par le ministre chargé des anciens combattants à l'expiration d'un délai de quatre mois à compter de la date de réception d'une demande de pension vaut décision de rejet de cette demande. Le délai de quatre mois est interrompu à compter du jour où le demandeur a été informé par l'administration, par tout moyen conférant date certaine de réception, qu'une expertise médicale sera réalisée. Le nouveau délai commence à courir à compter de la date à laquelle le demandeur est informé, par tout moyen conférant date certaine de réception, que le service désigné par le ministre chargé des anciens combattants a reçu l'ensemble des conclusions des expertises médicales ou, au plus tard, six mois à compter de la date à laquelle le demandeur a été informé de la décision de diligenter une expertise médicale

**Art. R151-19**

Le service désigné par le ministre chargé des anciens combattants et victimes de guerre notifie au pensionné, par tout moyen permettant de rapporter la preuve de sa date de réception, une fiche descriptive des infirmités comportant les mentions relatives à la nature et à la description de la ou des infirmités donnant lieu à pension.

###### Section 3 : Dispositions applicables aux anciens militaires résidant à l'étranger

**Art. R151-20**

Lorsque l'ancien militaire réside à l'étranger, il adresse sa demande de pension au service désigné par le ministre chargé des anciens combattants et victimes de guerre, qui fait procéder aux expertises médicales par l'intermédiaire du consulat de France compétent pour le domicile de l'intéressé ou des services de l'Office national des anciens combattants et victimes de guerre pour les demandeurs domiciliés en Algérie et au Maroc.

L'intéressé peut se faire assister par un médecin, conformément aux dispositions de l'article R. 151-10.

**Art. R151-21**

Le rapport d'expertise médicale et, s'il y a lieu, les pièces annexées sont adressés, éventuellement après traduction en langue française, par le consulat de France ou le service de l'Office national des anciens combattants et victimes de guerre, au service désigné par le ministre chargé des anciens combattants et victimes de guerre.

**Art. R151-22**

La composition de la commission de réforme appelée à connaître des demandes présentées par les ressortissants résidant à l'étranger est fixée par arrêté du ministre chargé des anciens combattants et victimes de guerre.

##### Chapitre II : Procédure applicable aux victimes civiles de guerre

###### Section 1 : Dispositions générales

**Art. R152-1**

Les demandes des personnes qui souhaitent faire valoir leurs droits à pension de victimes civiles de guerre sont déposées, instruites et donnent lieu à décision dans les mêmes conditions que les demandes des militaires, sous réserve des dispositions du présent chapitre.

**Art. D152-2**

La demande indique, d'une part, la date, le lieu et les circonstances du fait de guerre et, autant que possible, les nom et adresse des personnes qui ont été témoins et, d'autre part, les nom et adresse des médecins et de toute autre personne ayant donné des soins à la victime, ainsi que le lieu ou l'établissement hospitalier où celle-ci a été traitée.

Elle est accompagnée de tous témoignages, justifications ou pièces de nature à établir la réalité des faits invoqués.

**Art. R152-3**

L'enquête administrative, dans laquelle tous les moyens de preuve sont admis, porte :

1° Sur les circonstances du fait de guerre ;

2° Sur la relation de cause à effet entre le fait de guerre et le fait qui motive la demande.

**Art. R152-4**

Le ministre chargé des anciens combattants et victimes de guerre peut avoir recours, pour les enquêtes administratives nécessaires à l'examen de la demande de pension, aux services de la police ou de la gendarmerie nationale, lorsqu'il n'existe pas d'autre moyen pour établir les faits.

A l'étranger, les renseignements nécessaires sont fournis, au besoin, après enquête par les autorités consulaires françaises.

###### Section 2 : Dispositions particulières applicables aux victimes d'actes de terrorisme

**Art. R152-5**

Par dérogation aux dispositions de l'article R. 151-9, et en application de l'article L. 169-13 du code de la sécurité sociale, une expertise médicale commune peut être réalisée en ce qui concerne les victimes d'actes de terrorisme, pour la mise en œuvre des dispositions de l'article 9 de la loi n° 86-1020 du 9 septembre 1986 relative à la lutte contre le terrorisme, du code de la sécurité sociale et du présent code. Cette expertise est diligentée par le fonds de garantie des victimes des actes de terrorisme et d'autres infractions, dans les conditions prévues à l'article R. 422-7 du code des assurances.

##### Chapitre III : Procédure applicable aux ayants cause

###### Section 1 : Ayants cause des militaires

####### Sous-section 1 : Instruction des demandes et procédure d'attribution des pensions

**Art. R153-1**

Le conjoint ou partenaire survivant, l'orphelin ou l'ascendant d'un militaire qui fait valoir ses droits à une pension en application des dispositions du titre IV du présent livre adresse sa demande au service désigné par le ministre chargé des anciens combattants et victimes de guerre.

Cette demande, établie sur un formulaire prévu par arrêté du ministre chargé des anciens combattants et victimes de guerre, est accompagnée des pièces justificatives mentionnées par le formulaire précité et indique si le conjoint ou partenaire survivant a ou non des enfants susceptibles de bénéficier des dispositions des articles L. 141-23 et L. 141-24.

Les demandes de pension relatives aux orphelins mineurs sont présentées par le représentant légal.

Les dispositions du dernier alinéa de l'article L. 151-2 sont applicables aux demandes déposées par les conjoints et partenaires survivants, par les ascendants et par les orphelins majeurs.

**Art. R153-2**

Les demandes de pension, formulées par les conjoints ou partenaires survivants ou les orphelins de militaires dont le décès n'est pas survenu lors de l'accomplissement du service, et dans les cas où l'invalide n'était pas titulaire d'une pension d'au moins 85 % permettant d'ouvrir droit à pension au taux normal, doivent être accompagnées d'un rapport médico-légal, établi par le médecin qui a soigné le militaire ou l'ancien militaire pendant la dernière maladie ou, à défaut de soins donnés pendant la dernière maladie, par le médecin qui a constaté le décès.

Le rapport mentionné à l'alinéa précédent fait ressortir d'une façon précise la relation de cause à effet entre le décès et la blessure reçue ou la maladie contractée ou aggravée en service.

Les postulants à pension doivent fournir tous documents utiles pour établir la filiation médicale entre l'affection, cause du décès, et les blessures ou maladies imputables au service dans les conditions définies aux articles L. 121-1 et L. 121-2.

**Art. R153-3**

Le service désigné par le ministre chargé des anciens combattants et victimes de guerre instruit la demande. Il recueille l'avis de la commission consultative médicale dans les cas prévus par arrêté des ministres chargé des anciens combattants et victimes de guerre et du budget et lorsque l'un ou l'autre des services mentionnés au présent article l'estime utile.

Le dossier est ensuite transmis au service désigné par le ministre chargé du budget pour liquider et concéder les pensions du présent code, qui procède à l'attribution de la pension et à l'envoi du titre de pension, ou indique au service instructeur, s'il y a lieu, les raisons pour lesquelles il rejette, en tout ou partie, l'attribution de la pension.

Lorsque les conditions d'attribution de la pension ne sont pas réunies, le service désigné par le ministre chargé des anciens combattants et victimes de guerre prend une décision de rejet de la demande.

**Art. R153-4**

Dans la situation prévue à l'article L. 141-29, l'orphelin ou son représentant légal adresse une demande au service désigné par le ministre chargé des anciens combattants et victimes de guerre, qui désigne un médecin expert pour examiner l'intéressé, qui peut se faire assister par un médecin et produire tout certificat utile.

Si la personne dont l'état doit être constaté ne peut pas se déplacer, le médecin expert se rend à son domicile.

Au vu des expertises médicales, le service précité transmet le dossier au service désigné par le ministre chargé du budget qui procède comme indiqué à l'article R. 153-3.

Lorsque les conditions d'attribution de la pension ne sont pas réunies, le service désigné par le ministre chargé des anciens combattants et victimes de guerre prend une décision de rejet de la demande.

Par dérogation aux dispositions des premier et deuxième alinéas du présent article, les demandes présentées au titre de l'article L. 141-29, par les orphelins qui ont déjà été reconnus atteints d'une infirmité incurable les mettant dans l'incapacité de gagner leur vie dans le cadre de l'attribution d'une majoration de pension rattachée à une pension d'invalide ou de conjoint ou partenaire survivant du présent code, ne donnent pas lieu à nouvelle instruction médicale.

**Art. D153-5**

Si le décès du militaire a donné lieu à une demande de pension pour conjoint ou partenaire survivant ou orphelin, la demande des ascendants est instruite en fonction des documents figurant dans les dossiers déjà constitués en ce qui concerne les circonstances du décès.

Dans le cas contraire, les demandes sont accompagnées des pièces justificatives mentionnées aux articles R. 153-1 et R. 153-2.

L'instruction des demandes est effectuée selon les règles prévues pour les conjoints et partenaires survivants et orphelins.

**Art. D153-6**

Les infirmités ou les maladies invoquées par les ascendants sont constatées dans les formes fixées à l'article R. 153-4.

####### Sous-section 2 : Date d'entrée en jouissance de la pension

**Art. R153-7**

Dans le cas particulier où l'ouvrant-droit était titulaire d'une pension temporaire d'invalidité, lorsque le décès survient le même mois que la date normale d'expiration de la pension, celle-ci est payée jusqu'à cette date et, si elle ouvre droit à pension à l'ayant cause, cette pension prend effet au lendemain de la même date.

###### Section 2 : Ayants cause des personnes assimilées aux militaires et des victimes civiles de guerre

**Art. R153-8**

Les dispositions applicables aux demandes des ayants cause des militaires prévues à la section 1 sont applicables aux demandes présentées par les ayants cause des personnes assimilées à des militaires et aux ayants cause des victimes civiles de guerre.

##### Chapitre IV : Révision

**Art. R154-1**

Tout bénéficiaire d'une pension temporaire chez qui s'est produite une complication nouvelle ou une aggravation de son infirmité peut, sans attendre l'expiration de la période de trois ans prévue à l'article R. 121-3, adresser une demande de révision sur laquelle le service désigné par le ministre chargé des anciens combattants et des victimes de guerre statue selon les modalités définies au chapitre Ier du présent livre.

**Art. R154-2**

Les demandes en révision mentionnées à l'article L. 154-1 sont soumises aux dispositions du chapitre Ier du présent titre.

**Art. R154-3**

I. — La révision mentionnée au 1° du II de l'article L. 154-4 est effectuée sur proposition du service désigné par le ministre chargé des anciens combattants et victimes de guerre adressée au service désigné par le ministre chargé du budget, qui révise la pension.

II. — La révision mentionnée au 2° du II de l'article L. 154-4 est effectuée sur proposition du service désigné par le ministre chargé des anciens combattants et victimes de guerre. S'il est démontré par l'enquête mentionnée à ce même II qu'un ancien militaire, dont le prétendu décès a ouvert droit à pension de conjoint survivant, d'orphelin ou d'ascendant, est reconnu vivant, ce service le constate par décision notifiée à l'ayant cause pensionné ainsi qu'au service désigné par le ministre chargé du budget, qui supprime la pension.

Dans le cas où la pension est devenue définitive en application de l'article L. 144-1 du présent code, le service désigné par le ministre chargé des anciens combattants et victimes de guerre se fonde sur l'annulation du jugement prévue aux articles 92 et 129 du code civil pour procéder à ce constat.

##### Chapitre V : Procédure applicable dans les collectivités d'outre-mer et en Nouvelle-Calédonie

**Art. R155-1**

Les dispositions du présent titre sont applicables aux personnes résidant dans les collectivités d'outre-mer et en Nouvelle-Calédonie sous réserve des dispositions mentionnées au présent chapitre.

**Art. R155-2**

Dans le présent titre, l'expression " autorité de l'Etat " s'entend, suivant les cas, du haut-commissaire, de l'administrateur supérieur ou du préfet.

**Art. R155-3**

L'agrément des médecins experts prévu au deuxième alinéa de l'article R. 151-9 est délivré par l'autorité de l'Etat définie à l'article R. 155-2.

**Art. D155-4**

Le directeur local du service de santé des armées ou, en l'absence de service de santé, le secrétaire général de l'autorité de l'Etat, diligente les expertises prescrites par le service chargé de l'instruction des demandes de pension.

**Art. R155-5**

Par dérogation aux dispositions de l'article R. 151-13 et exceptionnellement, après une première convocation, si la commission constate, par un avis motivé, qu'en raison de l'éloignement de la résidence de l'intéressé et des difficultés de communication, ce dernier ne peut assister à la séance, il est statué au vu des pièces du dossier.

**Art. R155-6**

Dans le cas où il n'est pas possible de trouver sur place le personnel médical numériquement suffisant pour les formalités mentionnées aux articles R. 151-9 à R. 151-14, le ministre chargé des anciens combattants et victimes de guerre et le ministre chargé de l'outre-mer déterminent les formes dans lesquelles il est procédé aux constatations réglementaires.

#### Titre VI : RÉGIME DES PENSIONS CONCÉDÉES

##### Chapitre Ier : Paiement des pensions et des majorations pour enfants

##### Chapitre II : Règles de cumuls

**Art. R162-1**

Les militaires ou les victimes civiles qui présentent des infirmités susceptibles de leur ouvrir des droits, outre à la pension militaire d'invalidité, à une rente, une indemnité ou une allocation non cumulable avec la pension, doivent en faire la déclaration dans leur demande de pension.

Les ayants cause des militaires ou des victimes civiles sont tenus à la même obligation.

Lorsque la rente, l'indemnité ou l'allocation non cumulable est effectivement servie après la mise en paiement de la pension, la perception de cette indemnisation doit être déclarée au comptable payeur de la pension.

Lorsque l'indemnité non cumulable avec la pension a été attribuée sous la forme d'un capital, le montant de la pension est diminué de la rente viagère qu'aurait produite cette somme si elle avait été placée à capital aliéné.

Il appartient au ministère compétent de suivre, si les intéressés ne le font pas, les procédures en vue de la réparation du dommage causé.

##### Chapitre III : Incessibilité, insaisissabilité

##### Chapitre IV : Suspension du droit à pension 

##### Chapitre V : Application dans les collectivités d'outre-mer et en Nouvelle-Calédonie 

### Livre II : DROITS ANNEXES À LA PENSION

#### Titre Ier : PRISE EN CHARGE DES SOINS MÉDICAUX ET DE L'APPAREILLAGE

##### Chapitre Ier : Dispositions communes

###### Section 1 : Régime des prestations de soins

**Art. R211-1**

La Caisse nationale militaire de sécurité sociale exerce pour le compte du ministre chargé des anciens combattants et victimes de guerre la gestion des dossiers des prestations relatives aux soins médicaux, à l'appareillage et aux hospitalisations mentionnées aux articles L. 212-1, L. 213-1 et L. 221-1, dans les conditions prévues par voie conventionnelle.

En ce qui concerne l'appareillage, le service de santé des armées peut apporter une expertise technique.

**Art. R211-2**

Pour l'application des articles L. 212-1, L. 213-1 et L. 221-1, le ministre chargé des anciens combattants et victimes de guerre peut, en raison des spécificités des pathologies présentées par les pensionnés au titre du présent code, définir par voie réglementaire des modalités de prise en charge des prestations médicales, paramédicales, chirurgicales, pharmaceutiques et d'appareillage nécessitées par les affections pensionnées, plus favorables que celles prévues en application du code de la sécurité sociale et du code de la santé publique.

**Art. R211-3**

Les bénéficiaires des articles L. 212-1, L. 213-1 et L. 221-1 du présent code sont exonérés des participations et franchises prévues aux articles L. 160-13 et L. 160-14 du code de la sécurité sociale, en ce qui concerne les frais nécessités par leurs infirmités pensionnées.

**Art. R211-4**

Les bénéficiaires des prestations de soins mentionnées aux articles L. 212-1, L. 213-1 et L. 221-1 sont identifiés dans le fichier national des pensionnés, géré par la Caisse nationale militaire de sécurité sociale.

Ils ont le libre choix des professionnels de santé parmi ceux légalement autorisés à exercer leur profession, quel qu'en soit le mode.

**Art. D211-5**

Les bénéficiaires des articles L. 212-1 et L. 213-1, identifiés dans le fichier national des pensionnés, reçoivent une attestation de droit aux soins médicaux et aux prestations d'appareillage qui leur est transmise par la Caisse nationale militaire de sécurité sociale.

Ils doivent la présenter, accompagnée de leur fiche descriptive des infirmités pensionnées, aux professionnels de santé prescripteurs.

Les soins médicaux et les prestations d'appareillage qui sont pris en charge correspondent aux indications mentionnées sur ce document.

**Art. R211-6**

Les bénéficiaires des articles L. 212-1, L. 213-1 et L. 221-1 peuvent être soignés et, éventuellement, hospitalisés en raison des infirmités leur ayant ouvert droit à pension, dans l'un ou l'autre des établissements de santé de leur choix, mentionnés au code de la santé publique.

Les établissements ou les professionnels de santé et les organismes d'assurance maladie, ainsi que les bénéficiaires des articles précités, sont tenus de communiquer de façon confidentielle et personnelle au médecin chargé du contrôle des soins à la Caisse nationale militaire de sécurité sociale tous renseignements et documents d'ordre médical qui peuvent leur être demandés par celui-ci.

**Art. D211-7**

Le droit au bénéfice des dispositions des articles L. 212-1, L. 213-1 et L. 221-1 suit le sort de la pension d'invalidité.

En cas de rejet du droit à pension d'invalidité définitive, le pensionné perd le bénéfice de ces dispositions.

Les décisions de refus d'inscription sur le fichier national des pensionnés ou celles relatives aux radiations sont notifiées aux intéressés par la Caisse nationale militaire de sécurité sociale.

###### Section 2 : Secours et prestations complémentaires

**Art. R211-8**

Le ministre chargé des anciens combattants et victimes de guerre peut, après avis d'une commission chargée d'instruire les demandes, accorder aux titulaires de pensions d'invalidité concédées au titre du présent code, bénéficiaires des articles L. 212-1 et L. 213-1, lorsque leur état de santé le justifie, des secours et des prestations complémentaires nécessités par leurs infirmités pensionnées.

**Art. R211-9**

La commission mentionnée à l'article R. 211-8 est placée auprès du ministre chargé des anciens combattants et victimes de guerre. Elle définit les conditions dans lesquelles sont reçues et examinées les demandes de secours et de prestations susceptibles d'être accordés en complément des soins, produits et prestations pris en charge dans les conditions mentionnées aux articles L. 212-1 et L. 213-1.

Elle propose au ministre, pour chaque dossier :

1° La nature et le plafonnement des secours et des prestations complémentaires ;

2° Les conditions de prise en charge des secours et des prestations complémentaires.

**Art. R211-10**

La commission est ainsi composée :

1° Trois représentants du ministre chargé des anciens combattants et victimes de guerre, dont le président ;

2° Un représentant de la Caisse nationale militaire de sécurité sociale ;

3° Quatre personnalités qualifiées.

Elle comprend le même nombre de suppléants dans chaque catégorie de titulaires.

La commission se réunit à l'initiative de son président. Elle ne peut valablement délibérer que lorsqu'au moins trois membres sont présents, en sus du président.

La composition, l'organisation et le fonctionnement de la commission sont précisés par un arrêté du ministre chargé des anciens combattants et victimes de guerre.

###### Section 3 : Frais de transports

**Art. R211-11**

Tout pensionné se trouvant dans l'obligation de se déplacer pour recevoir des soins ou bénéficier des examens appropriés en lien direct avec ses affections pensionnées peut demander la prise en charge de ses frais de transport, sur justification de ceux-ci.

La prise en charge des frais de transport demandée au titre de l'article L. 212-1 est réputée accordée, lorsqu'elle n'a pas fait l'objet d'une décision expresse de rejet dans le délai de deux mois à compter de la réception de la demande par l'autorité administrative.

**Art. D211-12**

La prise en charge des frais de transport est subordonnée à la délivrance d'une prescription médicale précisant les motifs, le mode de transport et la nature de l'affection et des soins nécessitant le déplacement et d'un accord préalable défini au premier alinéa de l'article R. 212-5.

La prescription du mode de transport est établie conformément au référentiel de prescription mentionné à l'article R. 322-10-1 du code de la sécurité sociale.

Le remboursement des frais de transport est calculé sur la base de la distance séparant le point de prise en charge de l'invalide du cabinet du professionnel de santé ou de la structure de soins appropriée la plus proche et du mode de transport le moins onéreux, adapté à l'état de santé du patient.

Les frais de transport sont pris en charge compte tenu des réductions dont les intéressés peuvent bénéficier à titre personnel.

**Art. D211-13**

Les frais de transport en matière de cure thermale sont pris en charge, quel que soit le moyen de transport utilisé, sur la base du tarif le plus économique, compte tenu des réductions dont les intéressés peuvent bénéficier à titre personnel.

Lorsque selon l'avis du médecin chargé du contrôle des soins, le pensionné n'a pas choisi l'établissement thermal agréé, approprié à sa pathologie, le plus proche de son domicile ou de sa résidence provisoire, le remboursement des frais de transport est calculé par rapport au trajet qui aurait été effectué si l'établissement le plus proche avait été choisi.

**Art. D211-14**

Les frais de transport nécessités par une hospitalisation en rapport avec les affections pensionnées sont pris en charge, dans les conditions mentionnées aux articles R. 211-11 et D. 211-12.

**Art. D211-15**

En dehors du cas où l'hospitalisé, bénéficiaire de l'article L. 133-1, est accompagné par la tierce personne voyageant gratuitement en application de l'article L. 251-2, la prise en charge du transport peut être accordée à l'accompagnateur indispensable du pensionné, après autorisation du directeur de la Caisse nationale militaire de sécurité sociale.

##### Chapitre II : Soins médicaux

###### Section 1 : Soins externes

**Art. D212-1**

Les professionnels de santé, bénéficiaires de l'article L. 212-1, ne peuvent demander le règlement de soins qu'ils se seraient dispensés à eux-mêmes.

**Art. D212-2**

Les bénéficiaires de l'article L. 212-1 ne peuvent faire appel aux auxiliaires médicaux que sur prescription médicale et pour l'exécution des actes figurant aux nomenclatures en vigueur en matière d'assurance maladie.

**Art. D212-3**

Lorsqu'il procède à une visite au domicile d'un bénéficiaire de l'article L. 212-1, au titre de l'affection pour laquelle il est pensionné, le médecin doit indiquer les motifs de la visite et les raisons qui ont empêché l'intéressé de se rendre en consultation à son cabinet médical.

**Art. R212-4**

Les actes ou traitements pris en charge par la Caisse nationale militaire de sécurité sociale au titre du présent chapitre sont ceux figurant aux nomenclatures applicables en matière d'assurance maladie.

**Art. R212-5**

Afin de permettre de vérifier le bien-fondé des actes ou traitements qui doivent être dispensés à un bénéficiaire de l'article L. 212-1, au titre de l'affection pour laquelle il est pensionné, et préalablement à leur exécution, lorsque cette formalité est prévue par le code de la sécurité sociale, le praticien doit demander leur prise en charge sous pli confidentiel adressé au médecin chargé du contrôle des soins.

Les modèles de prescription et d'accord préalable sont conformes aux modèles types fixés par arrêté du ministre de la santé ou du ministre chargé des anciens combattants et victimes de guerre.

En cas d'urgence, le praticien remplit la formalité ci-dessus indiquée en portant la mention : " acte d'urgence " qu'il transmet dans les plus brefs délais.

Les demandes de prise en charge concernant ces actes ou traitements doivent préciser la nature exacte de l'affection nécessitant les soins.

**Art. R212-6**

Au reçu des demandes d'accord préalable mentionnées à l'article R. 212-5, le médecin chargé du contrôle des soins propose au directeur de la Caisse nationale militaire de sécurité sociale, à qui incombe la décision, d'autoriser ou non la prise en charge, au titre de l'article L. 212-1, des actes, traitements ou prestations en cause.

Ce dernier notifie sa décision au pensionné et, le cas échéant, au professionnel de santé qui doit dispenser les soins.

La prise en charge des soins est réputée accordée lorsqu'elle n'a pas fait l'objet d'une décision expresse dans le délai maximum de deux mois à compter de la réception de la demande par l'autorité administrative.

Le directeur de la Caisse précitée peut également, après contrôle, mettre fin à toute autorisation de prise en charge d'actes en série, par décision dûment motivée, notifiée au pensionné, ainsi qu'aux prestataires des soins ; dans ce cas, seuls les frais engagés jusqu'à la date de notification de cette décision sont versés à ces derniers, sauf en cas d'abus ou de fraude caractérisé.

###### Section 2 : Prise en charge des produits pharmaceutiques

**Art. D212-7**

Pour les produits pharmaceutiques délivrés à raison des affections pensionnées, les règles de prise en charge sont celles prévues au code de la sécurité sociale et au code de la santé publique.

Toutefois des dérogations à ces règles peuvent être prévues par arrêté du ministre chargé des anciens combattants et victimes de guerre.

###### Section 3 : Thermalisme

**Art. D212-8**

Outre la prise en charge des frais de surveillance médicale et de traitement dans les établissements thermaux, les pensionnés effectuant une cure thermale au titre de l'article L. 212-1 ont droit, dans des conditions définies par arrêté du ministre chargé des anciens combattants et victimes de guerre, au versement d'une indemnité forfaitaire d'hébergement sur justification de tels frais et au remboursement de leurs frais de transport dans les conditions fixées à l'article D. 211-13, sauf s'ils résident dans la commune où se trouve l'établissement de cure.

Le montant de l'indemnité forfaitaire d'hébergement est fixé par arrêté conjoint du ministre chargé du budget et du ministre chargé des anciens combattants et victimes de guerre.

Les pensionnés résidant dans l'immédiate proximité de la station thermale peuvent demander, soit la prise en charge de leurs frais de transport quotidien, sur la base du tarif le plus économique, s'ils se déplacent tous les jours pour se rendre sur leur lieu de cure, soit, s'ils ont choisi un hébergement dans la station pour la durée de la cure, le versement de l'indemnité forfaitaire d'hébergement, sur justification des frais, et le remboursement des frais de transport entre leur domicile et le lieu d'hébergement.

###### Section 4 : Prise en charge des actes et prestations dispensés par les chirurgiens-dentistes et stomatologues

**Art. D212-9**

Sous réserve du bien-fondé des soins, les actes dispensés par le chirurgien-dentiste ou le stomatologue sont pris en charge dans les conditions et tarifs fixés par un arrêté du ministre chargé des anciens combattants et victimes de guerre.

La demande de prise en charge de soins prothétiques ou chirurgicaux, qui doit être accompagnée d'un devis chiffré ou d'une facture, fait l'objet d'une décision comportant le montant de la prise en charge, notifiée à l'intéressé.

###### Section 5 : Hospitalisations

**Art. D212-10**

Lorsqu'une hospitalisation au titre d'une affection pensionnée est nécessaire, le responsable de l'établissement de santé où est admis le bénéficiaire au titre de l'article L. 212-1 adresse au médecin chargé du contrôle des soins une demande de prise en charge.

Cette demande doit être accompagnée de l'indication, sous forme confidentielle, émanant du médecin en charge des soins du pensionné, de la période d'hospitalisation et des motifs médicaux justifiant celle-ci au titre de l'article L. 212-1.

Dans tous les cas, l'établissement de santé choisi par le pensionné doit être, sauf exception motivée, l'établissement qualifié le plus proche de son domicile ou de sa résidence provisoire, susceptible de lui dispenser les soins appropriés.

Après avis du médecin chargé du contrôle des soins, le directeur de la Caisse nationale militaire de sécurité sociale notifie sa décision de prise en charge au pensionné et au responsable de l'établissement de santé.

**Art. D212-11**

Les frais d'hospitalisation, d'honoraires et de séjour sont, pour chacune des catégories d'établissements de santé considérés, ceux déterminés dans les conditions prévues par le code de la sécurité sociale et ses textes d'application.

**Art. D212-12**

En cas de décès au cours d'une hospitalisation au titre de l'article L. 212-1, les frais susceptibles d'être pris en charge sont prévus par arrêté du ministre chargé des anciens combattants et victimes de guerre.

###### Section 6 : Contrôle des soins

**Art. D212-13**

Le directeur de la Caisse nationale militaire de sécurité sociale est conseillé, dans l'exercice des attributions qui lui sont confiées en application des dispositions du présent chapitre, par un ou plusieurs praticiens civils ou militaires, chargés du contrôle des soins.

Ces médecins s'assurent que les prestations dues au titre de l'article L. 212-1 sont prescrites et délivrées conformément à la réglementation et à la déontologie et ne concernent que les infirmités ayant donné lieu à pension.

Ils procèdent à tous les contrôles sur pièces ou sur place nécessaires ou peuvent solliciter l'avis technique d'un médecin expert spécialement mandaté à cet effet.

###### Section 7 : Règlement des frais occasionnés par les soins médicaux

**Art. D212-14**

Les soins délivrés aux bénéficiaires de l'article L. 212-1 sont réglés aux établissements et professionnels de santé sur présentation, d'une part, de documents électroniques ou sur support papier, appelés feuilles de soins ou bordereaux de facturation, mentionnés aux articles R. 161-40 et suivants du code de la sécurité sociale, constatant les actes effectués et les prestations servies, d'autre part, de l'ordonnance du prescripteur, s'il y a lieu.

**Art. D212-15**

Le directeur de la Caisse nationale militaire de sécurité sociale peut refuser, par décision dûment motivée et notifiée aux parties prenantes, le règlement des prestations de soins qui lui ont été facturées, en cas de non-respect des modalités de prise en charge prévues au présent chapitre.

**Art. D212-16**

Les dépenses indûment supportées, soit par les organismes d'assurance maladie, soit par des tiers ou les intéressés eux-mêmes, à l'occasion de soins qui auraient dû relever des dispositions de l'article L. 212-1, peuvent leur être remboursées dans les conditions prévues par la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics.

Les dépenses indûment supportées par l'Etat au titre de l'article L. 212-1 lui sont remboursées dans les mêmes conditions que celles mentionnées aux articles L. 133-4 et L. 133-4-1 du code de la sécurité sociale.

##### Chapitre III : Appareillage

**Art. D213-1**

Les modalités de prise en charge des prestations d'appareillage mentionnées à l'article L. 213-1 sont soumises aux dispositions des sections 1,5,6 et 7 du chapitre II du présent titre.

**Art. R213-2**

L'appareillage est effectué sous le contrôle de l'Etat. Le service de santé des armées et le centre d'études et de recherches sur l'appareillage de l'Institution nationale des Invalides peuvent s'assurer de la bonne exécution et de la bonne adaptation des appareils.

Les invalides appareillés sont responsables du bon usage et de l'entretien de leurs appareils.

##### Chapitre IV : Dispositions applicables à l'étranger

**Art. D214-1**

Les dispositions du présent titre sont applicables aux pensionnés résidant à l'étranger sous réserve des adaptations rendues nécessaires par cette résidence, dans les conditions prévues par instruction du ministre chargé des anciens combattants et victimes de guerre et, s'il y a lieu, des ministres concernés.

##### Chapitre V : Dispositions relatives aux collectivités d'outre-mer et à la Nouvelle-Calédonie

**Art. R215-1**

Pour l'application du présent titre en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les références au code de la sécurité sociale et au code de la santé publique sont remplacées, en tant que de besoin, par les références aux dispositions locales équivalentes présentant les mêmes effets pour la prise en charge des prestations auxquelles peuvent prétendre les pensionnés.

#### Titre II : RÉGIME DES PERSONNES HOSPITALISÉES EN ÉTABLISSEMENT DE SANTÉ AUTORISÉ EN PSYCHIATRIE

##### Chapitre unique.

**Art. D221-1**

Les pensionnés, hospitalisés au titre de l'article L. 221-1, sont pris en charge dans les mêmes conditions que les personnes hospitalisées dans un des établissements mentionnés à l'article L. 3222-1 du code de la santé publique.

Ils bénéficient d'une allocation journalière dont les modalités de calcul sont définies par arrêté du ministre chargé des anciens combattants et victimes de guerre.

**Art. D221-2**

Pour l'application du présent chapitre en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, la référence à l'article L. 3222-1 du code de la santé publique est remplacée par la référence aux dispositions locales produisant le même effet.

#### Titre III : RECONVERSION ET AFFILIATION À LA SÉCURITE SOCIALE

#### Titre IV : DISPOSITIF D'ACCÈS AUX EMPLOIS DE LA FONCTION PUBLIQUE

##### Chapitre Ier : Bénéficiaires des emplois réservés

##### Chapitre II : Procédure d'accès aux emplois réservés

###### Section 1 : Dispositions générales

**Art. R242-2**

La liste des corps exclus du dispositif des emplois réservés, prévue à l'article L. 242-1, est annexée au présent chapitre.

**Art. R242-3**

Le pourcentage prévu à l'article L. 242-2 est fixé à 10 %.

Un pourcentage différent, qui ne peut être inférieur à 5 %, peut être fixé par arrêté conjoint du ministre de la défense, du ministre de l'intérieur, du ministre chargé de la fonction publique et du ministre concerné lorsque la nature des emplois exercés ou les effectifs le justifient.

Ces pourcentages sont appliqués à la totalité des postes mis au recrutement pour chaque corps au titre d'une année.

Toutefois, ils ne sont pas appliqués lorsque ce nombre de postes est inférieur à cinq.

Lorsque l'application du pourcentage au nombre de postes déclarés vacants pour chaque recrutement ouvert par les autorités compétentes mentionnées au deuxième alinéa du présent article n'est pas un entier, le nombre de postes est arrondi à l'entier supérieur lorsque la fraction de ce nombre est supérieure ou égale à 0,5.

**Art. R242-4**

La reconnaissance des qualifications et acquis de l'expérience professionnelle des bénéficiaires des articles L. 241-2 à L. 241-4 s'effectue à partir d'un dossier, retraçant leurs qualifications et expériences professionnelles, examiné par l'Office national des anciens combattants et des victimes de guerre.

**Art. R242-6**

Pour la fonction publique de l'Etat et la fonction publique hospitalière, l'autorité administrative compétente recrute les candidats parmi ceux figurant sur la liste d'aptitude correspondant au corps concerné, dans le respect du pourcentage fixé à l'article L. 242-2, préalablement à tout autre recrutement.

En cas d'insuffisance de candidats inscrits sur les listes d'aptitude régionales, elle recrute les candidats inscrits sur la liste d'aptitude nationale.

**Art. R242-7**

Les bénéficiaires mentionnés à l'article R. 242-4 déposent leur demande de recrutement au titre des emplois réservés auprès du service territorialement compétent de l'Office national des anciens combattants et victimes de guerre.

**Art. R242-8**

Le candidat doit :

1° Fournir les pièces exigées et notamment celles attestant de sa qualité d'ayant droit ou d'ayant cause ;

2° Obtenir un document intitulé passeport professionnel attestant de ses titres, diplômes et qualifications professionnelles.

La liste des pièces exigées ainsi que le modèle de passeport professionnel sont fixés par arrêté conjoint du ministre de la défense et du ministre de l'intérieur.

**Art. R242-9**

Le service territorialement compétent de l'Office national des anciens combattants et victimes de guerre assiste le candidat mentionné à l'article R. 242-4 du présent code dans la constitution de son dossier et établit son passeport professionnel.

**Art. R242-10**

Les passeports professionnels mentionnent les domaines de compétences du candidat, ses qualifications professionnelles, le niveau détenu, les fonctions auxquelles il peut prétendre et toute autre information d'ordre professionnel utile pour le futur employeur.

Les modalités de qualification des candidats pour l'accès à chaque corps et cadre d'emploi sont définies après concertation avec les autorités administratives chargées du recrutement, dans le respect des dispositions statutaires. Ces modalités sont établies, en tant que de besoin, par spécialités, branches d'activité professionnelle ou emplois types.

**Art. R242-11**

Les listes d'aptitude mentionnées à l'article L. 242-3 sont soit nationales, soit établies par région administrative.

Le candidat est inscrit sur deux listes régionales au maximum ou sur la liste nationale. Il peut aussi demander son inscription sur les deux types de listes.

Pour les emplois comportant une scolarité préalable, le candidat est inscrit uniquement sur la liste nationale.

L'inscription sur les listes d'aptitude est subordonnée au respect des conditions spécifiques de diplômes et d'aptitudes prévues pour l'exercice des fonctions afférentes à certains corps, cadres d'emplois ou emplois.

Le ministre de la défense ou le ministre de l'intérieur pour les militaires de la gendarmerie nationale notifie au candidat son inscription sur la liste d'aptitude ou la décision de rejet prise à son encontre.

**Art. R242-12**

Le candidat est inscrit sur l'une des listes d'aptitude mentionnées à l'article R. 242-11 pour une durée de cinq ans.

Le renouvellement d'inscription sur les listes régionales et l'inscription sur la liste nationale sont effectués après accord du candidat à la proposition que l'autorité administrative lui fait trente jours au moins avant la date d'échéance. L'absence de réponse à la date d'échéance vaut refus et le candidat est alors radié de toutes les listes où il figurait.

Tout candidat peut, à tout moment, demander son inscription sur la liste nationale.

**Art. R242-13**

Pour la mise en œuvre de la procédure de recrutement prévue à l'article L. 242-4, les centres départementaux de gestion assurent la publicité des listes d'aptitude établies au titre de l'article L. 242-3.

**Art. R242-14**

L'autorité administrative ayant recruté le candidat informe le ministre de la défense ou le ministre de l'intérieur de sa nomination.

Le candidat nommé est radié de toutes les listes sur lesquelles il figurait. Il ne peut plus se porter candidat à un emploi réservé.

**Art. R242-14-1**

En cas d'intégration ou de titularisation, la durée des services effectifs du militaire ou de l'ancien militaire mentionnés à l'article L. 241-2 est reprise en totalité dans la limite de dix ans pour l'ancienneté dans le corps ou le cadre d'emplois d'accueil de catégorie C. Elle est reprise pour la moitié de la durée des services effectifs dans la limite de sept ans pour l'ancienneté dans le corps ou cadre d'emplois de catégorie A et huit ans pour l'ancienneté dans le corps ou cadre d'emplois de catégorie B.

**Art. R242-15**

A défaut de candidat qualifié inscrit sur une liste d'aptitude en application de l'article L. 242-3 pour exercer les fonctions d'un corps ou emploi donné, les emplois vacants sont pourvus selon les dispositions de la section 2 du présent chapitre.

Cette situation s'apprécie à la date de publication de l'arrêté fixant le nombre d'emplois déclarés vacants et offerts au recrutement ou, pour les établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, à la date d'ouverture du recrutement.

**Art. R242-16**

Le ministre chargé des anciens combattants et victimes de guerre remet au Premier ministre un rapport annuel sur la mise en œuvre de la procédure des emplois réservés au titre de la présente section.

###### Section 2 : Dispositions relatives aux bénéficiaires des dispositions de l'article L. 242-7

**Art. R242-17**

Les autorités administratives compétentes pour procéder aux recrutements mentionnés à l'article L. 242-5 sont chargées d'assurer les recrutements sur les emplois restant à pourvoir au titre de l'article L. 242-7.

**Art. R242-18**

Les bénéficiaires des dispositions de l'article L. 242-7 doivent remplir les conditions d'âge fixées par le statut particulier des corps et cadres d'emploi d'accueil, à la date fixée, le cas échéant, par le statut d'accueil ou, à défaut, au 1er janvier de l'année au titre de laquelle ils postulent, ainsi que les conditions spécifiques de diplômes et d'aptitude prévues pour l'exercice des fonctions afférentes à certains corps, cadres d'emplois ou emplois.

A l'exception des travailleurs handicapés, ils doivent être en activité.

**Art. R242-19**

Aucune condition de durée de service n'est exigée du militaire mentionné au 2° de l'article L. 242-7.

Un document intitulé passeport professionnel lui est délivré par le service compétent chargé de la reconversion des militaires dans les conditions définies à l'article R. 242-9.

**Art. R242-20**

Le militaire recruté au titre des dispositions du 2° de l'article L. 242-7 est radié des listes d'aptitude aux emplois réservés sur lesquelles il figurait. Il ne peut plus se porter candidat à un emploi réservé.

**Art. R242-21**

A défaut de candidats qualifiés pour exercer les fonctions du corps ou de l'emploi concerné ou en cas de refus du candidat, les emplois non pourvus en application des dispositions de l'article L. 242-7 sont remis à la disposition de l'administration ou de l'établissement mentionné à l'article 2 de la loi n° 86-33 du 9 janvier 1986 déjà citée qui a déclaré les postes vacants.

Les emplois restant vacants dans chaque corps s'ajoutent aux emplois qui seront à pourvoir dans ces mêmes corps au titre des emplois réservés lors du recrutement suivant. Cet ajout s'opère dans la limite du nombre de candidats qualifiés pour exercer les fonctions du corps ou de l'emploi concerné mais non recrutés, déduction faite des candidats ayant refusé un poste ou un emploi.

**Art. R242-22**

Le ministre chargé des anciens combattants et victimes de guerre remet au Premier ministre un rapport annuel sur la mise en œuvre de la procédure des emplois réservés, au titre de la présente section.

##### Annexe au chapitre II

**Art. Annexe au chapitre II**

LISTE DES CORPS EXCLUS DU DISPOSITIF DES EMPLOIS RÉSERVÉS MENTIONNÉE À L'ARTICLE R. 242-2

I. – Corps relevant du ministère de l'intérieur, de l'outre-mer et des collectivités territoriales :

Techniciens de police scientifique et technique (décret n° 2016-1677 du 5 décembre 2016).

II. – Corps relevant du ministère des affaires étrangères et européennes :

Secrétaires des systèmes d'information et communication (décret n° 69-222 du 6 mars 1969).

III. – Corps relevant du ministère de l'agriculture et de la pêche :

Techniciens supérieurs du ministère chargé de l'agriculture, spécialité vétérinaire et alimentaire (décret n° 2011-489 du 4 mai 2011).

IV. – Corps relevant du ministère de l'éducation nationale :

Instituteurs de la fonction publique de l'Etat recrutés à Mayotte (décret n° 2005-119 du 14 février 2005).

V. – Corps relevant du ministère de l'enseignement supérieur et de la recherche :

Techniciens de recherche et de formation (décret n° 85-1534 du 31 décembre 1985) ;

Adjoints techniques de recherche et de formation (décret n° 85-1534 du 31 décembre 1985) ;

Bibliothécaires assistants spécialisés (décret n° 2011-1140 du 21 septembre 2011) ;

Magasiniers des bibliothèques (décret n° 88-646 du 6 mai 1988).

VI. – Corps relevant du ministère de la culture et de la communication :

Techniciens des services culturels et des Bâtiments de France (décret n° 2012-229 du 16 février 2012) ;

Techniciens d'art (décret n° 2012-230 du 16 février 2012) ;

Adjoints techniques des administrations de l'Etat pour l'accès au grade d'adjoint technique principal de 2e classe et pour la branche d'activité Métiers d'art (décret n° 2006-1761 du 23 décembre 2006).

##### Chapitre III : Recrutement direct

**Art. R243-1**

Les personnes mentionnées à l'article L. 243-1 qui souhaitent postuler à un emploi, respectivement, dans les corps des secrétaires administratifs du ministère de la défense ou du ministère de l'intérieur, doivent justifier d'un titre ou diplôme requis des candidats au concours externe d'accès à ce corps.

Elles doivent déposer leur demande auprès des services de recrutement du ministère concerné dans les trois ans qui suivent le décès.

##### Chapitre IV : Dispositions applicables dans les collectivités d'outre-mer et en Nouvelle-Calédonie

**Art. R244-1**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, le recrutement par la voie des emplois dits réservés prévu au présent titre est ouvert selon les dispositions applicables localement.

#### Titre V : CARTES D'INVALIDITÉ ET RÉDUCTIONS SUR LES TRANSPORTS

##### Chapitre unique.

**Art. R251-1**

Les cartes mentionnées aux articles L. 251-1 et L. 251-4 sont délivrées par le directeur général de l'Office national des anciens combattants et victimes de guerre.

La carte attribuée aux invalides pensionnés pour un taux d'invalidité de 25 % à 45 % porte une simple barre bleue.

La carte attribuée aux invalides pour un taux d'invalidité de 50 % et plus porte une simple barre rouge.

La carte attribuée à l'invalide titulaire de la majoration pour tierce personne mentionnée à l'article L. 133-1 porte une double barre bleue.

**Art. R251-2**

Les mentions : " Besoin d'accompagnement-Gratuité pour le guide ", " Priorité-station debout pénible " et " Cécité ", mentionnées aux articles L. 251-2 et L. 251-3, sont apposées par les services de l'Office national des anciens combattants et victimes de guerre.

Un arrêté du ministre chargé des anciens combattants et victimes de guerre détermine les conditions dans lesquelles la mention : " Priorité-station debout pénible " est attribuée.

**Art. D251-3**

La carte d'invalidité des titulaires d'une pension du présent code d'au moins 85 % ou d'un taux moindre mais assortie des allocations aux grands mutilés, porte une double barre rouge lorsque les affections pensionnées justifient la présence d'un accompagnateur lors de leurs déplacements.

Elle est attribuée après un examen médical destiné à apprécier la nécessité d'accompagnement mentionnée au premier alinéa.

Les entreprises ferroviaires accordent au titulaire de cette carte et à son accompagnateur une réduction de 75 % sur leurs tarifs.

Un arrêté du ministre chargé des anciens combattants et victimes de guerre détermine les conditions dans lesquelles la carte est attribuée, sans examen médical, aux invalides atteints d'affections nommément désignées.

**Art. D251-4**

Les cartes d'invalidité sont délivrées pour une durée de 10 ans, à la demande des bénéficiaires d'une pension attribuée à titre définitif.

Elles sont attribuées pour la durée de la pension pour les personnes en possession d'une pension temporaire d'invalidité.

**Art. D251-5**

Les aveugles de la Résistance bénéficient des avantages qui sont accordés aux pensionnés pour cécité sur les transports ferroviaires.

**Art. R*251-6**

Le silence gardé pendant deux mois par l'administration après le dépôt d'une demande de la carte de priorité avec mention " Priorité-station debout pénible " mentionnée à l'article L. 251-3 et de la carte spéciale de priorité mentionnée à l'article L. 251-4 vaut décision de rejet.

### Livre III : CARTES ET TITRES, ALLOCATION RECONNAISSANCE DU COMBATTANT ET DÉCORATIONS

#### Titre Ier : LA CARTE DU COMBATTANT

##### Chapitre unique.

###### Section 1 : Reconnaissance de la qualité de combattant

####### Sous-section 1 : Opérations entre 1918 et 1939, guerre 1939-1945 et guerres d'Indochine et de Corée

**Art. R311-1**

Sont considérés comme combattants au titre des opérations effectuées après le 11 novembre 1918 et avant le 2 septembre 1939, les militaires des armées de terre et de mer ayant appartenu aux troupes ou missions militaires en territoires étrangers remplissant l'une des conditions suivantes :

1° Avoir, pendant trois mois consécutifs ou non, pris une part effective à des opérations de guerre ;

2° Avoir été, sans condition de durée de séjour, mais en prenant part effectivement à des opérations de guerre, évacué pour blessure reçue ou maladie contractée au service ou fait prisonnier ;

3° Avoir reçu une blessure de guerre.

Les personnes ayant acquis des droits à une médaille commémorative de campagne de guerre ou à la médaille coloniale au titre des ministères de la guerre ou de la marine sont également considérées comme combattants si elles remplissent les mêmes conditions.

**Art. R311-2**

Sont considérés comme combattants au titre des opérations effectuées après le 2 septembre 1939 les militaires des armées de terre, de mer et de l'air :

1° Qui ont appartenu pendant trois mois, consécutifs ou non, aux unités énumérées sur les listes établies par le ministre de la défense et, s'il y a lieu, par le ministre chargé de l'outre-mer ;

2° Qui ont été évacués pour blessure reçue ou maladie contractée en service, alors qu'ils appartenaient aux unités énumérées sur les listes mentionnées au 1°, mais sans condition de durée de séjour dans ces unités ;

3° Qui ont reçu une blessure de guerre, quelle que soit l'unité à laquelle ils ont appartenu, sans condition de durée de séjour dans cette unité ;

4° Qui ont pris part pendant la campagne de 1940 à des opérations ayant permis de contenir ou de repousser l'ennemi, caractérisées autant par l'intensité des combats que par l'importance des forces engagées, sous réserve que les intéressés aient servi, à ce titre, quelle qu'en soit la durée, dans une unité combattante. Les lieux et les dates de ces opérations sont déterminés par arrêté du ministre de la défense ;

5° Qui ont été prisonniers de guerre et immatriculés dans un camp en territoire ennemi, sous réserve d'avoir appartenu, au moment de leur capture, sans condition de durée de séjour, à une unité combattante pendant la période où celle-ci avait cette qualité ;

6° Qui ont été soit prisonniers de guerre pendant six mois en territoire occupé par l'ennemi, soit immatriculés dans un camp en territoire ennemi et détenus pendant quatre-vingt-dix jours au moins, sous réserve d'avoir appartenu avant leur capture ou postérieurement à leur détention, sans condition de durée de séjour, à une unité combattante, pendant la période où celle-ci avait cette qualité.

Les durées de détention prévues aux 5° et 6° sont réduites, en ce qui concerne les combattants d'Indochine, par un arrêté conjoint du ministre chargé des anciens combattants et victimes de guerre, du ministre de la défense et du ministre chargé de l'outre-mer ;

7° Qui, faits prisonniers, ont obtenu la médaille des évadés mentionnée à l'article R. 354-1 ;

8° Qui, faits prisonniers, peuvent se prévaloir des dispositions du chapitre Ier du titre IV du présent livre relatives aux membres de la Résistance ayant servi dans la France d'outre-mer ou ayant résisté dans les camps de prisonniers ou en territoires étrangers occupés par l'ennemi, ou ont fait l'objet de la part de l'ennemi, pour actes qualifiés de résistance, de mesures de représailles et notamment de conditions exceptionnelles de détention ;

9° Qui, Alsaciens et Mosellans, sans avoir servi dans l'armée française, satisfont aux conditions qui sont déterminées par arrêté interministériel.

**Art. R311-3**

Pour le calcul de la durée d'appartenance mentionnée au 1° de l'article R. 311-2, les services accomplis au titre des opérations antérieures au 2 septembre 1939 se cumulent entre eux et avec ceux effectués au titre des opérations postérieures au 2 septembre 1939.

**Art. R311-4**

Pour le calcul de la durée d'appartenance mentionnée au 1° de l'article R. 311-2, des bonifications sont accordées soit pour des opérations de combat limitativement désignées ou effectuées dans des conditions exceptionnellement dangereuses, soit afférentes à des situations personnelles, résultant du contrat d'engagement ou d'une action d'éclat homologuée par citation collective au titre d'une unité ou d'une fraction d'unité constituée.

Ces bonifications ne devront pas excéder le coefficient six pour celles afférentes aux combats, ou la durée de dix jours pour celles afférentes aux situations personnelles. Leurs modalités d'application sont fixées par arrêté interministériel.

**Art. R311-5**

Les conditions dans lesquelles le demandeur prisonnier de guerre qui a participé à certains types d'activités en relation avec l'ennemi ou le militaire qui a interrompu irrégulièrement ses services peut obtenir la carte du combattant sont prévues par arrêté.

**Art. R311-6**

Sont considérés comme combattants au titre de la Résistance :

1° Les titulaires de la carte de déporté ou d'interné résistant délivrée en application des dispositions des articles L. 342-1 à L. 342-5 ;

2° Les titulaires de la carte du combattant volontaire de la résistance délivrée conformément aux dispositions des articles L. 341-1 à L. 341-3 ;

3° Les agents et les personnes qui, bien que ne remplissant pas les conditions susvisées, ont néanmoins effectivement pris part à la Résistance dans les conditions déterminées par arrêté interministériel ;

4° Les personnes qui, sans remplir les conditions exigées pour les trois catégories précédentes, peuvent se prévaloir dans la Résistance, des circonstances particulières admises pour les militaires.

**Art. R311-7**

I. – Sont considérés comme combattants les marins du commerce et de la pêche appartenant aux catégories suivantes :

1° Les membres de la marine marchande de la France combattante, concernés par le décret du comité français de la libération nationale en date du 1er avril 1943 ;

2° Les marins du commerce et de la pêche qui :

a) Ont navigué pendant trois mois, consécutifs ou non, soit au commerce, soit à la pêche, en deuxième et troisième zones dans les régions et à des époques où la navigation donne droit à la qualité de combattant au personnel de la marine militaire ;

b) Ont appartenu à une station de pilotage ou ont été inscrits au rôle de remorqueur ou de bâtiment de servitude et ont accompli trois mois de service entre les dates et dans les conditions fixées pour chaque station et chaque port ;

c) Ont appartenu aux équipages des navires mentionnés aux a et b sous les conditions particulières prévues pour les militaires ;

II. – Le personnel des catégories mentionnées au I bénéficie des bonifications attribuées aux militaires ; il peut également bénéficier de bonifications qui lui sont propres lorsqu'il justifie d'une présence à bord d'un navire ayant participé soit à des opérations d'évacuation de Dunkerque, soit à des opérations destinées à venir en aide à la Résistance. Ces bonifications ne doivent pas dépasser la durée de vingt-cinq jours. Leurs modalités d'application sont déterminées par arrêtés des ministres intéressés.

**Art. R311-8**

Sont considérés comme combattants au titre des opérations effectuées en Indochine et en Corée les militaires mentionnés dans le décret n° 54-1262 du 24 décembre 1954 portant application de la loi n° 52-833 du 18 juillet 1952 faisant bénéficier les combattants d'Indochine et de Corée de toutes les dispositions relatives aux combattants de la guerre 1939-1945.

####### Sous-section 2 : Guerre d'Algérie et combats en Tunisie et au Maroc

**Art. R311-9**

I. – Sont considérés comme combattants les militaires des armées françaises, les personnes civiles qui, en vertu des décisions des autorités françaises, ont participé aux opérations au sein d'unités françaises et les membres des forces supplétives françaises mentionnés au II qui ont participé aux opérations effectuées en Afrique du Nord jusqu'au 2 juillet 1962 inclus :

1° En Tunisie, à compter du 1er janvier 1952 ;

2° Au Maroc, à compter du 1er juin 1953 ;

3° En Algérie, à compter du 31 octobre 1954.

II. – Sont considérées comme combattants au sens du I les personnes :

1° Qui ont appartenu pendant trois mois, consécutifs ou non, à une unité combattante ou à une des formations supplétives énumérées par décret et assimilées à une unité combattante ;

2° Qui ont appartenu à une unité ayant connu, pendant leur temps de présence, neuf actions de feu ou de combat ;

3° Qui ont pris part à cinq actions de feu ou de combat ;

4° Qui ont été évacuées pour blessure reçue ou maladie contractée en service, alors qu'elles appartenaient à une unité combattante ou à une formation assimilée sans condition de durée de séjour dans cette unité ou formation ;

5° Qui ont reçu une blessure de guerre, quelle que soit l'unité ou la formation à laquelle elles ont appartenu, sans condition de durée de séjour dans cette unité ou formation ;

6° Qui ont été détenues par l'adversaire et privées de la protection des conventions de Genève.

**Art. R311-10**

Pour le calcul de la durée d'appartenance mentionnée au 1° du II de l'article R. 311-9, les services accomplis au titre d'opérations antérieures se cumulent entre eux et avec ceux des opérations d'Afrique du Nord.

Des bonifications afférentes à des situations personnelles résultant du contrat d'engagement sont accordées pour une durée ne pouvant excéder dix jours, suivant les modalités d'application fixées par arrêté interministériel.

**Art. R311-11**

Les listes des unités combattantes des forces armées et des formations des forces supplétives françaises assimilées sont établies par le ministre de la défense dans les conditions suivantes :

1° Sont classées, pour une durée d'un mois, comme unités combattantes ou formations assimilées, les unités et formations impliquées dans au moins trois actions de feu ou de combat distinctes au cours d'une période de trente jours consécutifs ;

2° Les éléments détachés auprès d'une unité reconnue comme combattante suivent le sort de cette unité ;

Des bonifications afférentes à des opérations de combat limitativement désignées peuvent être accordées. La liste de ces opérations et bonifications est fixée par un arrêté conjoint du ministre de la défense et du ministre chargé des anciens combattants et victimes de guerre.

**Art. R311-12**

Un arrêté du ministre chargé des anciens combattants et victimes de guerre définit les conditions dans lesquelles le directeur général de l'Office national des anciens combattants et victimes de guerre attribue, à titre individuel ou collectif, la qualité de combattant aux personnes ayant pris part à des actions de feu ou de combat.

**Art. R311-13**

Une durée des services d'au moins cent douze jours dans l'un ou l'autre des pays mentionnés au I de l'article R. 311-9 est reconnue équivalente à la participation aux actions de feu ou de combat exigée au 2° du II du même article, y compris lorsque ces services se sont poursuivis au-delà du 2 juillet 1962 dès lors qu'ils n'ont connu aucune interruption.

####### Sous-section 3 : Conflits, opérations ou missions définis à l'article L. 311-2

**Art. R311-14**

Pour les conflits, opérations ou missions définis au premier alinéa de l'article L. 311-2, sont considérés comme combattants au titre du 1° de cet article les militaires des forces armées françaises ainsi que les personnes civiles qui :

1° Soit ont appartenu pendant trois mois, consécutifs ou non, à une unité combattante ; pour le calcul de la durée d'appartenance, sont cumulés l'ensemble des services accomplis au titre des conflits, opérations et missions mentionnés aux articles L. 311-1 et L. 311-2 ;

2° Soit ont appartenu à une unité ayant connu, pendant leur temps de présence, neuf actions de feu ou de combat ;

3° Soit ont pris part à cinq actions de feu ou de combat ;

4° Soit ont été évacués pour blessure reçue ou maladie contractée en service, alors qu'ils appartenaient à une unité combattante sans condition de durée de séjour dans cette unité ;

5° Soit ont reçu une blessure de guerre, quelle que soit l'unité à laquelle ils ont appartenu, sans condition de durée de séjour dans cette unité ;

6° Sans préjudice des dispositions de l'article L. 311-3, soit ont été détenus par l'adversaire pendant quatre-vingt-dix jours au moins, sous réserve d'avoir appartenu antérieurement à leur capture ou postérieurement à leur détention, sans condition de durée de séjour, à une unité combattante pendant la période où celle-ci avait cette qualité ;

7° Soit relèvent des dispositions de l'article R. 311-17-1.

**Art. R311-14-1**

Pour les conflits, opérations ou missions définis au premier alinéa de l'article L. 311-2, sont considérés comme combattants au titre du 2° de cet article les militaires des forces armées françaises ainsi que les personnes civiles qui ont accompli une durée minimale de service de cent douze jours.

**Art. R311-15**

Les listes des unités combattantes mentionnées à l'article R. 311-14 sont établies par arrêté du ministre de la défense.

Sont classées, pour une durée d'un mois, comme unités combattantes, les unités ayant connu au moins trois actions de feu ou de combat distinctes au cours d'une période de trente jours consécutifs ;

Les éléments détachés auprès d'une unité reconnue combattante suivent le sort de cette unité.

**Art. R311-16**

Constituent les actions de feu ou de combat mentionnées aux articles R. 311-14 et R. 311-15 les actions de combat et les actions qui se sont déroulées en situation de danger caractérisé au cours des conflits, opérations ou missions dont la liste est fixée par un arrêté du ministre de la défense.

Lorsque l'action comporte l'exposition au feu ou l'utilisation de la force à titre offensif ou défensif, il est compté une action par jour. Dans les autres cas, il est attribué une seule action, quelle qu'en soit la durée.

####### Sous-section 4 : Bénéficiaires de citations

**Art. R311-17**

Peuvent également prétendre à la carte du combattant les personnes qui ont fait l'objet d'une citation individuelle avec croix, délivrée au titre de l'un des conflits, opérations ou missions mentionnés aux articles R. 311-1 à R. 311-14-1.

Cette citation doit avoir été homologuée si elle a été obtenue au titre de la guerre de 1939-1945.

####### Sous-section 4 bis : Personnes dont l'acte de décès porte la mention “ Mort pour la France ”

**Art. R311-17-1**

Ont vocation à la qualité de combattant les personnes relevant de la présente section dont l'acte de décès porte la mention " Mort pour la France ", lorsque celle-ci y est apposée sur le fondement des dispositions du 1° ou du 11° de l'article L. 511-1.

La carte du combattant est attribuée de plein droit à toute personne à qui cette qualité est reconnue en application du précédent alinéa, sur décision du directeur général de l'Office national des combattants et des victimes de guerre, et remise aux ayants cause mentionnés aux 1° à 7° de l'article L. 521-2 qui en font la demande.

Le modèle de la carte délivrée aux ayants cause mentionnés au précédent alinéa est déterminé par arrêté du directeur général de l'Office national des combattants et des victimes de guerre.

####### Sous-section 5 : Attribution de la qualité de combattant au titre de l'article L. 311-4

**Art. R311-18**

La décision sur les demandes présentées au titre de l'article L. 311-4 est prise par le ministre chargé des anciens combattants et victimes de guerre, après instruction et avis des services départementaux ou territoriaux de l'Office national des anciens combattants et victimes de guerre.

**Art. R311-19**

Sous réserve des dispositions prévues au 9° de l'article R. 311-2, les demandes tendant à obtenir la qualité de combattant formulées par des citoyens français qui n'ont pas servi dans l'armée française, sont examinées dans les conditions prévues par l'article L. 311-4.

**Art. R311-20**

Les Français qui ont pris une part effective à des combats aux côtés de l'armée républicaine espagnole entre le 17 juillet 1936 et le 27 février 1939 peuvent obtenir la carte du combattant après examen de leur demande dans les conditions mentionnées à l'article L. 311-4.

####### Sous-section 6 : Dispositions générales

**Art. R311-21**

Des arrêtés conjoints des ministres chargés des anciens combattants et victimes de guerre, de la défense, du budget et, quand il y a lieu, des ministres chargés de l'outre-mer et des transports fixent les modalités d'application des dispositions des articles R. 311-2 à R. 311-9 en ce qui concerne :

1° Les services pris en considération pour l'élaboration des listes d'unités combattantes au cours de la guerre 1939-45 ;

2° Les personnes ayant appartenu aux mouvements de Résistance ou ayant accompli des actes de résistance ;

3° Les personnes incorporées de force dans l'armée allemande ;

4° Les marins du commerce et de la pêche au cours de la guerre 1939-45 ;

5° Les militaires ayant servi en Indochine à compter du 9 mars 1945 ;

6° Les bonifications attribuées au titre des services mentionnés au présent article.

###### Section 2 : Procédure de délivrance de la carte du combattant

**Art. R311-22**

La carte du combattant prévue à l'article L. 311-1 est délivrée par le directeur général de l'Office national des combattants et des victimes de guerre, après avoir recueilli l'avis de la commission mentionnée aux articles R. 311-27 et R. 311-28.

La demande est présentée auprès du service compétent au titre de l'article R. 347-4, par :

1° Les personnes relevant de la section 1 du présent chapitre ;

2° En cas de décès des personnes mentionnées au 1° du présent article, leurs ayants cause mentionnés au deuxième alinéa de l'article R. 311-17-1 ;

3° Le ministre de la défense ou, pour les militaires de la gendarmerie nationale, le ministre de l'intérieur.

**Art. R*311-22-1**

Le silence gardé pendant deux mois par l'administration après le dépôt d'une demande de carte du combattant vaut décision de rejet.

**Art. D311-23**

Le modèle de la carte est déterminé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Pour être valable, elle doit être revêtue de la signature du directeur général de l'Office national des anciens combattants et victimes de guerre et de celle du titulaire.

Elle comporte la photographie du titulaire.

**Art. D311-24**

Il est tenu, dans les services départementaux ou territoriaux de l'Office national des anciens combattants et victimes de guerre, un registre mentionnant les noms des attributaires des cartes avec, pour chacun d'eux, un numéro d'ordre reproduit sur la carte délivrée.

**Art. D311-25**

La carte est établie sur justification de l'identité du demandeur et remise de la photographie mentionnée à l'article D. 311-23 auprès du service de l'Office national mentionné à l'article R. 347-4, après vérification de ses services militaires ou civils en temps de guerre ou en opérations extérieures.

La carte peut être transmise à l'intéressé par l'intermédiaire du maire de sa résidence.

**Art. D311-26**

Toute demande de remplacement de carte perdue ou détériorée est adressée au service départemental ou territorial qui a remis la première carte.

###### Section 3 : Commission nationale de la carte du combattant

**Art. R311-27**

I. – La Commission nationale de la carte du combattant est chargée d'examiner les demandes de carte du combattant ou de retrait de carte entrant dans le champ d'application des articles R. 311-1 à R. 311-20.

II. – La commission comprend vingt-sept membres nommés, pour une durée de cinq ans renouvelable, par un arrêté du ministre chargé des anciens combattants et victimes de guerre :

1° Vingt et un représentants des anciens combattants titulaires de la carte appartenant aux associations représentatives des anciens combattants ;

2° Deux représentants de chacune des armées, désignés par le ministre chargé de la défense.

La commission élit en son sein un président et deux vice-présidents, choisis parmi les représentants des anciens combattants mentionnés au 1°.

III. – La commission se réunit sous la présidence de son président ou d'un vice-président, soit en formation plénière, soit en formation restreinte.

Lorsqu'elle siège en formation restreinte, la commission comprend, outre son président, cinq représentants associatifs désignés, au sein de leur groupe, par les membres mentionnés au 1° du II.

La commission se réunit sur la demande soit de son président, soit du directeur général de l'Office national des anciens combattants et victimes de guerre.

IV. – Les fonctions de secrétaire et de rapporteur sont assurées par des agents de l'Office national des anciens combattants et victimes de guerre.

**Art. R311-28**

Dans sa formation restreinte, la Commission nationale de la carte du combattant délivre un avis sur les demandes de carte du combattant ou de retraits de carte dont elle est saisie par le président de la Commission nationale après accord du directeur général de l'Office national des anciens combattants et victimes de guerre. La formation restreinte peut renvoyer l'examen de la demande à la formation plénière.

Les avis rendus par la Commission nationale de la carte du combattant dans sa formation restreinte ou plénière sont transmis au directeur général de l'Office national des anciens combattants et victimes de guerre.

La décision rendue par le directeur général de l'Office national des anciens combattants et victimes de guerre est notifiée à l'intéressé.

#### Titre II : L'ALLOCATION DE RECONNAISSANCE DU COMBATTANT

##### Chapitre unique.

###### Section 1 : Montant de l'allocation de reconnaissance

**Art. D321-1**

Le montant de l'allocation de reconnaissance du combattant est fixé à 52 points d'indice.

###### Section 2 : Attribution et paiement de l'allocation de reconnaissance

**Art. D321-2**

Tout titulaire de la carte du combattant remplissant les conditions d'âge fixées par l'article L. 321-2 doit, pour obtenir l'allocation de reconnaissance du combattant, adresser au service mentionné à l'article R. 347-4 une demande dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre et qui indique notamment le numéro de la carte qu'il détient. A cette demande, il joint les documents prévus par l'arrêté précité.

Lorsqu'un ayant droit à cette allocation est placé sous mesure de protection judiciaire, la demande est établie conformément aux dispositions du titre XI du livre Ier du code civil relatif à la majorité et aux majeurs protégés par la loi. La demande est accompagnée de la décision fixant l'étendue de la mesure de protection.

**Art. D321-3**

Le directeur du service de l'Office national des anciens combattants et victimes de guerre compétent pour instruire la demande d'allocation de reconnaissance du combattant établit un brevet dédié comportant notamment les nom, prénoms, date et lieu de naissance, domicile du demandeur ainsi que le numéro de carte du combattant en sa possession, l'indication du service qui l'a délivrée, le point de départ des arrérages et les dates des versements semestriels.

L'original du brevet est adressé au demandeur. Une copie est conservée à son dossier.

Le titre de paiement de l'allocation de reconnaissance du combattant est adressé à la direction départementale ou régionale des finances publiques assignataire de cette allocation.

**Art. D321-4**

Les arrérages de l'allocation de reconnaissance du combattant sont payables semestriellement à terme échu, à des dates fixées par référence à la date anniversaire de naissance du titulaire.

La jouissance des arrérages prend effet du premier jour du mois civil suivant la date d'ouverture du droit.

**Art. D321-5**

L'allocation de reconnaissance du combattant est payée par virement à un compte ouvert au nom de l'allocataire, ou de son représentant légal, ou du mandataire qu'ils auront désigné.

**Art. D321-6**

L'allocation de reconnaissance du combattant cesse d'être payée lorsque, en application de l'article L. 311-5, la carte du combattant est retirée. A cet effet, le ministre chargé des anciens combattants et des victimes de guerre, en même temps qu'il prescrit le retrait de la carte, en avise le directeur départemental ou, le cas échéant, régional des finances publiques assignataire de cette allocation, en vue de la suspension du paiement de celle-ci. Les sommes perçues par l'intéressé lui sont maintenues. Toutefois, en cas de mauvaise foi, le recouvrement de cette somme est opéré après avis de l'Office national des anciens combattants et des victimes de guerre.

**Art. D321-7**

La jouissance des arrérages de l'allocation de reconnaissance du combattant cesse à la fin du mois au cours duquel survient la suspension ou l'expiration du droit.

Lorsqu'un ayant droit à cette allocation décède avant d'en avoir obtenu le paiement, alors qu'il l'avait sollicité, les sommes dues à son décès sont versées à ses héritiers, sur justification de leur qualité.

**Art. R321-8**

L'attribution de l'allocation de reconnaissance du combattant aux titulaires de la carte du combattant résidant à l'étranger est effectuée dans les mêmes conditions que celles prévues pour les autres titulaires de la carte du combattant, sous réserve des dispositions ci-dessous :

1° Le titre de paiement de l'allocation de reconnaissance du combattant est adressé à la direction départementale ou régionale des finances publiques désignée par le ministre chargé du budget ;

2° Le paiement est effectué dans les conditions prévues par arrêté du ministre chargé du budget, compte tenu des spécificités du pays dans lequel le bénéficiaire est domicilié.

###### Section 3 : Mesures d'application

**Art. D321-9**

Les conditions d'application du présent chapitre, notamment celles relatives aux comptables publics chargés du paiement de l'allocation de reconnaissance, aux formalités à observer en cas de changement de représentant légal du bénéficiaire et aux mesures nécessaires à l'application des dispositions du deuxième alinéa de l'article D. 321-7, sont fixées par les ministres chargés des anciens combattants et victimes de guerre et du budget.

###### Section 4 : Dispositions applicables en Nouvelle-Calédonie et dans les collectivités d'outre-mer

**Art. D321-10**

Pour l'application de l'article D. 321-2 en Nouvelle-Calédonie, la référence aux dispositions du titre XI du livre I du code civil est remplacée par les dispositions équivalentes applicables localement.

#### Titre III : LE TITRE DE RECONNAISSANCE DE LA NATION

##### Chapitre unique.

**Art. D331-1**

Le titre de reconnaissance de la Nation est délivré par le ministre chargé des anciens combattants et victimes de guerre, sur demande des intéressés, aux militaires des forces armées françaises et aux personnes civiles, ayant servi pendant au moins quatre-vingt-dix jours dans une formation ayant participé aux opérations et missions mentionnées aux articles R. 311-1 à R. 311-20 ou ayant séjourné en Indochine entre le 12 août 1954 et le 1er octobre 1957 ou en Algérie entre le 2 juillet 1962 et le 1er juillet 1964.

Les demandes doivent être adressées au service mentionné à l'article R. 347-4.

**Art. D331-2**

En ce qui concerne les membres des forces supplétives françaises, le titre de reconnaissance de la Nation est délivré aux personnes ayant servi dans une formation stationnée en Algérie, au Maroc ou en Tunisie pendant au moins quatre-vingt-dix jours et durant les périodes suivantes :

1° Du 31 octobre 1954 au 2 juillet 1962 inclus pour les opérations d'Algérie ;

2° Du 1er juin 1953 au 2 juillet 1962 inclus pour celles du Maroc ;

3° Du 1er janvier 1952 au 2 juillet 1962 inclus pour celles de Tunisie.

Les dispositions des alinéas précédents sont également applicables aux personnes civiles ayant pris part en Afrique du Nord aux mêmes opérations durant les mêmes périodes. Un arrêté fixe la liste des formations auxquelles les intéressés doivent avoir appartenu.

**Art. D331-3**

Le délai de quatre-vingt-dix jours n'est pas exigé des demandeurs évacués pour blessure reçue ou maladie contractée pendant les périodes au cours desquelles ils ont participé aux opérations ou missions mentionnées au présent chapitre.

**Art. D331-4**

La carte du combattant ouvre droit, sans autre condition, sur demande des intéressés, à la délivrance du titre de reconnaissance de la Nation.

**Art. R331-5**

Le titre de reconnaissance de la Nation prend la forme d'un diplôme revêtu de la signature du ministre chargé des anciens combattants et victimes de guerre. Il est adressé aux attributaires par l'Office national des combattants et des victimes de guerre.

**Art. R*331-6**

Le silence gardé pendant deux mois par l'administration après le dépôt d'une demande de titre de reconnaissance de la Nation vaut décision de rejet.

#### Titre IV : AUTRES TITRES ET DROITS CORRESPONDANTS

##### Chapitre Ier : Combattants volontaires de la Résistance

###### Section 1 : Conditions générales d'obtention de la qualité de combattant volontaire de la Résistance

**Art. R341-1**

La qualité de combattant volontaire de la Résistance est reconnue dans les conditions fixées au présent chapitre :

1° Aux titulaires de la carte de déporté ou d'interné résistant prévue au chapitre II du présent titre ;

2° Aux personnes qui ont été exécutées, tuées ou blessées dans les conditions de nature à ouvrir droit à pension militaire d'invalidité ou fondée sur le décès sous réserve que la cause déterminante de ces faits soit l'un des actes qualifiés de résistance définis aux articles R. 342-2 à R. 342-4 ;

3° Aux personnes qui, pouvant justifier dans le cadre des dispositions édictées par le décret n° 366 du 25 juillet 1942 (relatif aux Forces françaises combattantes : FFC), le décret du 20 septembre 1944 (relatif aux Forces françaises de l'intérieur : FFI) ou le décret n° 47-1956 du 9 septembre 1947 (relatif à la Résistance intérieure française : RIF) de leur appartenance à l'un des réseaux, unités ou mouvements reconnus par l'autorité militaire, au titre des FFC, des FFI ou de la RIF, se sont mises, avant le 6 juin 1944, à la disposition d'une formation de la Résistance à laquelle a été attribuée la qualité d'unité combattante et ont effectivement combattu pendant trois mois.

Les conditions dans lesquelles les formations de la Résistance sont reconnues combattantes sont prévues par arrêté ;

4° A toute personne qui, ayant appartenu pendant trois mois au moins, avant le 6 juin 1944, aux FFC, aux FFI ou à la RIF, dans une zone occupée par l'ennemi, a en outre obtenu l'homologation régulière de ses services par l'autorité militaire dans les conditions fixées aux trois décrets mentionnés au 3°.

**Art. R341-2**

La qualité de combattant volontaire de la Résistance peut être reconnue à titre exceptionnel et sur avis favorable de la commission nationale prévue à l'article R. 347-1 à toute personne n'entrant pas dans l'une des catégories prévues aux 1°, 2°, 3° et 4° de l'article R. 341-1, qui justifie avoir accompli habituellement après le 16 juin 1940 et pendant trois mois au moins avant le 6 juin 1944, des actes caractérisés de résistance définis aux articles R. 342-2 à R. 342-4.

**Art. R341-3**

Les personnes justifiant de quatre-vingt-dix jours de service, consécutifs ou non, sont considérées comme remplissant la condition de durée de trois mois exigée aux articles L. 341-1 et L. 341-2. Pour le calcul des quatre-vingt-dix jours, le jour d'admission dans la formation ou l'unité combattante et celui du départ comptent dans le temps de présence.

###### Section 2 : Conditions applicables à certaines catégories de combattants volontaires de la Résistance

####### Sous-section 1 : Membres des Forces Françaises Libres

**Art. R341-4**

La qualité de combattant volontaire de la Résistance est reconnue :

1° Aux membres des Forces Françaises Libres (FFL) qui peuvent prétendre à l'attribution de la carte du combattant en application des dispositions des articles L. 311-4, R. 311-2 à R. 311-7 et R. 311-17.

Les engagements dans les unités des FFL contractés dans un département ou territoire d'outre-mer ou un pays de l'ancienne Union française par des personnes y résidant lors de l'engagement ne sont pris en considération que s'ils sont antérieurs soit au ralliement desdits territoires tant à l'organisation de la France libre qu'au comité national français de Londres, soit à leur libération par les troupes alliées ;

2° Aux membres des FFL qui ont été exécutés, tués ou blessés dans des conditions de nature à ouvrir droit à une pension militaire de décès ou d'invalidité.

**Art. R341-5**

La qualité de combattant volontaire de la Résistance peut être reconnue, à titre exceptionnel et sur avis favorable de la commission nationale prévue à l'article R. 347-1, aux personnes ayant accompli pendant quatre-vingt-dix jours au moins, consécutifs ou non, soit dans les Forces Françaises Libres, soit dans les organismes relevant tant de l'organisation de la France libre que du comité national français de Londres, des services comportant habituellement l'exécution d'actes de résistance.

####### Sous-section 2 : Membres de la Résistance dans les camps de prisonniers

**Art. R341-6**

La qualité de combattant volontaire de la Résistance est reconnue aux prisonniers :

1° Qui ont accompli habituellement pendant quatre-vingt-dix jours au moins, consécutifs ou non, avant la libération de leur camp, des actes qualifiés de résistance définis aux articles R. 342-2 à R. 342-4 ;

2° Qui, pour acte de résistance, ont subi un transfert, une aggravation ou une prolongation de leur situation, de nature à constituer une nouvelle détention ayant pour cause cet acte même de résistance ;

3° Qui ont été exécutés, tués ou blessés, soit dans l'accomplissement d'un des actes de résistance mentionnés aux 1° et 2° ci-dessus, soit au cours de leur évasion ou de leur tentative d'évasion.

**Art. D341-7**

En ce qui concerne les prisonniers titulaires de la médaille des évadés, en application des articles R. 354-1 et suivants, il est tenu compte d'une bonification de trente jours dans le calcul des quatre-vingt-dix jours de service dans la Résistance exigés au 1° de l'article R. 341-6, si, dans le délai de six mois après avoir recouvré leur liberté d'action, ils se sont mis à la disposition d'une formation à laquelle a été reconnue la qualité d'unité combattante ou ont accompli des actes qualifiés de résistance définis aux articles R. 342-2 à R. 342-4.

Bénéficient également de la bonification de trente jours prévue ci-dessus les prisonniers qui, bien qu'ayant échoué dans leurs tentatives d'évasion, sont titulaires de la médaille des évadés, en application des dispositions de l'article R. 354-4, sous réserve que, postérieurement à leur dernière tentative d'évasion, ils aient accompli des actes caractérisés de résistance définis aux articles R. 342-2 à R. 342-4.

####### Sous-section 3 : Membres de la Résistance dans la France d'Outre-mer ou en territoires étrangers occupés par l'ennemi

**Art. R341-8**

Au titre des services dans la Résistance effectués dans la France d'Outre-mer ou en territoires étrangers occupés par l'ennemi, la qualité de combattant volontaire de la Résistance est reconnue :

1° Aux personnes qui, ayant appartenu pendant trois mois au moins avant la libération du territoire considéré ou son ralliement tant à l'organisation de la France libre qu'au comité national français de Londres, aux Forces françaises combattantes (FFC) dans une zone occupée par l'ennemi, auront en outre obtenu l'homologation régulière de leurs services par l'autorité militaire dans les conditions fixées au décret n° 366 du 25 juillet 1942 relatif aux Forces françaises combattantes ;

2° Aux personnes qui, pouvant justifier dans le cadre des dispositions du décret précité de leur appartenance à un réseau reconnu par l'autorité militaire au titre des FFC se sont mises avant la libération du territoire considéré ou son ralliement tant à l'organisation de la France libre qu'au comité national français de Londres, à la disposition d'une formation de la Résistance à laquelle a été attribuée la qualité d'unité combattante et ont effectivement combattu pendant trois mois ;

3° Aux personnes qui ont été exécutées, tuées ou blessées dans des conditions de nature à ouvrir droit à pension militaire de décès ou d'invalidité sous réserve que la cause déterminante de ces faits soit un acte caractérisé de résistance.

**Art. R341-9**

La qualité de combattant volontaire de la Résistance est reconnue aux personnes ayant obtenu la médaille des évadés en application des dispositions des articles R. 354-1 et suivants, qui remplissent en outre l'une des conditions définies ci-après :

1° Avoir, après leur évasion, servi dans la France d'Outre-mer dans des conditions leur permettant de prétendre à la carte de combattant en application des dispositions des articles L. 311-4, R. 311-2 à R. 311-7 et R. 311-17 ;

2° Avoir été exécutées, tuées ou blessées dans des conditions de nature à ouvrir droit à pension militaire de décès ou d'invalidité.

**Art. R341-10**

La qualité de combattant volontaire de la Résistance peut être reconnue, à titre exceptionnel, et sur avis favorable de la commission nationale compétente, aux personnes, qui, avant la libération du territoire considéré ou son ralliement tant à l'organisation de la France libre qu'au comité national français de Londres, ont accompli habituellement pendant une période de quatre-vingt-dix jours au moins, consécutifs ou non, des actes caractérisés de résistance.

####### Sous-section 4 : Procédure

**Art. D341-11**

Les demandes doivent être accompagnées par tout document utile permettant d'établir que le demandeur s'est trouvé dans les situations prévues au présent chapitre qui ouvrent droit à la qualité de combattant volontaire de la Résistance.

**Art. R341-12**

Le titre de combattant volontaire de la Résistance est attribué, sur demande ou même d'office, par décision du directeur général de l'Office national des anciens combattants et victimes de guerre.

L'avis de la commission nationale des cartes et titres est préalablement recueilli. Il est délivré au bénéficiaire ou, à défaut, à son ayant cause, une carte spéciale dont les caractéristiques sont fixées par arrêté.

Le temps de présence pris en considération pour l'attribution du titre de combattant volontaire de la Résistance est mentionné sur la carte.

**Art. R341-13**

Les demandes du titre de combattant volontaire de la Résistance doivent être adressées au service mentionné à l'article R. 347-4.

En cas de décès, la demande peut être présentée par le conjoint ou partenaire survivant, les ascendants ou les descendants.

Dans tous les cas, les pièces nécessaires à l'examen de la demande peuvent être produites après la demande lorsque l'intéressé a justifié au moment de sa présentation qu'il s'est déjà mis en instance pour les obtenir.

**Art. D341-14**

Le ministre chargé des anciens combattants et victimes de guerre soumet au ministre de la défense les propositions de la commission nationale des cartes et titres afférentes à l'attribution du grade d'assimilation.

La carte prévue à l'article R. 341-12 est, dans ce cas, délivrée après décision du ministre de la défense et, éventuellement, avec mention du grade attribué par celui-ci.

##### Chapitre II : Déportés et internés résistants

###### Section 1 : Conditions générales d'obtention du titre de déporté ou d'interné résistant

**Art. R342-1**

Le titre de déporté résistant ou d'interné résistant est attribué, conformément aux dispositions du présent chapitre, aux personnes qui, ayant été arrêtées, ont été ensuite exécutées, déportées ou internées, à la condition expresse que la cause déterminante de l'exécution, de la déportation ou de l'internement soit un des actes qualifiés de résistance à l'ennemi définis aux articles R. 342-2 à R. 342-5.

**Art. R342-2**

Pour l'application des articles L. 342-1 à L. 342-4, sont considérés comme actes qualifiés de résistance à l'ennemi, à condition qu'ils aient été accomplis à dater du 16 juin 1940, les faits ou actes ci-après :

1° Le fait d'appartenir à l'un des réseaux, formations ou mouvements reconnus par l'autorité militaire :

a) Ou bien au titre des Forces françaises combattantes (FFC), en application du décret n° 366 du 25 juillet 1942 ;

b) Ou bien au titre des Forces françaises de l'intérieur (FFI), en application du décret du 20 septembre 1944 ;

c) Ou bien au titre de la Résistance intérieure française (RIF), en application du décret n° 47-1956 du 9 septembre 1947 ;

2° Tout acte caractérisé d'action contre l'ennemi accompli en service commandé par les membres des réseaux, formations ou mouvements mentionnés ci-dessus ;

3° Tout acte d'aide volontaire apportée soit à un réseau, une formation ou un mouvement reconnu au titre des FFC, des FFI ou de la RIF, soit individuellement à un membre desdits groupements.

**Art. R342-3**

Pour l'application des articles L. 342-1 à L. 342-4, sont également qualifiés d'actes de résistance à l'ennemi, tout acte, même isolé, d'action contre l'ennemi, accompli à dater du 16 juin 1940 et consistant en :

1° La rédaction, l'impression, le transport ou la distribution de tracts ou journaux clandestins établis par une organisation mentionnée au 1° de l'article R. 342-2 ;

2° La fabrication, non rétribuée, de pièces d'identité pour les membres de la Résistance définis au titre premier du livre premier ;

3° La fabrication et le transport de matériel radio en vue des émissions et réceptions des postes clandestins destinés à la Résistance ainsi que l'utilisation de ce matériel ;

4° La fourniture volontaire et gratuite d'un local pour une réunion d'un groupe clandestin ;

5° L'hébergement gratuit de résistants traqués ou blessés, de militaires français ou alliés évadés ou de parachutistes des armées alliées ;

6° Le passage, à titre gratuit, de résistants ou de militaires hors du territoire occupé vers la France libre, les pays alliés ou non belligérants ;

7° La destruction ou le sabotage de voies ou moyens de communication, d'entreprises ou de matériels concourant à l'effort de guerre de l'ennemi ;

8° Les actions offensives ou défensives dirigées soit contre les forces militaires de l'ennemi, soit contre les autorités ou organismes militaires ou policiers placés sous son contrôle ou les individus collaborant avec lui ;

9° La tentative de quitter un territoire occupé par l'ennemi ou placé sous le contrôle de l'autorité de fait se disant Gouvernement de l'Etat français, ou le passage dans un pays non belligérant, pour rejoindre soit les Forces françaises libres, soit à partir du 8 novembre 1942, les forces stationnées en Afrique du Nord ou Afrique occidentale française et, ultérieurement, les forces relevant du comité français de la libération nationale puis du Gouvernement provisoire de la République française.

Dans ce cas, l'intéressé doit établir qu'il se trouvait avant sa tentative de départ dans les conditions définies par l'article R. 112-4 pour être incorporé dans lesdites forces, ou qu'il appartenait à l'un des réseaux, formations ou mouvements reconnus au titre des Forces françaises combattantes, des Forces françaises de l'intérieur ou de la Résistance intérieure française.

**Art. R342-4**

Pour l'application des articles L. 342-1 à L. 342-4, sont également qualifiés d'actes de résistance à l'ennemi, les actes qui, accomplis par toute personne s'associant à la résistance à compter du 16 juin 1940, ont été, par leur importance ou leur répercussion, de nature à porter une sérieuse atteinte au potentiel de guerre de l'ennemi et avaient cet objet pour mobile.

**Art. R342-5**

Pour l'application de l'article L. 342-5, sont considérés comme actes qualifiés de résistance à l'ennemi :

1° L'insoumission à un ordre d'appel collectif ou individuel dans les formations militaires allemandes ou dans les formations paramilitaires dont la liste est fixée par arrêté ministériel, que l'intéressé n'ait pas répondu à cet appel ou qu'il se soit dérobé préventivement ;

2° La désertion desdites formations de personnes qui y avaient été incorporées de force, à condition que la désertion soit intervenue avant le 6 juin 1944 lorsque ces formations étaient à cette date cantonnées ou engagées en France y compris les départements annexés de fait, et que la personne en cause s'y trouvait déjà incorporée ;

3° L'aide volontaire apportée par les membres de la famille des personnes mentionnées en 1° et 2° ci-dessus pour leur permettre de se soustraire aux obligations militaires qui leur étaient imposées.

Pour l'application du 3°, l'expression " membre de la famille " s'entend des ascendants et des descendants directs et par alliance, des parents et enfants adoptifs, des parents nourriciers et des enfants qui leur sont confiés, des conjoints, des frères et sœurs et de leurs conjoints, des fiancés et fiancées.

**Art. R342-6**

Pour l'attribution du titre de déporté résistant, la liste des prisons et des camps de concentration situés, d'une part, dans les territoires exclusivement administrés par l'ennemi, à l'exception de l'Indochine et, d'autre part, dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, est fixée par un arrêté du ministre chargé des anciens combattants et victimes de guerre, pris sur l'avis de la commission nationale prévue à l'article R. 347-1.

Si le lieu de déportation ne figure pas sur ladite liste, le titre de déporté résistant ne peut être attribué qu'après avis de la commission nationale susvisée. Cet avis n'est, toutefois, pas exigé s'il s'agit de personnes décédées au cours de leur transfert par l'ennemi vers ces camps ou prisons.

###### Section 2 : Conditions applicables à certains déportés ou internés résistants

**Art. R342-7**

Le titre d'interné résistant est attribué aux personnes qui, remplissant les conditions prévues aux articles R. 342-1 à R. 342-5, ont :

1° Ou bien été arrêtées puis exécutées par l'ennemi ou à son instigation, immédiatement ou au cours de l'internement ;

2° Ou bien subi une détention d'une durée d'au moins trois mois consécutifs ou non ;

3° Ou bien subi une détention de moins de trois mois, si elles se sont évadées ou si elles ont été atteintes d'une maladie ou d'une infirmité imputable à leur internement et susceptible de leur ouvrir droit à pension.

**Art. R342-8**

Les personnes qui, pour acte qualifié de résistance à l'ennemi, ont subi, en Indochine, une mesure administrative ou judiciaire privative de liberté, prise par l'autorité de fait se disant Gouvernement de l'Etat français, peuvent obtenir le titre d'interné résistant, après avis de la commission nationale.

**Art. R342-9**

Le titre de déporté résistant ou d'interné résistant est attribué après avis de la commission nationale, aux personnes qui, bien qu'arrêtées pour acte qualifié de résistance à l'ennemi, ont été remises en liberté antérieurement à la libération du camp ou de la prison ou, en ce qui concerne les internés, avant l'expiration de leur peine.

Les dispositions du premier alinéa ne sont pas applicables aux personnes qui se sont évadées ou ont été l'objet d'une mesure collective de libération anticipée intervenue à la suite de négociations menées par l'intermédiaire de puissances neutres ou du comité international de la Croix-Rouge.

**Art. R342-10**

Les personnes arrêtées par les Japonais, qui ont été incarcérées ou internées dans les prisons ou camps de concentration dont la liste est établie par arrêté conjoint du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé de l'outre-mer, après avis de la commission nationale prévue à l'article R. 347-1, peuvent prétendre, dans les conditions fixées à la présente section, soit au titre de déporté résistant, soit au titre d'interné résistant, selon la qualification du lieu de détention telle qu'elle résulte de l'arrêté précité, lorsque l'arrestation, l'internement ou la déportation ont eu lieu entre le 9 mars 1945 et la date de la libération effective des camps ou prisons.

Il en est de même des personnes arrêtées avant le 9 mars 1945 et dont l'internement ou la déportation ont été maintenus par les Japonais.

**Art. R342-11**

Les prisonniers de guerre et les travailleurs en Allemagne non volontaires, qui ont été transférés par l'ennemi dans l'un des camps ou prisons figurant sur la liste prévue à l'article R. 342-6 pour acte qualifié de résistance à l'ennemi peuvent, après avis de la commission nationale mentionnée à l'article R. 347-1, obtenir le titre de déporté résistant si, en plus des conditions ci-dessus prévues pour l'attribution de ce titre, ils justifient avoir subi leur détention jusqu'à la libération du camp ou de la prison ou s'être évadés auparavant. Cette justification n'est pas exigée de ceux dont la libération anticipée résulte d'une mesure collective intervenue à la suite de négociations menées par l'intermédiaire de puissances neutres ou du comité international de la Croix-Rouge.

**Art. R342-12**

Les prisonniers de guerre des Japonais en Indochine, justifiant des conditions fixées à l'article R. 342-11, qui ont été transférés dans un camp ou une prison considérés comme lieu de déportation par l'arrêté prévu à l'article R. 342-10, peuvent prétendre au titre de déporté résistant.

**Art. R342-13**

Les travailleurs en Allemagne qui, partis volontairement, ont été transférés par l'ennemi dans l'un des camps ou prisons énumérés dans la liste prévue à l'article R. 342-6, pour acte qualifié de résistance à l'ennemi, peuvent exceptionnellement obtenir le titre de déporté résistant, après avis de la commission nationale, s'ils remplissent les conditions fixées à l'article R. 342-11.

###### Section 3 : Procédure

**Art. D342-14**

Le titre de déporté résistant ou le titre d'interné résistant est attribué, par décision du directeur général de l'Office national des anciens combattants et victimes de guerre, aux personnes qui remplissent les conditions fixées au présent chapitre.

Le directeur général de l'Office national des anciens combattants et victimes de guerre est assisté à cet effet de la commission nationale mentionnée à l'article R. 347-1.

Le directeur général de l'Office national délivre aux bénéficiaires ou, à défaut, à leurs ayants cause une carte spéciale dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

**Art. D342-15**

Les demandes du titre de déporté ou d'interné résistant doivent être adressées au service mentionné à l'article R. 347-4.

Lorsque le déporté ou l'interné est décédé, la demande peut être présentée par le conjoint ou partenaire survivant, les ascendants ou les descendants.

**Art. D342-16**

Les demandes d'attribution du titre de déporté ou d'interné résistant doivent être accompagnées de pièces établissant :

1° La matérialité et la durée de la déportation ou de l'internement ;

2° La matérialité de l'un des actes qualifiés de résistance définis aux articles R. 342-2 à R. 342-5, ayant été la cause de la déportation ou de l'internement ;

3° L'existence du lien de cause à effet entre l'acte qualifié de résistance mentionné au 2° et la déportation ou l'internement.

**Art. D342-17**

La matérialité et la durée de la déportation ou de l'internement peuvent être attestées par les personnes ayant été par leur situation ou leurs fonctions à même de connaître les faits.

La matérialité et la durée de la déportation ou de l'internement sont présumées établies au vu du certificat modèle A, délivré par le ministre chargé des anciens combattants et victimes de guerre aux personnes déportées ou internées ou du certificat modèle M délivré aux ayants cause des déportés décédés ou disparus.

**Art. D342-18**

L'existence du lien de cause à effet entre l'acte qualifié de résistance et la déportation ou l'internement est présumée établie pour les actes définis aux 2° et 3° de l'article R. 342-2 et aux articles R. 342-3 à R. 342-5 si l'arrestation, immédiatement suivie d'internement ou de déportation, a eu lieu lors de l'accomplissement de l'un des actes.

**Art. D342-19**

Le directeur du service de l'Office national des anciens combattants et victimes de guerre mentionné à l'article R. 347-4 transmet au directeur général de l'Office la demande accompagnée d'une proposition d'attribution ou de refus du titre de déporté ou d'interné résistant.

**Art. D342-20**

Le directeur général de l'Office national des anciens combattants et victimes de guerre, saisi d'une proposition d'attribution ou de refus du titre de déporté ou d'interné résistant, peut, avant décision, soumettre la demande à l'avis de la commission nationale mentionnée à l'article R. 347-1.

Outre les cas mentionnés aux articles R. 342-6 à R. 342-13, cet avis est obligatoire dans les cas mentionnés à l'article R. 342-4. Il est également obligatoire en cas de proposition de rejet de la demande.

**Art. D342-21**

Il ne peut être justifié du titre de déporté ou interné résistant qu'en produisant la carte de déporté et d'interné résistant. Cette carte a force probante, au lieu et place de tous certificats, attestations ou cartes délivrés précédemment tant par le ministre des prisonniers, déportés et réfugiés que par le ministre chargé des anciens combattants et victimes de guerre, et notamment des certificats modèle A, délivrés aux personnes déportées ou internées par l'ennemi et des certificats modèle M, délivrés aux ayants cause des déportés décédés ou disparus.

###### Section 4 : Grades d'assimilation

**Art. D342-22**

La forclusion prévue par les dispositions du décret n° 48-1159 du 19 juillet 1948, modifié par les décrets n° 50-807 du 29 juin 1950 et n° 51-95 du 27 janvier 1951, n'est pas opposable aux demandes d'attribution de grades d'assimilation aux membres des unités, réseaux ou formations reconnus au titre des Forces françaises combattantes (FFC), des Forces françaises de l'intérieur (FFI) et de la Résistance intérieure française (RIF), lorsque ces demandes concernent les personnes auxquelles le titre de déporté ou d'interné résistant a été attribué en application du présent chapitre.

**Art. D342-23**

La demande d'attribution d'un grade d'assimilation, à l'appui de laquelle l'intéressé doit fournir tous les éléments permettant de fixer la durée et la nature des services de résistance, doit être jointe à la demande d'attribution du titre de déporté ou d'interné résistant. Le ministre chargé des anciens combattants et victimes de guerre la transmet au ministre de la défense accompagnée d'une notification de la décision prise quant au titre demandé.

La demande d'attribution d'un grade d'assimilation ne peut être prise en considération que pour les déportés ou internés résistants qui n'ont pas déjà fait l'objet d'une homologation au titre des dispositions applicables aux membres des Forces françaises combattantes, des Forces françaises de l'intérieur et de la Résistance intérieure française.

##### Chapitre III : Déportés et internés politiques, patriotes résistant à l'occupation des départements du Rhin et de la Moselle et patriotes réfractaires à l'annexion de fait

###### Section 1 : Déportés et internés politiques

####### Sous-section 1 : Conditions d'obtention du titre de déporté ou d'interné politique

**Art. R343-1**

Le titre de déporté politique est attribué aux Français ou ressortissants français qui, arrêtés pour tout autre motif qu'une infraction de droit commun ne bénéficiant pas des dispositions de l'ordonnance du 6 juillet 1943 relative à la légitimité des actes accomplis pour la cause de la libération de la France et à la révision des condamnations intervenues pour ces faits, ont été :

1° Ou bien transférés par l'ennemi hors du territoire national puis incarcérés dans une prison ou internés dans un camp de concentration ;

2° Ou bien incarcérés ou internés par l'ennemi, pendant au moins trois mois consécutifs ou non, dans les camps ou prisons du Haut-Rhin, du Bas-Rhin et de la Moselle ;

3° Ou bien incarcérés ou internés par l'ennemi pendant trois mois au moins consécutifs ou non dans tout autre territoire exclusivement administré par l'ennemi et lorsqu'il s'agit de l'Indochine, dans les conditions fixées à l'article R. 343-5. ;

4° Ou bien emmenés par l'ennemi dans un convoi de déportés vers des prisons ou des camps de concentration mentionnés aux 1°, 2° ou 3°, puis, au cours de ce trajet, sont décédés ou se sont évadés.

Aucune condition de durée de détention n'est exigée des personnes qui se sont évadées ou qui ont été atteintes d'une maladie ou d'une infirmité imputable à la détention ayant ouvert droit à pension.

Les étrangers justifiant des conditions fixées au présent article peuvent également bénéficier de l'attribution du titre de déporté politique s'ils ont été déportés depuis la France ou un territoire placé à l'époque sous souveraineté ou protection de la France, sous réserve des dispositions de l'article L. 343-8.

**Art. R343-2**

I. – Le titre d'interné politique est attribué aux Français ou ressortissants français remplissant les conditions fixées à l'article L. 343-3 et justifiant d'un internement d'une durée d'au moins trois mois, consécutifs ou non, qui a commencé à courir :

1° A partir du 16 juin 1940, dans le cas où l'internement résultait d'une mesure administrative privative de liberté ;

2° A partir de l'expiration, quand celle-ci est postérieure au 16 juin 1940, de la peine prononcée par un tribunal avant le 16 juin 1940.

II. – Le titre d'interné politique est également attribué aux personnes qui, bien qu'internées ou maintenues internées dans les conditions exigées ci-dessus, ne l'ont pas été pendant une durée de trois mois consécutifs ou non :

1° Soit si elles ont été exécutées par l'ennemi ou par des forces militaires ou policières placées sous son contrôle, au moment ou à la suite de leur arrestation ;

2° Soit si, postérieurement au 16 juin 1940, et pour les personnes mentionnées au 2° de l'article L. 343-3, à partir du commencement de la période de maintien d'internement, elles se sont évadées ou ont été atteintes d'une maladie ou d'une infirmité imputable à l'internement et ayant ouvert droit à pension.

III. – Les étrangers justifiant des conditions fixées au présent article peuvent également bénéficier de l'attribution du titre d'interné politique pourvu qu'ils aient été internés en France ou dans un territoire placé à l'époque sous souveraineté ou protection de la France.

**Art. R343-3**

Pour l'attribution du titre de déporté politique, la liste des prisons et camps de concentration situés, d'une part, dans les territoires exclusivement administrés par l'ennemi, à l'exception de l'Indochine, et d'autre part, dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, est celle prévue à l'article R. 342-6.

Si le lieu de déportation ne figure pas sur ladite liste, le titre de déporté politique ne peut être attribué qu'après avis de la commission nationale mentionnée à l'article R. 347-1.

**Art. R343-4**

Les prisonniers de guerre et les travailleurs en Allemagne non volontaires, qui ont été transférés par l'ennemi dans l'un des camps ou prisons mentionnés à l'article R. 343-3 pour tout autre motif qu'une infraction de droit commun, peuvent, après avis de la commission nationale compétente, obtenir le titre de déporté politique si, en plus des conditions ci-dessus fixées pour l'attribution de ce titre, ils justifient avoir subi leur détention jusqu'à la libération du camp ou de la prison ou s'être évadés auparavant. Cette justification n'est pas exigée de ceux dont la libération anticipée résulte d'une mesure collective intervenue à la suite de négociations menées par l'intermédiaire de puissances neutres ou de comités internationaux de la Croix-Rouge.

**Art. R343-5**

Les personnes arrêtées en Indochine qui ont été incarcérées ou internées dans les prisons ou camps de concentration figurant sur la liste établie par arrêté conjoint du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé de l'outre-mer en application de l'article R. 342-10 peuvent prétendre, dans les conditions fixées aux articles R. 343-1 à R. 343-4, soit au titre de déporté politique, soit au titre d'interné politique, selon la qualification du lieu de détention telle qu'elle résulte de cet arrêté.

Les personnes qui, pour tout autre motif qu'une infraction de droit commun ne tombant pas sous le bénéfice de l'ordonnance du 6 juillet 1943, ont subi en Indochine une mesure administrative ou judiciaire privative de liberté, prise par l'autorité de fait se disant Gouvernement de l'Etat français, peuvent, en outre, obtenir soit le titre d'interné politique, soit le titre de déporté politique si leur détention a été maintenue par les Japonais dans une prison ou un camp de concentration considéré comme lieu de déportation par l'arrêté interministériel mentionné au premier alinéa.

Les prisonniers de guerre qui, justifiant des conditions fixées à l'article R. 343-4, ont été transférés dans un camp ou une prison considéré comme lieu de déportation par l'arrêté prévu à l'article R. 342-10, peuvent prétendre au titre de déporté politique.

**Art. R343-6**

Le titre de déporté politique ou d'interné politique ne peut être attribué qu'après avis de la commission nationale aux personnes qui ont été remises en liberté antérieurement à la libération du camp ou de la prison, ou, en ce qui concerne les internés, avant l'expiration de leur peine.

Les dispositions du premier alinéa ne sont pas applicables aux personnes qui se sont évadées ou ont été l'objet d'une mesure collective de libération anticipée intervenue à la suite de négociations menées par l'intermédiaire de puissances neutres ou du comité international de la Croix-Rouge.

####### Sous-section 2 : Procédure

**Art. D343-7**

Le titre de déporté politique ou le titre d'interné politique est attribué, par décision du directeur général de l'Office national des anciens combattants et victimes de guerre, aux personnes qui remplissent les conditions fixées par le présent chapitre.

Le directeur général de l'Office national des anciens combattants et victimes de guerre est assisté à cet effet de la commission nationale mentionnée à l'article R. 347-1.

Le directeur général de l'Office national délivre aux bénéficiaires ou, à défaut, à leurs ayants cause, une carte spéciale dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

**Art. D343-8**

Les demandes du titre de déporté ou d'interné politique doivent être adressées au service mentionné à l'article R. 347-4.

Lorsque le déporté ou l'interné est décédé, la demande peut être présentée par le conjoint ou partenaire survivant, par les ascendants ou les descendants.

Les dispositions des articles D. 342-19 à D. 342-21 sont applicables aux demandes du titre de déporté ou d'interné politique.

**Art. D343-9**

Les demandes doivent être accompagnées des pièces établissant :

1° La matérialité, la durée et la cause de la déportation ou de l'internement ;

2° Pour les personnes mentionnées au 2° de l'article L. 343-3, le danger qu'aurait présenté pour l'ennemi la libération de ces personnes du fait de leur activité antérieure.

La preuve de ce danger peut être établie par attestation des personnes ayant été à même d'en connaître par leur situation ou leurs fonctions.

**Art. D343-10**

La matérialité, la durée et la cause de la déportation ou de l'internement peuvent être attestées par les personnes ayant été à même de les connaître par leur situation ou leurs fonctions.

Elles sont présumées établies au vu du certificat modèle A délivré par le ministre chargé des anciens combattants et victimes de guerre, aux personnes déportées ou internées par l'ennemi ou du certificat modèle M délivré dans les mêmes conditions aux ayants cause des déportés décédés ou disparus.

**Art. D343-11**

Les attestations et témoignages prévus aux articles D. 343-9 et D. 343-10 doivent être certifiés sur l'honneur. Le ministre chargé des anciens combattants et victimes de guerre peut, en outre, dans les cas douteux et à défaut d'autres moyens, faire procéder à des enquêtes par les services de police ou la gendarmerie.

A l'étranger, les renseignements nécessaires sont fournis éventuellement, après enquête, par les autorités consulaires françaises.

**Art. D343-12**

Outre les cas prévus aux articles R. 343-3, R. 343-4 et R. 343-6, l'avis de la commission nationale est obligatoire dans les cas mentionnés au 2° de l'article L. 343-3 et en cas de proposition de rejet de la demande.

**Art. D343-13**

Il ne peut être justifié de la qualité de déporté ou d'interné politique que par la production de la carte de déporté et d'interné politique. Cette carte a force probante au lieu et place de tous certificats, attestations ou cartes délivrés précédemment par le ministre des prisonniers, déportés et réfugiés, puis par le ministre chargé des anciens combattants et victimes de guerre, et notamment des certificats modèle A, délivrés aux personnes déportées ou internées par l'ennemi et des certificats modèle M, délivrés aux ayants cause des déportés décédés ou disparus.

###### Section 2 : Patriotes résistant à l'occupation des départements du Rhin et de la Moselle, incarcérés en camps spéciaux

**Art. D343-14**

Le titre de patriote résistant à l'occupation des départements du Rhin et de la Moselle, incarcéré en camps spéciaux, prévu à l'article L. 343-9, est attribué par le directeur général de l'Office national des anciens combattants et victimes de guerre, sur demande adressée au service mentionné à l'article R. 347-4.

La demande est examinée selon la procédure mentionnée à l'article R. 613-10.

Lorsque le patriote résistant est décédé, la demande peut être présentée par le conjoint ou partenaire survivant, par les ascendants ou par les descendants.

Le directeur général de l'Office national des anciens combattants et victimes de guerre délivre au titulaire ou à ses ayants cause une carte spéciale dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

###### Section 3 : Patriotes réfractaires à l'annexion de fait

**Art. R343-15**

Le titre de patriote réfractaire à l'annexion de fait prévu à l'article L. 343-12 est attribué par le directeur général de l'Office national des anciens combattants et victimes de guerre, sur demande adressée au service mentionné à l'article R. 347-4.

La reconnaissance du titre donne lieu à la délivrance d'une carte spéciale dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

##### Chapitre IV : Réfractaires, personnes contraintes au travail en pays ennemi, patriotes transférés en Allemagne et autres titres en lien avec la guerre 1939-1945

###### Section 1 : Réfractaires

####### Sous-section 1 : Conditions d'obtention du titre de réfractaire.

**Art. R344-1**

Le titre de réfractaire prévu à l'article L. 344-1 est attribué sous les conditions suivantes :

1° Avoir accompli une durée de réfractariat de trois mois avant le 6 juin 1944, pour les personnes mentionnées aux 1°, 2°, 3°, 4° de l'article L. 344-1 ;

2° Avoir accompli une durée de réfractariat de trois mois avant la libération ou la conquête de leur commune de refuge, pour les personnes mentionnées aux a et b du 5° de l'article L. 344-1 ;

3° La durée minimum de réfractariat n'est pas exigée des personnes qui, réfractaires selon le cas avant le 6 mars 1944 ou au moins trois mois avant la libération de leur commune de refuge, se sont engagées dans les forces militaires françaises ou alliées ou ont été arrêtées par le gouvernement de Vichy ou les autorités allemandes ;

4° Les périodes pendant lesquelles les personnes définies à l'article L. 344-1 ont pu trouver une protection de fait, soit en s'engageant dans certains secteurs d'activité professionnelle, soit par suite d'accident ou de maladie survenus au cours de leur réfractariat, ne sont pas prises en compte. Cette disposition ne s'applique pas aux Alsaciens et aux Mosellans, mentionnés au 5° de l'article L. 344-1, qui se sont réfugiés hors des départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

5° En ce qui concerne les personnes victimes d'accident ou atteintes de maladies au cours de leur réfractariat et par dérogation aux dispositions des 1° et 2°, la période à prendre en considération peut être inférieure à trois mois, à condition toutefois que les intéressés se soient trouvés dans la position de réfractaire, selon le cas, avant le 6 mars 1944 ou au moins trois mois avant la libération de leur commune de refuge et que la durée totale des périodes de réfractariat et d'indisponibilité pour raison de santé soit d'au moins trois mois.

Les personnes mentionnées au 1°, requises postérieurement au 5 mars 1944 et trois mois au moins avant la libération de leur commune de refuge, pourront bénéficier des dispositions du statut, à la condition qu'elles fournissent la preuve qu'elles ont fait l'objet de recherches ou de poursuites de la part de l'administration française ou allemande.

**Art. R344-2**

Parmi les personnes mentionnées aux 1°, 2°, 3° et 4° de l'article L. 344-1 qui ont régularisé leur situation à l'égard de la législation de l'époque par une affectation dans une entreprise ou un secteur désigné à cet effet par le gouvernement de Vichy, seules peuvent se voir reconnaître la qualité de réfractaire celles qui ont répondu pendant six mois au moins avant le 6 juin 1944 aux conditions fixées par l'article L. 344-1. Les dispositions des 3°, 4° et 5° de l'article R. 344-1 leur sont applicables, la date du 6 décembre 1943 étant, en outre, substituée à celle du 6 mars 1944.

**Art. R344-3**

I. – Sont considérées comme réfractaires les personnes qui, avant le 6 juin 1944, en cherchant à affaiblir le potentiel de guerre de l'ennemi, se sont trouvées dans l'une des situations suivantes :

1° Ayant fait l'objet d'un ordre de réquisition résultant des actes, dont la nullité a été expressément constatée, dits loi du 4 septembre 1942, décret du 19 septembre 1942, loi du 16 février 1943, loi du 1er février 1944, ont volontairement abandonné leur entreprise ou le siège de leur activité ou, à défaut d'être employées dans une entreprise ou d'exercer une activité, ont abandonné leur résidence habituelle, pour ne pas répondre à cet ordre ;

2° Ayant été, à la suite d'un ordre de réquisition ou comme victimes de rafles, dirigées sur un lieu de travail, se sont soustraites par évasion à leur affectation ;

3° Ayant été l'objet d'un ordre de réquisition ou victimes de rafles, ont été envoyées en pays ennemi, en territoires étrangers occupés par l'ennemi, ou en territoire français annexé par l'ennemi, mais volontairement n'y sont pas retournées à l'issue de leur première permission ;

4° N'ayant pas reçu d'ordre de réquisition, mais inscrites sur les listes de main-d'œuvre ou appartenant à des classes de mobilisation susceptibles d'être requises, se sont dérobées préventivement en abandonnant leur entreprise ou le siège de leur activité ou, à défaut d'être employées dans une entreprise ou d'exercer une activité, leur résidence habituelle.

II. – Les personnes mentionnées au I doivent, en outre, à la suite de leur refus de se soumettre ou de leur soustraction préventive aux lois sur le Service du travail obligatoire (STO), avoir vécu en marge des lois de Vichy et avoir été l'objet de recherches ou de poursuites de l'administration française ou allemande.

III. – Les demandes des personnes qui, domiciliées dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle avant l'annexion de fait, ont fait l'objet d'une mesure de réquisition ne résultant pas de l'application des actes mentionnés au 1° du I, sont soumises pour examen à la commission nationale prévue à l'article R. 347-1. A titre exceptionnel, les personnes domiciliées dans les autres départements et requises dans les mêmes conditions peuvent obtenir le bénéfice des dispositions du présent chapitre après avis de la commission nationale.

**Art. R344-4**

Sont également considérées comme réfractaires les personnes qui, domiciliées dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle avant l'annexion de fait, ont, en cherchant à affaiblir le potentiel de guerre de l'ennemi :

1° Ou bien abandonné leur résidence habituelle pour ne pas répondre à un ordre effectif de mobilisation dans les formations militaires ou paramilitaires allemandes dont la liste est établie par arrêté du ministre chargé des anciens combattants et victimes de guerre ;

2° Ou bien abandonné leur résidence habituelle alors que, faisant partie des classes mobilisables par les autorités allemandes et effectivement mobilisées par ces dernières par la suite, elles couraient le risque d'être incorporées de force dans les formations militaires ou paramilitaires allemandes mentionnées au 1° ;

3° Ou bien quitté volontairement les formations militaires ou paramilitaires allemandes mentionnées au 1° dans lesquelles elles avaient été incorporées de force :

a) Avant le 6 juin 1944, lorsque ces formations étaient cantonnées ou engagées en France, sauf dans les territoires annexés ;

b) Avant la libération ou la conquête du territoire où ces formations étaient cantonnées ou engagées, dans tous les autres cas.

**Art. R344-5**

La période pendant laquelle les personnes mentionnées aux articles R. 344-3 et R. 344-4 peuvent prétendre au titre de réfractaires commence à courir, selon les catégories considérées :

1° Ou bien à la date de départ portée sur l'ordre de réquisition ou sur l'ordre de mobilisation ;

2° Ou bien à la date de leur évasion ;

3° Ou bien à la date d'expiration de leur première permission en France ;

4° Ou bien à la date à laquelle elles auraient été, si elles ne s'étaient dérobées préventivement, contraintes de répondre à un ordre effectif de mobilisation ou de réquisition ou, à défaut d'un tel ordre, à la date à laquelle elles ont commencé à être l'objet de recherches ou de poursuites.

Cette période prend fin au plus tard à la date de libération du territoire de la commune de refuge. Toutefois, pour les personnes mentionnées au 3° de l'article R. 344-4, cette période prend fin, s'il y a lieu, à la date de leur rapatriement en France.

**Art. R344-6**

Ne peuvent prétendre au bénéfice de l'application du présent chapitre, les personnes mentionnées à l'article R. 344-4 qui ont appartenu à un moment quelconque à une formation politique nationale-socialiste.

####### Sous-section 2 : Procédure

**Art. D344-7**

Le titre de réfractaire est attribué sur demande par décision du directeur général de l'Office national des anciens combattants et victimes de guerre.

Le directeur général de l'Office national est assisté à cet effet de la commission nationale mentionnée à l'article R. 347-1.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, le titre est attribué selon les dispositions des articles D. 344-10 et R. 613-10.

Le titre est délivré au bénéficiaire, ou à défaut à son ayant cause, une carte dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

**Art. D344-8**

La demande du titre de réfractaire doit être adressée au service mentionné à l'article R. 347-4.

En cas de décès, la demande peut être présentée par le conjoint ou partenaire survivant, par les ascendants ou par les descendants.

**Art. D344-9**

La demande doit être accompagnée par tout document utile permettant d'établir que le demandeur s'est trouvé dans les situations prévues au présent chapitre qui ouvrent droit au titre de réfractaire.

**Art. D344-10**

Les demandes formulées par les personnes résidant dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle sont soumises au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation compétent qui émet un avis sur la qualité de réfractaire après étude des dossiers qui lui sont adressés.

Dans les cas douteux et à défaut d'autres moyens, il peut être procédé par les soins des préfets à toute enquête jugée nécessaire.

**Art. D344-11**

L'avis de la commission nationale prévue à l'article R. 347-1 est obligatoire :

1° Si, en cas de décision de rejet, une réclamation a été formulée par l'intéressé dans le délai de deux mois suivant la notification de la décision ;

2° Si le dossier examiné concerne une personne, actuellement domiciliée hors du Bas-Rhin, du Haut-Rhin et de la Moselle, qui se trouvait dans ces départements lorsqu'elle remplissait l'une des conditions définies aux articles R. 344-3 et R. 344-4.

**Art. D344-12**

Il ne peut être justifié du titre de réfractaire qu'en produisant la carte prévue à l'article D. 344-7.

Cette carte a force probante, au lieu et place de tous certificats, attestations ou cartes délivrés précédemment.

###### Section 2 : Personnes contraintes au travail en pays ennemi

####### Sous-section 1 : Conditions d'obtention du titre de personne contrainte au travail en pays ennemi

**Art. R344-13**

Bénéficient des dispositions de la présente section :

1° Les Français ou les ressortissants de territoires qui étaient placés à l'époque sous souveraineté ou protection de la France, les étrangers dont les pays ont conclu un accord de réciprocité avec la France en matière de réparations à accorder aux victimes de guerre, les réfugiés statutaires qui, ayant fait l'objet d'un ordre de réquisition résultant des actes, dont la nullité a été expressément constatée, dits lois du 24 septembre 1942, décret du 19 septembre 1942, loi du 16 février 1943, loi du 1er février 1944, ou victimes de rafles, ont été contraints de quitter le territoire national et astreints au travail dans les pays ennemis ou occupés par l'ennemi ;

2° Les Français ou les ressortissants de territoires qui étaient placés à l'époque sous souveraineté ou protection de la France, les étrangers et les réfugiés statutaires mentionnés au premier alinéa qui ont été transférés par contrainte dans les mêmes conditions et astreints au travail dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ou dans les territoires annexés par l'Allemagne au cours de guerre.

Les demandes des personnes victimes de rafles et des personnes qui, domiciliées dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle avant l'annexion de fait, ont fait l'objet d'une mesure de réquisition les éloignant de leur domicile prise en application d'autres actes que ceux mentionnés au 1° du présent article, sont examinées par la commission nationale prévue à l'article R. 347-1.

Il en est de même des demandes émanant des personnes domiciliées dans les autres départements et requises dans les formes mentionnées au précédent alinéa.

**Art. R344-14**

Le bénéfice des dispositions de la présente section est subordonné à la condition que la contrainte mentionnée à l'article R. 344-13 ait été subie pendant au moins trois mois. Cette période commence à courir à la date à laquelle la contrainte est devenue effective. Elle prend fin au moment où les personnes contraintes ont recouvré leur liberté, au plus tard à la fin de leur permission, si à cette date, elles ont rempli, par suite de leur refus de repartir pour le lieu de travail, les conditions prévues pour obtenir le titre de réfractaire mentionné à l'article L. 344-1, ou à la date de leur rapatriement lorsque celui-ci est intervenu moins de trois mois après le 8 mai 1945. En cas de rapatriement postérieur à cette date, leur dossier est obligatoirement soumis à la commission nationale prévue à l'article R. 347-1.

Aucune condition de durée n'est exigée en cas d'évasion, de rapatriement sanitaire ou de décès.

####### Sous-section 2 : Procédure

**Art. D344-15**

Le titre de personne contrainte au travail en pays ennemi est attribué sur demande par décision du directeur général de l'Office national des anciens combattants et victimes de guerre.

Le directeur général de l'Office national est assisté à cet effet de la commission nationale mentionnée à l'article R. 347-1.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, le titre est attribué selon les dispositions des articles D. 344-18 et R. 613-10.

Le tire est délivré au bénéficiaire, ou à défaut à son ayant cause, une carte dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et des victimes de guerre.

**Art. D344-16**

La demande du titre de personne contrainte au travail en pays ennemi est adressée au service mentionné à l'article R. 347-4.

En cas de décès, la demande peut être présentée par le conjoint ou partenaire survivant, les ascendants ou les descendants.

**Art. D344-17**

La demande est accompagnée par tout document utile permettant d'établir que le demandeur s'est trouvé dans les situations prévues au présent chapitre qui ouvrent droit au titre de personne contrainte au travail en pays ennemi.

**Art. D344-18**

Les demandes formulées par les personnes résidant dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle sont soumises au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation compétent qui émet un avis sur la qualité de personnes contraintes au travail après étude des dossiers qui lui sont adressés.

Dans les cas douteux ou à défaut d'autres moyens, il peut être procédé, par les soins des préfets, à toute enquête jugée nécessaire.

**Art. D344-19**

La carte prévue à l'article D. 344-15 a force probante au lieu et place de tous certificats, attestations ou cartes délivrés précédemment et notamment des certificats modèle A délivrés aux intéressés et des certificats modèle M délivrés à leurs ayants cause.

###### Section 3 : Patriotes transférés en Allemagne

**Art. D344-20**

Le titre de patriote transféré en Allemagne prévu à l'article L. 344-9 est attribué par le directeur général de l'office national des anciens combattants et victimes de guerre, sur demande déposée auprès du service mentionné à l'article R. 347-4.

La reconnaissance du titre donne lieu à la délivrance d'une carte spéciale dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et des victimes de guerre.

###### Section 4 : Incorporés de force dans l'armée allemande ou dans les formations paramilitaires allemandes

**Art. D344-21**

La qualité d'incorporé de force dans l'armée allemande au cours de la guerre 1939-1945 est reconnue aux Alsaciens et Mosellans qui ont été incorporés dans les forces militaires allemandes dans des conditions exclusives de tout acte de volonté caractérisé.

Cette qualité est également attribuée aux Alsaciens et Mosellans incorporés de force dans les formations paramilitaires allemandes, lorsque celles-ci ont été engagées sous commandement militaire dans des combats.

La demande est déposée auprès du service mentionné à l'article R. 347-4.

La qualité est attribuée selon la procédure mentionnée à l'article R. 613-10.

Le directeur général de l'Office national des anciens combattants et victimes de guerre est compétent pour reconnaître la qualité d'incorporé de force, qui donne lieu à la délivrance d'un certificat dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et des victimes de guerre.

**Art. D344-22**

La qualité d'incorporé de force dans les formations paramilitaires allemandes au cours de la guerre 1939-1945 est reconnue aux Alsaciens et Mosellans qui ont été incorporés dans les formations paramilitaires précisées par arrêté, dans des conditions exclusives de tout acte de volonté caractérisé.

Le certificat est délivré de plein droit aux Alsaciens et Mosellans qui ont obtenu la qualité de personne contrainte au travail en pays ennemi en application de l'article L. 344-5.

La demande est déposée auprès du service mentionné à l'article R. 347-4.

Lorsque la durée d'incorporation dans une formation paramilitaire est inférieure à trois mois, le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation du département dans lequel résidait le demandeur lors des faits peut être consulté.

Le directeur général de l'Office national des anciens combattants et victimes de guerre est compétent pour reconnaître la qualité d'incorporé de force dans les formations paramilitaires, qui donne lieu à la délivrance d'un certificat dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et des victimes de guerre.

###### Section 5 : Titre d'évadé

**Art. D344-23**

Le titre d'évadé est attribué, sur sa demande, à toute personne qui est titulaire de la médaille des évadés ou d'une attestation d'évasion délivrée par le ministre chargé des anciens combattants et victimes de guerre.

La qualité d'évadé est également reconnue à toute personne qui, entre le 2 septembre 1939 et le 8 mai 1945, a quitté clandestinement la France métropolitaine ou un territoire ennemi ou occupé par l'ennemi, en vue de rejoindre :

1° Ou bien les Forces françaises libres ;

2° Ou bien les forces stationnées en Afrique du Nord ou en Afrique occidentale française après le 8 novembre 1942 ;

3° Ou bien, ultérieurement, les forces relevant du Comité français de la libération nationale et du Gouvernement provisoire de la République française.

La qualité d'évadé est attribuée par décision du directeur général de l'Office national des anciens combattants et victimes de guerre, sur demande déposée auprès du service mentionné à l'article R. 347-4.

La reconnaissance du titre donne lieu à la délivrance d'une carte dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

##### Chapitre V : Prisonniers du Viet-Minh

**Art. D345-1**

Le titre de prisonnier du Viet-Minh prévu à l'article L. 345-1 est attribué par décision du directeur général de l'Office national des anciens combattants et victimes de guerre, sur demande de l'intéressé ou de ses ayants cause.

Le directeur général de l'Office national est assisté à cet effet de la commission nationale mentionnée à l'article R. 347-1.

La demande est déposée auprès du service mentionné à l'article R. 347-4.

La reconnaissance du titre donne lieu à la délivrance d'une carte spéciale dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Pour l'application du présent article, sont regardées comme ayants cause les personnes qui ont la qualité de conjoint survivant, de partenaire survivant, de descendant ou d'ascendant.

##### Chapitre VI : Victimes de la captivité en Algérie

**Art. D346-1**

Le titre de victime de la captivité en Algérie prévu à l'article L. 346-1 est attribué par décision du directeur général de l'Office national des anciens combattants et victimes de guerre, sur demande de l'intéressé ou de ses ayants cause.

Le directeur général de l'Office national est assisté à cet effet de la commission nationale mentionnée à l'article R. 347-1.

La demande est déposée auprès du service mentionné à l'article R. 347-4.

La reconnaissance du titre donne lieu à la délivrance d'une carte spéciale dont le modèle est fixé par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Sont regardées comme ayants cause pour l'application du présent article, les personnes qui ont la qualité de conjoint survivant, de partenaire survivant, de descendant ou d'ascendant.

##### Chapitre VII : Commission nationale des cartes et titres et dispositions communes

**Art. R347-1**

Sous réserve des dispositions de l'article R. 613-10, la commission nationale des cartes et titres examine les demandes d'attribution des cartes et titres suivants :

1° Titre de combattant volontaire de la Résistance ;

2° Carte du combattant délivrée au titre de la Résistance ;

3° Titre de déporté résistant ;

4° Titre d'interné résistant ;

5° Titre de déporté politique ;

6° Titre d'interné politique ;

7° Titre de réfractaire ;

8° Titre de personne contrainte au travail en pays ennemi ;

9° Titre de prisonnier du Viet-Minh ;

10° Titre de victime de la captivité en Algérie.

**Art. R347-2**

Lorsqu'elle est amenée à donner son avis sur les demandes de cartes et titres énumérés à l'article R. 347-1, la commission nationale des cartes et titres comprend les membres suivants :

1° Le directeur général de l'Office national des anciens combattants et victimes de guerre ou son représentant, président ;

2° Deux représentants de l'Office national des anciens combattants et victimes de guerre désignés par le directeur général de l'Office ;

3° Deux représentants du ministre de la défense désignés par le ministre ;

4° Un représentant du ministre chargé du budget désigné par le ministre.

Les membres de la commission nationale des cartes et titres sont désignés par un arrêté du ministre chargé des anciens combattants et victimes de guerre.

Les fonctions de secrétaire et de rapporteur sont assurées par des agents chargés de l'instruction de ces dossiers.

**Art. R347-3**

Peuvent également faire partie de la commission mentionnée à l'article R. 347-1 :

1° Pour l'attribution du titre de combattant volontaire de la Résistance et de la carte du combattant au titre de la Résistance :

a) Deux combattants volontaires de la Résistance nommés sur proposition des associations représentatives des combattants volontaires de la Résistance ;

b) Deux membres de la commission mentionnée à l'article R. 311-27 ;

2° Pour l'attribution des titres de déporté ou interné résistant et de déporté ou interné politique :

a) Deux personnes titulaires du titre de déporté ou d'interné politique nommées sur proposition des associations représentatives d'anciens déportés ou d'internés résistants ou politiques ;

b) Deux personnes titulaires du titre de déporté ou d'interné résistant représentant les différentes familles de la Résistance, nommées sur proposition des associations représentatives d'anciens déportés ou d'internés résistants ou politiques ;

3° Pour l'attribution du titre de réfractaire, deux personnes titulaires du titre de réfractaire, nommées sur proposition des associations représentatives des organisations nationales les plus représentatives de réfractaires ;

4° Pour l'attribution du titre de personne contrainte au travail en pays ennemi, deux personnes titulaires de ce titre nommées sur proposition des associations représentatives d'anciennes personnes contraintes au travail ;

5° Pour l'attribution du titre de prisonnier du Viet-Minh, deux personnes titulaires du titre de prisonnier du Viet-Minh nommées sur proposition des associations représentatives d'anciens prisonniers du Viet-Minh ;

6° Pour l'attribution du titre de victime de la captivité en Algérie, deux personnes titulaires du titre de victime de la captivité en Algérie nommées sur proposition du ministre chargé des rapatriés.

**Art. R347-4**

La demande en vue de l'obtention des cartes et titres et de l'allocation de reconnaissance du combattant prévus aux titres I à IV du présent livre est déposée auprès de l'Office national des combattants et des victimes de guerre.

Toutefois, la demande peut être déposée :

1° Auprès du service départemental ou, en Guyane, en Martinique, en Polynésie française et en Nouvelle-Calédonie, auprès du service territorial de l'Office national ;

2° Pour les personnes résidant dans une collectivité d'outre-mer où il n'existe pas de service de l'Office national, auprès du représentant de l'Etat, chargé de la transmettre au service désigné par le directeur général de l'Office national pour en assurer le traitement ;

3° Pour les personnes résidant à l'étranger, auprès du consulat de France territorialement compétent, chargé de la transmettre au service désigné par le directeur général de l'Office national pour en assurer le traitement.

**Art. R347-5**

Le silence gardé par l'administration sur les demandes énumérées ci-après vaut acceptation à l'expiration d'un délai de six mois :

1° Demande du titre de combattant volontaire de la Résistance ;

2° Demande du titre de déporté ou interné résistant ;

3 ° Demande du titre de déporté ou interné politique ;

4° Demande du titre de patriote résistant à l'occupation des départements du Bas-Rhin, du Haut-Rhin et de la Moselle incarcéré en camps spéciaux ;

5° Demande du titre de patriote réfractaire à l'annexion de fait des départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

6° Demande du titre de réfractaire ;

7° Demande du titre de personne contrainte au travail en pays ennemi ;

8° Demande du titre de patriote transféré en Allemagne ;

9° Demande du titre d'incorporé de force dans l'armée allemande ;

10° Demande du titre d'incorporé de force dans les formations paramilitaires allemandes ;

11° Demande du titre d'évadé ;

12° Demande du titre de prisonnier du Viet-Minh ;

13° Demande du titre de victime de la captivité en Algérie.

#### Titre V : DÉCORATIONS

##### Chapitre Ier : Légion d'honneur et médaille militaire

###### Section 1 : Légion d'honneur

**Art. R351-1**

Ainsi qu'il est dit à l'article R. 42 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite, les militaires et assimilés qui obtiennent soit la médaille militaire, soit un grade dans l'ordre de la Légion d'honneur, en raison de blessures de guerre entraînant une invalidité définitive de 100 %, sont nommés chevaliers de la Légion d'honneur s'ils sont médaillés ou promus au grade supérieur dans l'ordre de la Légion d'honneur s'ils sont légionnaires. Ces décorations sont accordées au titre militaire avec traitement.

**Art. R351-2**

Ainsi qu'il est dit à l'article R. 43 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite, les militaires et assimilés titulaires d'une pension d'invalidité définitive de 100 % avec bénéfice des articles L. 125-10 ou L. 133-1 du présent code en raison de blessures de guerre, qui ont obtenu une distinction dans la Légion d'honneur en application des dispositions de l'article R. 42 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite ou des lois du 26 décembre 1923 et du 23 mars 1928 peuvent, sur leur demande, et à condition d'avoir l'ancienneté du grade exigée par l'article R. 19 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite, être promus à un nouveau grade dans l'ordre, sans traitement, sous réserve que leur candidature fasse l'objet d'un examen particulier, tenant compte des conditions dans lesquelles ils ont été blessés et des mutilations subies à la suite de ces blessures.

En aucun cas, les militaires qui ont bénéficié ou bénéficient des dispositions des lois du 30 mai 1923, modifiée par celle du 30 mars 1928, du 26 décembre 1923, du 23 mars 1928, ou de l'article R. 42 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite, ne peuvent, par application conjuguée de ces textes, obtenir plus de trois récompenses (médaille militaire ou distinction dans la Légion d'honneur).

**Art. R351-3**

Ainsi qu'il est dit à l'article R. 44 du code de la Légion d'honneur et de la médaille militaire, les grands mutilés pensionnés à titre définitif pour blessures de guerre pour un taux d'invalidité de 100 % et bénéficiant des dispositions des articles L. 125-10 et L. 133-1 du présent code, qui obtiennent, par suite de l'aggravation de leurs blessures, le droit à la majoration mentionnée au deuxième alinéa de l'article L. 133-1, peuvent, sur leur demande, être promus exceptionnellement au grade supérieur à celui qu'ils détiennent dans la Légion d'honneur.

**Art. R351-4**

Ainsi qu'il est dit à l'article R. 45 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite, la croix de chevalier de la Légion d'honneur, sans traitement, est attribuée aux pensionnés pour un taux d'invalidité de 100 % pour infirmités multiples, lorsqu'ils remplissent la double condition ci-après :

1° Etre atteint d'une invalidité principale d'au moins 80 % consécutive à une blessure de guerre ;

2° Etre titulaire de la médaille militaire pour fait de guerre.

**Art. R351-5**

Des décorations dans l'ordre national de la Légion d'honneur sont destinées à récompenser les officiers et personnels militaires non officiers, retraités ou réformés, soit pour blessures de guerre, soit pour blessures reçues en service aérien commandé ou postérieurement au 2 septembre 1939, au cours d'une mission dangereuse, lorsque ces différentes blessures ont entraîné une invalidité permanente et lorsque ces militaires n'ont pas déjà reçu une décoration avec traitement postérieurement à leurs blessures. Ceux qui auraient déjà reçu à ce titre une décoration sans traitement sont admis au bénéfice du traitement de cette décoration avec attribution d'une citation avec palme.

Lorsque les militaires mentionnés ci-dessus sont atteints d'une invalidité pour blessures de guerre de taux égal ou supérieur à 65 %, leur dossier fait l'objet d'un examen particulier effectué à la diligence du ministre intéressé.

###### Section 2 : Médaille militaire

**Art. R351-6**

Des contingents de médailles militaires sont destinés à récompenser :

1° Les personnels militaires non officiers retraités ou réformés dans les mêmes conditions que celles fixées à l'article R. 351-5 ;

2° Les personnels militaires non officiers, dégagés de toutes obligations militaires par leur âge, leur situation de famille ou par réforme pour une cause quelconque autre que l'invalidité résultant de blessures de guerre, à la condition qu'ils possèdent au moins l'un des titres suivants : citation avec croix de guerre ou croix de la valeur militaire, blessure de guerre, ou, à titre exceptionnel, qu'ils justifient d'une durée significative de service militaire actif.

###### Section 3 : Dispositions particulières applicables à certains invalides de guerre

**Art. R351-7**

Ainsi qu'il est dit à l'article R. 46 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite, les maladies contractées ou présumées telles par les déportés résistants au cours de leur déportation sont assimilées aux blessures.

En cas d'infirmités multiples résultant, soit de blessures, soit de maladies, soit de blessures associées à des maladies contractées ou aggravées en déportation, l'ensemble des infirmités est considéré comme une seule blessure et ouvre droit au bénéfice des articles R. 39 à R. 45 du même code.

**Art. R351-8**

Ainsi qu'il est dit à l'article R. 46-1 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite, les maladies contractées ou présumées telles par les prisonniers du Viet-Minh au cours de leur captivité sont assimilées aux blessures.

En cas d'infirmités multiples résultant, soit de blessures, soit de maladies, soit de blessures associées à des maladies contractées ou aggravées en captivité, l'ensemble des infirmités est considéré comme une seule blessure et ouvre droit au bénéfice des articles R. 39 à R. 45 du même code.

###### Section 4 : Contingents réservés aux membres de la Résistance

**Art. R351-9**

Un contingent spécial de distinctions dans l'ordre national de la Légion d'honneur et un contingent de médailles militaires sont réservés chaque année aux déportés et internés résistants.

La croix de guerre et la médaille de la Résistance sont attribuées à titre posthume, aux déportés disparus et aux internés résistants fusillés ou morts des suites de mauvais traitements.

**Art. R351-10**

Un contingent de croix de chevalier de la Légion d'honneur et de médailles militaires est réservé au ministère de la défense, en vue de récompenser les résistants ayant rendu des services particulièrement importants à la Résistance, homologués par l'autorité militaire.

##### Chapitre II : Croix du combattant volontaire de la Résistance et croix du combattant volontaire

###### Section 1 : Croix du combattant volontaire de la Résistance

**Art. R352-1**

Les combattants volontaires de la Résistance ont droit, même à titre posthume, à la croix du combattant volontaire de la Résistance.

Le modèle en est défini par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Lorsqu'elle est délivrée aux intéressés eux-mêmes, la carte de combattant volontaire de la Résistance vaut autorisation du port de la croix.

###### Section 2 : Croix du combattant volontaire

**Art. R352-2**

La croix du combattant volontaire est attribuée, sur leur demande, aux personnes qui ont contracté un engagement volontaire au cours des opérations ou campagnes suivantes :

1° Guerre 1939-1945 ;

2° Indochine ;

3° Corée ;

4° Afrique du Nord ;

5° Missions extérieures.

**Art. D352-3**

La croix du combattant volontaire porte à l'avers l'inscription " République française " et au revers l'inscription " Croix du combattant volontaire ".

Elle est suspendue à un ruban par un anneau sans bélière.

Le ruban, d'une largeur de 36 millimètres, est rouge avec, au milieu, une bande verte de huit millimètres et à un millimètre de chaque bord, une bande jaune de quatre millimètres.

**Art. D352-4**

Le ruban est orné de barrettes en métal blanc portant l'indication de la campagne ou de l'opération pour laquelle l'ayant droit a contracté un engagement volontaire.

**Art. D352-5**

Un certificat constituant le droit au port de la croix du combattant volontaire est délivré par décision du ministre de la défense. Les bénéficiaires se procurent l'insigne à leurs frais.

**Art. R352-6**

La croix du combattant volontaire est considérée comme un titre de guerre lors de l'examen des dossiers de candidature à un grade dans la Légion d'honneur ou à la médaille militaire sur le contingent relevant du ministre de la défense.

**Art. D352-7**

Les titulaires de la croix du combattant volontaire de guerre 1939-1945 créée avant son abrogation par la loi n° 53-69 du 4 février 1953 continuent à jouir des prérogatives qui y sont attachées.

**Art. D352-8**

I. – Peuvent prétendre, sur leur demande, à la croix du combattant volontaire avec barrette guerre 1939-1945 :

1° Les personnels qui, titulaires de la carte du combattant au titre de la guerre 1939-1945 et de la médaille commémorative française de la guerre 1939-1945 avec barrette engagé volontaire, ont servi dans une formation combattante au cours de la guerre 1939-1945 ;

2° Les personnels qui, titulaires de la carte du combattant volontaire de la Résistance définie à l'article L. 341-1, ont servi dans une formation combattante au cours de la guerre 1939-1945. Toutefois, cette dernière condition ne sera pas exigée des titulaires de cette carte qui remplissent l'une des conditions ci-après :

a) Avoir obtenu la carte de déporté résistant ;

b) Avoir reçu une blessure homologuée comme blessure de guerre au cours d'actions dans la Résistance ou dans les rangs des forces françaises libres ;

c) Avoir été, pour faits de résistance ou au titre des Forces françaises libres et avant le 13 septembre 1981, cités à l'ordre avec attribution de la croix de guerre.

II. – A défaut de la carte du combattant au titre de la guerre 1939-1945, les candidats déjà titulaires d'une carte de combattant au titre d'un autre conflit pourront se prévaloir de leur qualité de combattant de la guerre 1939-1945 sur présentation d'un certificat ou attestation délivré par l'Office national des anciens combattants et victimes de guerre, authentifiant cette qualité.

**Art. D352-9**

Peuvent prétendre, sur leur demande, à la croix du combattant volontaire avec barrette Indochine les personnels qui, titulaires de la carte du combattant au titre de cette campagne et de la médaille commémorative de la campagne d'Indochine, ont contracté un engagement, au titre de l'Indochine, dans les conditions prévues à l'article 6 du décret n° 54-1262 du 24 décembre 1954.

A défaut de la carte du combattant au titre de l'Indochine, les candidats déjà titulaires de la carte du combattant au titre d'un autre conflit pourront se prévaloir de leur qualité de combattant d'Indochine sur présentation d'un certificat ou attestation délivré par l'Office national des anciens combattants et victimes de guerre authentifiant cette qualité.

**Art. D352-10**

Peuvent prétendre, sur leur demande, à la croix du combattant volontaire avec barrette Corée les personnels qui, titulaires de la carte du combattant au titre de cette campagne et de la médaille commémorative française des opérations de l'Organisation des Nations Unies en Corée, ont contracté un engagement, au titre de la Corée, dans les conditions prévues à l'article 6 du décret n° 54-1262 du 24 décembre 1954.

A défaut de la carte du combattant au titre de la Corée, les candidats déjà titulaires de la carte du combattant au titre d'un autre conflit pourront se prévaloir de leur qualité de combattant de Corée sur présentation d'un certificat ou attestation délivré par l'Office national des anciens combattants et victimes de guerre authentifiant cette qualité.

**Art. D352-11**

Peuvent prétendre, sur leur demande, à la croix du combattant volontaire avec barrette Afrique du Nord les militaires des forces armées françaises et les membres des formations supplétives françaises, qui, titulaires de la carte du combattant au titre de la guerre d'Algérie et des combats en Tunisie et au Maroc et de la médaille commémorative des opérations de sécurité et de maintien de l'ordre, ont contracté un engagement pour participer dans une unité combattante aux opérations :

1° En Algérie, du 31 octobre 1954 au 3 juillet 1962 ;

2° Au Maroc, du 1er juin 1953 au 2 mars 1956 ;

3° En Tunisie, du 1er janvier 1952 au 20 mars 1956.

A défaut de la carte du combattant au titre de la guerre d'Algérie et des combats en Tunisie et au Maroc, les candidats déjà titulaires de la carte du combattant au titre d'un autre conflit pourront se prévaloir de leur qualité de combattant de la guerre d'Algérie et des combats en Tunisie et au Maroc sur présentation d'un certificat ou attestation délivré par l'Office national des anciens combattants et victimes de guerre authentifiant cette qualité.

**Art. D352-12**

Peuvent prétendre, sur leur demande, à la croix du combattant volontaire avec barrette " missions extérieures " les appelés et les réservistes opérationnels qui se sont portés volontaires pour participer à une ou plusieurs opérations extérieures définies par arrêté donnant vocation à la carte du combattant au titre de l'article L. 311-2. Ils doivent en outre être titulaires de la carte du combattant au titre des opérations extérieures, de la médaille commémorative française avec agrafe ou de la médaille d'outre-mer avec agrafe, au titre de l'opération concernée, et avoir servi dans une unité combattante.

##### Chapitre III : Croix du combattant et médaille de reconnaissance de la Nation

###### Section 1 : Croix du combattant

**Art. R353-1**

La croix du combattant est attribuée de plein droit aux titulaires de la carte du combattant mentionnés aux articles L. 311-1 à L. 311-4.

**Art. R353-2**

Les dispositions relatives à la nature de cet insigne sont fixées après consultation des associations d'anciens combattants et de pensionnés représentées à l'Office national des anciens combattants et victimes de guerre.

**Art. D353-3**

La croix du combattant est en bronze d'un module d'environ 36 millimètres.

Elle porte l'inscription " République française " et les mots " Croix du combattant ".

Elle est suspendue à un ruban par un simple anneau sans bélière.

Le ruban, d'une largeur de 36 millimètres, est bleu horizon et coupé dans le sens de la longueur de sept raies de couleur rouge garance, d'une largeur uniforme d'un millimètre et demi.

**Art. D353-4**

Sont seuls autorisés à porter la croix du combattant les titulaires de la carte du combattant.

Les intéressés doivent pouvoir justifier leur droit au port de la croix par la production de la carte qui leur tient lieu de brevet.

Ils se procurent la croix à leurs frais.

**Art. D353-5**

La croix du combattant est portée immédiatement après la croix du combattant volontaire et avant la médaille des évadés.

###### Section 2 : Médaille de reconnaissance de la Nation

**Art. R353-6**

Les titulaires du titre de reconnaissance de la Nation ont droit à une médaille dite " médaille de reconnaissance de la Nation ".

**Art. D353-7**

La médaille de reconnaissance de la Nation, dont le modèle est déposé à l'établissement public La Monnaie de Paris, est en bronze et d'un module circulaire de 34 millimètres de diamètre comportant à l'avers l'effigie de la République et l'exergue circulaire " République française ". Au revers, figure un bouquet de feuilles de chêne surmonté de l'inscription " Médaille de reconnaissance de la Nation ".

La médaille est suspendue à un ruban de couleur sable comportant des chevrons bleu indigo d'une largeur de 3 millimètres.

Ce ruban est orné d'agrafes en métal blanc portant l'indication du conflit, des opérations ou missions tels qu'ils sont définis par le présent code et au titre desquels a été attribué le titre de reconnaissance de la Nation :

1° Agrafe " T. O. E " pour les opérations mentionnées à l'article R. 311-1 ;

2° Agrafe " 1939-1945 " pour les opérations mentionnées aux articles R. 311-2 à R. 311-7 ;

3° Agrafe " Indochine " pour les opérations mentionnées aux articles R. 311-8 et D. 331-1 ;

4° Agrafe " Afrique du Nord " pour les opérations mentionnées aux articles R. 311-9 à R. 311-11 et D. 331-1 ;

5° Agrafe " Opérations extérieures " pour les opérations mentionnées à l'article R. 311-14 ;

La barrette est composée d'un ruban de couleur sable avec trois chevrons bleu indigo d'une largeur de 2 millimètres.

Le ruban de boutonnière est de couleur sable avec des bandes bleu indigo en diagonale d'une largeur de 1 millimètre.

**Art. D353-8**

Pour les opérations ou missions mentionnées à l'article R. 311-14, la médaille de reconnaissance de la Nation ne pourra être portée que par ceux qui auront servi au moins quatre-vingt-dix jours au cours d'une ou de plusieurs de ces missions ou opérations.

**Art. D353-9**

Nul ne pourra porter cette décoration s'il a été condamné soit pour crime, soit à une peine d'emprisonnement sans sursis égale ou supérieure à un an.

**Art. D353-10**

La médaille de reconnaissance de la Nation se porte avant les différentes médailles commémoratives.

##### Chapitre IV : Médaille des évadés

**Art. R354-1**

La médaille des évadés est attribuée au titre de la guerre 1939-1945 conformément aux dispositions du présent chapitre.

**Art. R354-2**

Seuls sont retenus les actes d'évasion effectués entre le 2 septembre 1939 et le 8 mai 1945, cette dernière date étant reportée au 15 août 1945 pour le théâtre d'opérations d'Extrême-Orient

**Art. R354-3**

La médaille des évadés ne peut être accordée que si l'intéressé est en mesure de prouver qu'il a réussi une évasion :

1° D'un camp de prisonniers de guerre régulièrement organisé et militairement gardé, où il était détenu ;

2° Ou d'un lieu où il était arrêté ou détenu en raison de son action dans la Résistance contre l'envahisseur et l'autorité de fait se disant gouvernement de l'Etat français ;

3° Ou d'un territoire ennemi ou occupé ou contrôlé par l'ennemi, l'évasion comportant le franchissement clandestin et périlleux d'un front de guerre terrestre ou maritime ou d'une ligne douanière, étant entendu que les lignes de démarcation tracées en France ne sont pas considérées comme lignes douanières.

**Art. R354-4**

La médaille est également accordée si l'intéressé justifie :

1° De deux tentatives d'évasion consistant en sorties effectives et périlleuses d'une enceinte ou établissement militaire gardé et situé en dehors des limites territoriales métropolitaines imposées en fait par l'ennemi, si elles ont été suivies de peines disciplinaires ;

2° Exceptionnellement, d'une seule tentative d'évasion réalisée dans les conditions prévues ci-dessus et ayant entraîné le transfert dans un camp de représailles connu ou dans un camp de déportation et, de ce fait, l'attribution de la qualité de combattant volontaire de la Résistance.

**Art. R354-5**

En aucun cas une mesure de rapatriement ne peut être invoquée pour ouvrir droit à l'attribution de la médaille des évadés, quelles que soient les circonstances qui ont amené l'ennemi à en décider.

**Art. R354-6**

Les évadés mentionnés au 1° et au 2° de l'article R. 354-3 n'ont pas à justifier de leur incorporation dans l'armée de la Libération, dès lors que leur attitude patriotique ne peut être contestée.

Néanmoins, les prisonniers de guerre évadés de camps ou établissements situés en France métropolitaine devront, en outre, après leur évasion :

1° S'ils sont restés en France, avoir appartenu à une organisation de Résistance ;

2° S'ils ont quitté le territoire métropolitain, avoir servi dans une formation de l'armée de la Libération.

**Art. R354-7**

Les personnes mentionnées au 3° de l'article R. 354-3 doivent avoir servi, après leur évasion, dans une unité combattante ou en opération de l'armée de la Libération ou des forces alliées.

**Art. R354-8**

La médaille des évadés est aussi accordée :

1° Aux Alsaciens et Mosellans incorporés de force dans l'armée allemande qui se sont échappés de cette armée si, restés en pays annexé ou encore occupé par l'ennemi, ils ont fait partie activement d'une organisation de Résistance ou si, après franchissement d'un front de guerre ou d'une ligne douanière, ils ont rejoint les armées alliées ;

2° Aux Alsaciens et Mosellans qui se sont évadés d'Alsace et de Moselle pour se soustraire à l'incorporation de force dans la Wehrmacht ou dans le service obligatoire du travail, si leur évasion a comporté le franchissement clandestin et périlleux des limites de leurs provinces et s'ils ont ensuite soit appartenu à la Résistance, soit servi dans une unité combattante ou en opérations.

**Art. R354-9**

Nul ne peut prétendre au port de la médaille des évadés s'il a été, postérieurement à son évasion, l'objet d'une condamnation, sans sursis, pour faits qualifiés de crimes.

**Art. R354-10**

La médaille des évadés peut être accordée aux étrangers dans les mêmes conditions qu'aux Français, s'ils combattaient dans l'armée française ou dans les formations de la Résistance française, lors de leur capture ou de leur arrestation ou si, évadés dans les conditions définies au 3° de l'article R. 354-3, ils ont rejoint une formation de l'armée de la Libération.

**Art. R354-11**

Dans des cas exceptionnels et compte tenu des conditions dans lesquelles s'est produite l'évasion, l'attribution de la médaille des évadés peut être accompagnée d'une citation comportant l'attribution de la croix de guerre 1939-1945.

**Art. R354-12**

La médaille des évadés n'est accordée qu'une seule fois au titre d'une même guerre.

**Art. D354-13**

Les modèles de l'insigne et du ruban sont déterminés par arrêté du ministre de la défense.

**Art. R354-14**

La médaille est attribuée par arrêté du ministre de la défense.

##### Chapitre V : Autres médaille et insignes

###### Section 1 : Médaille de la déportation et de l'internement pour faits de résistance

**Art. R355-1**

Une médaille, dite " Médaille de la déportation et de l'internement pour faits de résistance ", est attribuée aux personnes en possession des titres de déporté ou d'interné résistant, mentionnés aux articles L. 342-1 à L. 342-5.

Lorsqu'elle est délivrée aux intéressés eux-mêmes, la carte de déporté et d'interné résistant vaut autorisation du port de la médaille.

**Art. D355-2**

La médaille de la déportation et de l'internement pour faits de résistance est conforme au modèle défini par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Elle comporte un ruban dont la couleur diffère suivant qu'il s'agit de déportés ou d'internés.

###### Section 2 : Médaille de la déportation et de l'internement

**Art. R355-3**

Une médaille avec ruban, dite " Médaille de la déportation et de l'internement ", est attribuée aux personnes en possession de l'un des titres de déporté ou d'interné politique mentionnés aux articles L. 343-1 à L. 343-8.

Lorsqu'elle est délivrée aux intéressés eux-mêmes, la carte de déporté ou d'interné politique vaut autorisation du port de la médaille.

**Art. D355-4**

La médaille de la déportation et de l'internement est conforme au modèle défini par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Elle est ornée de barrettes en métal portant indication de la catégorie de l'attribution : déporté ou interné et comporte un ruban distinct pour chacune de ces catégories.

###### Section 3 : Médaille du patriote résistant à l'occupation des départements du Rhin et de la Moselle

**Art. R355-5**

Une médaille avec ruban, dite " Médaille du patriote résistant à l'occupation des départements du Rhin et de la Moselle ", est attribuée aux personnes en possession du titre mentionné à l'article L. 343-9.

Le modèle de la médaille est défini par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Lorsqu'elle est délivrée aux intéressés eux-mêmes, la carte de patriote résistant à l'occupation des départements du Rhin et de la Moselle, incarcéré en camps spéciaux, vaut autorisation du port de l'insigne.

###### Section 4 : Insigne de patriote réfractaire à l'annexion de fait

**Art. R355-6**

Les personnes en possession du titre de patriote réfractaire à l'annexion de fait mentionné à l'article L. 343-12 ont droit au port d'un insigne.

La possession de la carte de patriote réfractaire à l'annexion de fait vaut autorisation du port de l'insigne.

**Art. D355-7**

L'insigne est constitué par un module circulaire en bronze, de 36 millimètres de diamètre, portant à l'avers une carte de France avec séparation par la ligne des Vosges sur la ligne des crêtes. Trois corps (homme, femme, enfant) y figurent, dont la tête est tournée vers l'Alsace et la Moselle.

Les symboles suivants sont situés dans l'espace Alsace et Moselle :

1° Cathédrale de Strasbourg survolée d'alérions ou coiffes alsacienne et lorraine ;

2° Sur le revers est portée l'inscription PRAF 1940-1945.

L'insigne est suspendu à une bélière ne comportant aucune inscription.

Le modèle réglementaire de cet insigne est déposé à l'établissement public La Monnaie de Paris.

**Art. R355-8**

Nul ne peut prétendre au port de l'insigne s'il a été condamné pour crime ou à une peine d'emprisonnement sans sursis égale ou supérieure à un an.

###### Section 5 : Insigne des réfractaires et des personnes contraintes au travail en pays ennemi

**Art. R355-9**

Les réfractaires en possession du titre mentionné à l'article L. 344-1 ont droit au port d'un insigne dont le modèle est défini par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Lorsqu'elle est délivrée aux intéressés eux-mêmes, la carte de réfractaire vaut autorisation du port de l'insigne.

**Art. R355-10**

Les personnes contraintes au travail en pays ennemi, en possession du titre mentionné à l'article L. 344-5, ont droit au port d'un insigne dont le modèle est défini par arrêté du ministre chargé des anciens combattants et victimes de guerre.

Lorsqu'elle est délivrée aux intéressés eux-mêmes, la carte de personne contrainte au travail en pays ennemi vaut autorisation du port de l'insigne.

###### Section 6 : Insigne des parents, conjoints et partenaires survivants des « Morts pour la France »

**Art. R355-11**

En témoignage de la reconnaissance de la Nation française, un insigne est attribué aux parents, conjoints survivants ou partenaires survivants des " Morts pour la France ".

**Art. R355-12**

Ont droit au port de cet insigne les parents, conjoints ou partenaires survivants dont le livret de famille ou l'extrait d'acte de naissance porte, à la suite de la date de décès de leur enfant ou de leur conjoint ou partenaire, la mention " Mort pour la France ".

**Art. D355-13**

L'insigne mentionné par l'article R. 355-11, du module de 23 millimètres, frappé en bronze patiné, représente la flamme du souvenir s'élevant sur une carte de France encadrée d'une palme et d'une branche d'olivier. Il est porté sans ruban.

**Art. D355-14**

Cet insigne est solennellement remis le jour d'une fête publique, aux parents, conjoints et partenaires survivants qui en ont fait préalablement la demande à la mairie de leur commune et après avis favorable.

###### Section 7 : Médaille des blessés de guerre

**Art. D355-15**

La médaille des blessés de guerre témoigne de la reconnaissance de la Nation aux militaires blessés à la guerre ou à l'occasion d'une opération extérieure.

**Art. D355-16**

Ont droit au port de la médaille des blessés de guerre :

1° Les militaires atteints d'une blessure de guerre, physique ou psychique, constatée par le service de santé des armées et homologuée par le ministre de la défense ;

2° Les prisonniers de guerre blessés physiquement ou psychiquement au cours de leur détention.

**Art. D355-17**

I. – La médaille des blessés de guerre est constitué d'un module bronze doré, de 30 mm constitué d'une étoile à 5 branches en émail rouge vif entourée d'une couronne mi-feuilles de chêne, mi-feuilles de laurier, attaché par un ruban de 50 mm de long et 35 mm de large, composé de la façon suivante : un liseré blanc de 1 mm suivi d'une bande bleue de 5 mm, raie blanche de 1 mm, bande bleue de 4 mm, raie blanche de 1 mm, raie jaune de 3 mm, raie blanche de 1 mm de part et d'autre d'une bande centrale rouge sang de 3 mm.

Chaque blessure supplémentaire est matérialisée par une étoile émaillée rouge vif sur le ruban de la médaille.

II. – La barrette de la médaille des blessés de guerre est un rectangle du ruban décrit ci-dessus d'une longueur égale à la largeur du ruban et de 10 mm de hauteur.

Les blessures sont matérialisées sur la barrette par autant d'étoiles que celle-ci peut en contenir.

III. – Le droit au port de la médaille n'est pas subordonné à une remise de celle-ci.

IV. – La médaille des blessés de guerre prend rang immédiatement après la médaille de la gendarmerie nationale.

**Art. D355-18**

Sans préjudice des dispositions de l'article D. 355-16, les déportés et internés résistants ainsi que les autres titulaires actuels de cet insigne ont droit au port de la médaille des blessés de guerre.

###### Section 8 : Insigne des victimes civiles

**Art. R355-19**

Un insigne est attribué aux civils blessés ou mutilés du fait de la guerre 1939-1945, ou d'explosions d'engins consécutives à la guerre 1914-1918.

Il est attribué par arrêté du ministre chargé des anciens combattants et victimes de guerre, après avis du conseil pour les anciens combattants et victimes de guerre et la mémoire de la Nation territorialement compétent.

**Art. D355-20**

L'insigne est constitué par un ruban composé d'une bande jaune de neuf millimètres de largeur avec étoile blanche de métal à cinq branches et encadrée de deux bandes bleues de même dimension avec liseré bleu et jaune à chaque bord.

**Art. D355-21**

L'insigne prévu à l'article D. 355-20, mais sans l'étoile blanche de métal à cinq branches, est attribué d'office à toute victime civile pensionnée au titre du présent code en qualité de victime directe qui ne remplit pas les conditions mentionnées à l'article R. 355-19.

**Art. D355-22**

Le droit au port de l'insigne prévu à l'article D. 355-21 est constaté par la lettre de notification de concession de la pension dont l'intéressé est titulaire.

###### Section 9 : Médaille nationale de reconnaissance aux victimes du terrorisme

**Art. D355-23**

La médaille nationale de reconnaissance aux victimes du terrorisme est destinée à manifester l'hommage de la Nation aux victimes d'actes terroristes commis sur le territoire national ou à l'étranger.

La médaille nationale de reconnaissance aux victimes du terrorisme est attribuée par décret du Président de la République.

**Art. D355-24**

La médaille nationale de reconnaissance aux victimes du terrorisme est décernée, à compter du 1er janvier 2006 :

1° Aux Français tués, blessés ou séquestrés lors d'actes terroristes commis sur le territoire national ou à l'étranger ;

2° Aux étrangers tués, blessés ou séquestrés lors d'actes terroristes commis sur le territoire national ou à l'étranger contre les intérêts de la République française.

**Art. D355-25**

Cette décoration ne peut être attribuée à ceux qui auront fait preuve d'une conduite contraire aux valeurs consacrées par la Constitution et par les droits de l'homme reconnus dans les traités internationaux.

**Art. D355-26**

Le Premier ministre adresse au grand chancelier de la Légion d'honneur la liste des personnes concernées, ainsi que les mémoires auxquels sont joints un document d'état civil, un bulletin n° 2 du casier judiciaire et l'accord des personnes intéressées ou de leur famille.

L'avis du conseil de l'ordre de la Légion d'honneur est transmis au Premier ministre.

Pour les personnes tuées, le grand chancelier adresse directement son avis au Premier ministre, pour permettre une remise de la décoration lors des obsèques. Les décorations ainsi attribuées seront régularisées selon les dispositions de l'article R. 26 du code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite.

**Art. D355-27**

Les insignes correspondant à la médaille nationale de reconnaissance aux victimes du terrorisme répondent à la description suivante :

1° L'avers est une fleur à cinq pétales marqués de raies blanches pour rappeler la couleur du ruban et chargée de cinq épis de feuilles d'olivier pour symboliser la valeur de la paix au sein de la République. Au centre, une médaille couleur argent bordée de bleu, avec l'inscription " RÉPUBLIQUE FRANÇAISE " et, au cœur, la statue de la place de la République à Paris ;

2° Le revers est une fleur à cinq pétales marqués de raies blanches pour rappeler la couleur du ruban, et chargée de cinq épis de feuilles d'olivier pour symboliser la valeur de la paix au sein de la République :

3° Au centre, une médaille bordée de bleu, chargée de la devise " LIBERTÉ-ÉGALITÉ-FRATERNITÉ " et au cœur, deux drapeaux français croisés.

Le ruban blanc mesure 4 cm de large.

La médaille est offerte par l'Etat aux récipiendaires ou aux familles des victimes.

**Art. D355-28**

La médaille est remise par le Président de la République, le Premier ministre, les membres du gouvernement, le grand chancelier de la Légion d'honneur, les préfets et les ambassadeurs, ainsi que par les autorités désignées par le Premier ministre.

Pour les personnes tuées, la médaille est soit déposée sur le cercueil lors des obsèques, soit remise à la famille. La grande chancellerie de la Légion d'honneur, après la parution du décret, expédie le brevet correspondant, revêtu de la signature du Président de la République et contresigné du grand chancelier de la Légion d'honneur aux familles des personnes tuées.

Pour les autres victimes, un brevet est expédié aux récipiendaires avec la médaille après parution du décret. La médaille peut être remise au cours d'une cérémonie. L'autorité chargée de la remise adresse au récipiendaire les paroles suivantes :

" Au nom du Président de la République nous vous remettons la médaille nationale de reconnaissance aux victimes du terrorisme. "

Elle lui attache la médaille sur la poitrine.

**Art. D355-29**

La médaille nationale de reconnaissance aux victimes du terrorisme se porte juste après l'ordre national du Mérite.

**Art. D355-30**

L'administration de la médaille nationale de reconnaissance aux victimes du terrorisme est confiée à la grande chancellerie de la Légion d'honneur.

**Art. D355-31**

Les règles de discipline fixées par le code de la Légion d'honneur, de la Médaille militaire et de l'ordre national du Mérite sont applicables aux titulaires de la médaille nationale de reconnaissance aux victimes du terrorisme.

### Livre IV : PUPILLES DE LA NATION

#### Titre Ier : DE LA QUALITÉ DE PUPILLE DE LA NATION

##### Chapitre Ier : Reconnaissance de la qualité de pupille de la Nation 

##### Chapitre II : Procédure d'adoption par la Nation

**Art. R412-1**

L'action aux fins d'adoption par la Nation relève de la matière gracieuse.

La demande par laquelle l'un des parents, le représentant légal d'un enfant, ou l'enfant majeur lui-même réclame l'adoption par la Nation est introduite, par voie de requête, auprès du tribunal judiciaire dans le ressort duquel le requérant est domicilié.

**Art. R412-2**

La demande mentionne les nom et prénoms, le lieu et la date de naissance, le domicile de l'enfant et du requérant, ainsi que le lien de ce dernier avec l'enfant.

Elle énonce le fait dommageable dont a été victime le parent ou le soutien de l'enfant, à l'origine de l'invalidité ou du décès, ou dont a été victime l'enfant lui-même.

La demande est accompagnée de tous certificats ou autres pièces justificatives que le requérant juge utile de produire.

**Art. R412-3**

Lorsque la requête est introduite par le procureur de la République, celui-ci avise aussitôt le représentant légal de l'enfant par tout moyen permettant de rapporter la preuve de sa date de réception.

**Art. R412-4**

Le tribunal peut diligenter une enquête qui porte notamment sur le fait dommageable dont a été victime le parent, le soutien de l'enfant ou l'enfant lui-même et sur le degré d'invalidité résultant de blessures, de maladie ou d'aggravation de maladie.

**Art. R412-5**

Lorsqu'une expertise médicale est nécessaire, le tribunal désigne à cet effet un médecin expert dans les conditions prévues par l'article 1er de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

**Art. R412-6**

Les frais de l'expertise médicale mentionnée à l'article R. 412-5 sont fixés à une somme égale, pour l'ensemble des actes, convocations, examens, rapports et dépôts de rapport, à l'honoraire prévu pour visite judiciaire et dépôt d'un rapport, au tarif des frais de justice en matière pénale. Si l'expertise a présenté des difficultés particulières qui ont nécessité le dépôt d'un rapport détaillé, cet honoraire peut être augmenté, dans la limite du double. Les frais d'expertise sont liquidés et payés au titre des frais de justice, selon les règles définies au chapitre IV du titre X du livre V du code de procédure pénale.

**Art. R412-7**

Après avoir entendu le ministère public, le tribunal ou la cour prononce en ces termes :

" La Nation adopte (ou n'a pas adopté) l'enfant X... ".

**Art. R412-8**

Le greffier du tribunal notifie, par tout moyen permettant de rapporter la preuve de sa date de réception, le jugement statuant sur la demande au représentant légal de l'enfant ou à l'enfant majeur, ainsi qu'à l'Office national des anciens combattants et victimes de guerre, sous couvert du service départemental compétent de cet Office.

**Art. R412-9**

Dans le mois qui suit l'expiration du délai d'appel, ou en cas d'appel, dans le mois qui suit l'arrêt de la cour passé en force de chose jugée, mention de l'adoption, si elle a été prononcée, est faite, à la requête du ministère public, en marge de l'acte de naissance de l'enfant et il ne peut être délivré de copie intégrale ou d'extrait de cet acte sans que ladite mention y soit portée.

#### Titre II : EFFETS DE L'ADOPTION

##### Chapitre Ier : Protection et aide de l'Etat

###### Section 1 : Bourses et subventions

**Art. R421-1**

Des bourses nationales peuvent être accordées aux pupilles de la Nation dans les établissements des divers degrés de l'enseignement public suivant une procédure spéciale définie par arrêté du ministre de l'éducation nationale pris après avis de l'Office national.

**Art. R421-2**

Dans tous les cas où les bourses et exonérations sont accordées par l'Etat aux pupilles de la Nation dans des établissements d'enseignement publics, les services départementaux de l'Office national des anciens combattants et victimes de guerre accordent aux pupilles placés par leurs familles dans des établissements privés l'équivalent de ces bourses et exonérations.

Il en est de même pour les pupilles qui remplissent les conditions requises pour bénéficier d'une bourse dans une université ou dans une grande école de l'enseignement public et demandent à poursuivre leurs études dans un établissement privé d'enseignement supérieur.

**Art. R421-3**

Les subventions allouées, en application de l'article L. 421-2, par les services de l'Office national des anciens combattants et victimes de guerre aux parents ou tuteurs, ainsi qu'aux établissements et aux particuliers à qui les pupilles ont été confiés, sont destinées :

1° Ou bien à l'entretien et à la santé des pupilles ;

2° Ou bien à leur apprentissage ;

3° Ou bien à leurs études.

Elles sont attribuées conformément aux règles fixées par les articles de la présente section.

Les mêmes dispositions sont applicables aux pupilles majeurs.

**Art. R421-4**

Les parents ou tuteurs ou les particuliers à qui les pupilles ont été confiés doivent justifier qu'ils conservent la charge du pupille et qu'ils ne disposent pas de revenus suffisants pour assurer dans de bonnes conditions l'entretien matériel et l'éducation du pupille.

Ils sont en particulier tenus de déclarer au service départemental compétent de l'Office national les secours qu'ils reçoivent d'autre part dans l'intérêt des pupilles.

**Art. R421-5**

Les associations ou établissements privés qui viennent en aide aux pupilles, ou à qui ces derniers ont été confiés, doivent justifier :

1° Qu'ils sont légalement constitués ;

2° Qu'ils possèdent des ressources propres et assurées ;

3° Qu'ils exercent sur les pupilles une action conforme aux lois et règlements, ainsi qu'aux instructions émanant de l'Office national.

Les associations ou établissements privés, en charge des pupilles, placés sous la tutelle ou confiés au service départemental, doivent, en outre, justifier qu'ils se soumettent aux prescriptions du chapitre III du présent livre relatives aux conditions requises pour recevoir des pupilles.

**Art. R421-6**

Des subventions peuvent être accordées par les services départementaux de l'Office national aux établissements publics mentionnés à l'article L. 423-1 qui viennent régulièrement en aide aux pupilles de la Nation ou à qui ceux-ci ont été confiés.

**Art. R421-7**

Le taux des subventions d'entretien allouées aux parents, aux tuteurs ou aux pupilles majeurs et aux particuliers à qui les pupilles sont confiés varie en fonction du quotient familial, de l'âge et des besoins de l'enfant. Il est fixé par le service départemental de l'Office national après avis du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation.

**Art. R421-8**

Le taux de la subvention qui peut être allouée, dans les conditions définies aux articles R. 421-6 et R. 421-7, à une association ou un établissement public ou privé pour l'entretien d'un pupille pris en charge ou secouru est fixé chaque année par le service départemental de l'Office national, après avis du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation.

Le service départemental prend pour base de calcul le prix moyen de séjour qui serait pratiqué dans la région où est situé l'établissement pour l'entretien d'un enfant du même âge placé dans les mêmes conditions, en tenant compte de l'effort social et pécuniaire de l'association ou établissement et des ressources de la famille du pupille.

Si le pupille est pris en charge ou secouru dans des conditions exceptionnelles, notamment en raison de son état de santé, le service peut allouer pour lui, en sus de la subvention calculée conformément aux dispositions de l'alinéa précédent, une subvention complémentaire qu'il détermine en tenant compte de toutes les circonstances de fait.

**Art. R421-9**

Des subventions de frais d'études et d'hébergement, de trousseau d'équipement et d'entretien, de garde d'enfant, d'assurance et de fournitures scolaires peuvent être accordées par les services départementaux de l'Office national aux pupilles de la Nation d'âge pré-scolaire, ou régulièrement scolarisés dans des établissements d'enseignement maternel, primaire, secondaire et de l'enseignement technique et professionnel, titulaires ou non d'une bourse nationale.

**Art. R421-10**

Ces subventions sont accordées pour une durée qui ne peut dépasser une année. Elles sont renouvelables jusqu'au terme des études du pupille.

**Art. R421-11**

Les subventions d'internat sont réservées aux élèves qui se trouvent dans l'impossibilité de suivre les cours en qualité d'externe ou de demi-pensionnaire.

Toutefois, des exceptions peuvent être faites à cette règle si des circonstances particulières le justifient.

**Art. R421-12**

Les pupilles subventionnés sont scolarisés dans l'établissement le plus voisin de la résidence de leur famille ou correspondant à la nature de leurs études.

Toutefois des exceptions peuvent être faites à cette règle si des circonstances particulières le justifient.

**Art. R421-13**

Sous réserve des dispositions de l'article précédent, les parents exerçant l'autorité parentale ou le conseil de famille conservent le libre choix de l'établissement et des moyens d'éducation.

**Art. R421-14**

Lorsque la situation personnelle, familiale ou matérielle du pupille est susceptible de le rendre éligible à une bourse scolaire nationale, l'un des parents ou le tuteur doit obligatoirement en faire la demande.

L'obtention d'une bourse scolaire nationale ne constitue pas une condition nécessaire pour l'attribution d'une subvention.

Le montant de la bourse éventuellement obtenue est pris en compte par le service départemental pour le calcul des subventions.

**Art. R421-15**

Des subventions d'études, d'équipement, d'entretien et de fournitures scolaires peuvent être accordées par les services départementaux aux pupilles de la nation qui ont commencé leurs études supérieures au plus tard dans l'année de leur 21ème anniversaire, titulaires ou non de bourses nationales, admis dans les établissements d'enseignement supérieur, en vue de la préparation aux divers diplômes ou titres délivrés par ces établissements.

Ces subventions sont accordées pour une durée qui ne peut dépasser une année. Elles sont renouvelables.

###### Section 2 : Subventions d'apprentissage

**Art. R421-16**

Les subventions d'apprentissage ne sont accordées que pour les jeunes gens sous contrat d'apprentissage conforme aux dispositions des articles L. 6211-1 à L. 6234-2 du code du travail.

Les requérants doivent faire connaître au service départemental le montant du salaire reçu par chaque pupille.

###### Section 3 : Dispositions communes aux subventions pour études et subventions pour apprentissage

**Art. R421-17**

Les articles R. 421-9 à R. 421-16 sont applicables aux pupilles de la Nation qui poursuivent leurs études dans des établissements privés d'enseignement ou d'apprentissage.

**Art. R421-18**

L'Office national des anciens combattants et victimes de guerre veille au suivi des études des pupilles de la Nation bénéficiaires de subventions d'études ou d'apprentissage.

La subvention est supprimée si le pupille ne suit pas l'enseignement pour lequel elle lui est accordée.

##### Chapitre II : Tutelle des pupilles

**Art. R422-1**

Les services départementaux de l'Office national des anciens combattants et victimes de guerre, lorsque la tutelle d'un pupille leur est confiée par décision du conseil de famille, procèdent à la nomination d'un tuteur délégué dans les quinze jours qui suivent la notification de la tutelle qui leur a été confiée.

**Art. R422-2**

Le tuteur délégué est désigné par le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation. Il peut être choisi soit parmi les membres du conseil départemental précité, soit en dehors d'eux et parmi les personnes ayant la capacité requise pour exercer la tutelle de droit commun.

Il est nommé pour la durée de la tutelle. Toutefois, une décision du conseil départemental précité peut, à toute époque, mettre fin à la délégation. Le tuteur délégué doit être remplacé sans délai s'il se produit une opposition d'intérêts entre lui et le pupille, et notamment si une instance judiciaire vient à être engagée entre eux.

Lorsqu'il y a lieu de pourvoir au remplacement du tuteur délégué, la nomination du nouveau tuteur délégué est effectuée dans le délai de quinze jours à compter de la sortie de charge du précédent titulaire.

Les fonctions de tuteur délégué ne peuvent donner lieu à aucune rémunération.

**Art. R422-3**

Le tuteur délégué est tenu, dans sa gestion, à l'observation de toutes les prescriptions de droit commun et notamment de celles qui ont trait au placement obligatoire des capitaux et économies. Il accomplit les actes pour le compte du pupille soit seul ou soit avec l'autorisation du conseil de famille ou du juge des tutelles dans les conditions prévues par le titre XII du livre Ier du code civil. Ses biens ne sont pas soumis à hypothèque légale et il n'est pas institué de subrogé tuteur auprès de lui. Il assume vis-à-vis du service départemental la responsabilité d'un mandataire.

**Art. R422-4**

Le tuteur délégué exerce ses fonctions sous le contrôle du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation. Celui-ci surveille l'accomplissement des formalités imposées au tuteur pour son administration, spécialement lors de son entrée en fonctions et en ce qui concerne l'emploi des capitaux mobiliers et l'aliénation des valeurs mobilières appartenant au mineur.

Toutes les délibérations du conseil de famille sont communiquées au conseil départemental précité dans sa plus prochaine réunion.

**Art. R422-5**

Au 31 janvier de chaque année, le tuteur délégué remet au service départemental un état de situation de sa gestion. Il retrace dans cet état les actes accomplis par lui au nom du mineur pendant l'année écoulée et fait connaître les changements survenus dans la composition du patrimoine dont il a la garde.

Le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation examine, avant la fin du mois de février, les états concernant les divers pupilles dont l'Office a la tutelle. Il invite, s'il y a lieu, les tuteurs délégués à lui représenter tous actes et documents de nature à justifier leurs comptes. Il s'assure qu'ils ont en leur possession tous les éléments de l'avoir des pupilles.

**Art. R422-6**

Lorsque la délégation prend fin, soit parce que le mineur a atteint sa majorité ou obtenu son émancipation, soit par suite d'une décision du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation, le tuteur délégué fournit, en sortant de charge, un état de situation de sa gestion depuis le début de l'année dans les conditions définies à l'article R. 422-5.

**Art. R422-7**

Chaque année le directeur du service départemental présente au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation, dans sa première réunion après le 21 février, un rapport d'ensemble sur la gestion des tuteurs délégués. Le conseil départemental arrête les comptes au vu de ce rapport.

Dans les vingt jours qui suivent cette réunion, le directeur du service départemental remet à chacun des pupilles âgés de plus de seize ans une copie du compte de gestion de l'année écoulée et des pièces justificatives.

**Art. R422-8**

Lorsque la tutelle de l'Office national prend fin, l'Office rend compte de sa gestion au pupille ou à son représentant légal.

**Art. R422-9**

Le maniement des deniers appartenant aux pupilles de la Nation placés sous la tutelle d'un service départemental ou confiés à ce service incombe exclusivement à l'agent comptable central de l'Office national.

La tutelle s'exécute par gestion et il en est rendu compte de la même manière.

**Art. R422-10**

L'agent comptable a la garde des biens mobiliers appartenant aux pupilles de la Nation, au moment où ils sont placés sous la tutelle du service départemental ou confiés à ce service et de ceux qui leur adviennent au cours de leur minorité.

Un état descriptif en est joint à son compte annuel. Il intègre l'ensemble des titres et valeurs détenus par le pupille.

L'agent comptable ne peut se dessaisir des biens mobiliers qui lui sont confiés qu'après la cessation de la tutelle ou de la prise en charge et dans les conditions fixées à l'article R. 422-15.

**Art. R422-11**

Le jour où un pupille de la Nation est confié à un service départemental ou placé sous sa tutelle, le directeur de ce service fait dresser, contradictoirement avec la personne qui a présenté l'enfant, un procès-verbal contenant l'inventaire des sommes et des biens appartenant au pupille ou remis en son nom.

Dans le délai de quinze jours à compter de l'ouverture de la tutelle ou de la prise en charge, le directeur du service départemental assure la transmission à l'agent comptable des sommes et des biens mobiliers appartenant au pupille ou remis en son nom.

Une copie du procès-verbal visé au premier alinéa est remise à l'agent comptable et au tuteur délégué.

**Art. R422-12**

Le directeur du service départemental remet à l'agent comptable les actes ou documents établissant ou concernant les droits et revenus des pupilles.

**Art. R422-13**

La constatation des recettes et la liquidation des dépenses concernant les pupilles incombent au directeur du service départemental.

Les recettes donnent lieu à la délivrance d'un titre de recette et les dépenses à l'établissement d'un ordre de paiement signés par le directeur du service départemental ou son délégué.

**Art. R422-14**

Les états de liquidation des sommes dues aux pupilles, établis par le directeur du service départemental, sont transmis à l'agent comptable central à l'appui des titres de recette. A ces titres sont annexées des copies certifiées conformes des actes en vertu desquels sont constatés les droits du pupille.

Un bulletin individuel indiquant la somme à verser pour chaque pupille est envoyé aux débiteurs dans un délai de dix jours à partir de la transmission à l'agent comptable des titres exécutoires.

**Art. R422-15**

Lors de la remise d'un nouveau compte de tutelle et à l'expiration du mois qui suit le versement des recettes à sa caisse, l'agent comptable central doit, sur décision du directeur du service départemental, prise après avis du tuteur délégué, déposer à un établissement habilité à recevoir des fonds en application des dispositions du code monétaire et financier, au nom du pupille, la partie jugée disponible des sommes en numéraire perçues pour le compte de celui-ci.

**Art. R422-16**

Les subventions attribuées aux pupilles sont portées par l'agent comptable central à leurs comptes.

**Art. R422-17**

Les diverses opérations relatives à la gestion des deniers des pupilles sont constatées dans un compte particulier tenu par l'agent comptable central.

**Art. R422-18**

Lorsque prend fin la tutelle d'un pupille, un compte de tutelle visé par le directeur du service départemental est soumis à l'approbation du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation. Il fait ressortir le reliquat en numéraire, les biens mobiliers que l'agent comptable central doit remettre à l'intéressé ou éventuellement à ses ayants droit.

La remise des biens mobiliers est effectuée entre les mains du pupille devenu majeur sur la production d'une copie du compte de tutelle acquitté par la partie prenante, accompagnée d'une ampliation de la délibération prise par le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation.

**Art. R422-19**

Lorsqu'un pupille disparaît ou décède pendant l'exercice de la tutelle par l'Office national sans laisser d'héritier connu, le directeur du service départemental prescrit, après délibération du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation, le retrait des fonds figurant dans le compte de l'établissement mentionné à l'article R. 422-15, la vente des bijoux et objets divers et le dépôt à la caisse des dépôts et consignations des deniers, titres de rentes et valeurs revenant à l'intéressé.

Une copie du compte de tutelle et une ampliation de l'arrêté du directeur du service départemental sont jointes à la déclaration de consignation.

**Art. R422-20**

Un arrêté conjoint du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé du budget règle la tenue des livres et des écritures du directeur du service départemental et de l'agent comptable central et fixe la nomenclature des pièces justificatives de recettes et de dépenses.

##### Chapitre III : Placement des pupilles

**Art. R423-1**

Les établissements privés et les particuliers ne peuvent recevoir en garde des pupilles de la Nation placés sous la tutelle d'un service départemental de l'Office national des anciens combattants et victimes de guerre ou confiés à lui, que s'ils remplissent les conditions définies au présent chapitre.

###### Section 1 : Placement dans des établissements

**Art. R423-2**

Un établissement, qu'il soit fondé par une organisation ou un particulier, doit, pour accueillir des pupilles de la Nation, obtenir une autorisation spéciale.

**Art. R423-3**

La demande d'autorisation mentionnée à l'article R. 423-2 n'est recevable que :

1° Si l'établissement est conforme en ce qui concerne son installation et son fonctionnement aux prescriptions générales relatives à la protection de l'enfance et notamment à celles du code de l'action sociale et des familles et du code de la santé publique ;

2° Si son directeur est âgé de vingt-cinq ans révolus.

**Art. R423-4**

La demande formée en vue de recevoir des pupilles de la Nation doit être adressée au service départemental si l'établissement ne doit recevoir que les pupilles du département. Elle doit être adressée à l'Office national des anciens combattants et victimes de guerre si l'établissement qui sollicite l'autorisation étend son action sur plusieurs départements.

Il est joint à la demande :

1° Un extrait de l'acte de naissance du directeur ;

2° Le bulletin n° 3 de son casier judiciaire ;

3° Les pièces justifiant que l'installation et le fonctionnement du centre ont été reconnus, par les services compétents, conformes aux prescriptions définies à l'article R. 423-3 ;

4° S'il y a lieu, un exemplaire des statuts de la fondation, du groupement, de l'association, ou un règlement de l'établissement dont le postulant est le représentant ;

5° L'indication avec justification des ressources qui doivent assurer le fonctionnement de l'établissement, le compte du dernier exercice, ainsi que, dans tous les cas, le projet du budget de l'année courante et le mode de comptabilité adopté ;

6° L'engagement souscrit par le postulant d'accepter ultérieurement toute inspection de la part de l'autorité dont relèvent les pupilles qui sont confiés à l'établissement et qui participe au paiement de leurs frais de séjour.

En cas de changement dans la direction, le nouveau directeur doit fournir les justifications énumérées aux 1° et 2° sous peine de retrait de l'autorisation de prise en garde.

**Art. R423-5**

L'autorité qui reçoit la demande fait procéder à une enquête aux fins de constater :

1° Que l'établissement peut assurer, suivant sa destination, dans les conditions convenables, l'entretien, la protection de la santé, l'éducation, la formation scolaire ou professionnelle, le développement normal des pupilles qui lui sont confiés ;

2° Que ses ressources et la qualité de sa gestion garantissent la continuité de son fonctionnement.

**Art. R423-6**

L'Office national des anciens combattants et victimes de guerre ou le service départemental envoie son avis dûment motivé, soit au ministre chargé des anciens combattants et victimes de guerre, soit au préfet, conformément aux prescriptions de l'article L. 423-1.

La décision est notifiée aux intéressés par l'intermédiaire de l'Office national ou du service départemental, suivant le cas.

**Art. R423-7**

La constatation que l'une des conditions mentionnées par l'article R. 423-5 n'est pas remplie suffit à motiver le refus d'agrément.

**Art. R423-8**

Les établissements sont tenus de fournir, au moins chaque trimestre, aux services départementaux dont relèvent les pupilles qui leur sont confiés, tous renseignements concernant la santé, la formation scolaire et professionnelle de ces enfants. Il ne peut être pris aucune décision concernant leur orientation professionnelle sans qu'il en soit au préalable référé au service départemental en charge des pupilles. Pour aucun motif, même disciplinaire, un pupille ne peut être renvoyé de l'établissement sans que le service départemental dont il est ressortissant ait été mis en mesure de prévoir un nouveau placement.

**Art. R423-9**

L'autorité qui a délivré l'autorisation de prise en charge fait procéder, chaque fois qu'elle le juge utile et au moins une fois par an, au contrôle des établissements agréés, soit par les fonctionnaires du service départemental, soit par un fonctionnaire spécialement désigné à cet effet.

Exceptionnellement, cette inspection peut, en outre, pour les établissements à caractère national être décidée par le service départemental dans le ressort duquel ils sont situés. Il en est immédiatement rendu compte à l'Office national.

**Art. R423-10**

Lorsqu'un service veut placer des pupilles hors du département, il en avise aussitôt le service dans le ressort duquel est situé l'établissement.

Ce dernier service a le contrôle dudit établissement et exerce sur ces enfants la même surveillance que sur ceux relevant de son département.

**Art. R423-11**

La procédure prévue à la présente section n'est pas applicable aux colonies de vacances.

Avant le placement en colonies de vacances, il doit être simplement vérifié, auprès des services compétents que les centres dont il s'agit sont constitués et organisés conformément aux règlements en vigueur.

Les pupilles en colonies de vacances sont placés sous le contrôle du service du département dans lequel sont situés les établissements qui les reçoivent. Ce service est responsable des conditions de vie qui sont faites aux pupilles dans ces établissements.

**Art. R423-12**

L'agrément est retiré de plein droit quand l'une des conditions mentionnées aux articles R. 423-3 et R. 423-5 cesse d'être remplie.

Il peut en outre être retiré :

1° Dans les cas qui motivent un refus d'agrément en application de l'article R. 423-4 ;

2° Quand est commise une infraction aux règles fixées à la présente section.

###### Section 2 : Placement chez des particuliers

**Art. R423-13**

Tout particulier qui veut accueillir des pupilles de la Nation doit obtenir à cet effet une autorisation spéciale.

**Art. R423-14**

La demande d'autorisation n'est recevable que :

1° Si le particulier se conforme aux prescriptions générales relatives à la protection de l'enfance et notamment aux obligations instituées par le code de l'action sociale et des familles et le code de la santé publique ;

2° S'il est âgé de vingt et un ans révolus.

**Art. R423-15**

La demande est adressée au service départemental de l'Office national dont relève le pupille.

Il est joint à la demande :

1° Toutes pièces justifiant que le postulant se conforme aux prescriptions énoncées à l'article R. 423-14 ;

2° Un extrait de l'acte de naissance du postulant ;

3° Le bulletin n° 3 de son casier judiciaire.

**Art. R423-16**

L'autorité qui reçoit la demande fait procéder à une enquête qui porte sur la personne du postulant, ses antécédents, ses aptitudes, sa moralité, ses ressources et, de façon générale, recherche s'il présente toutes garanties convenables pour veiller à l'entretien, la protection de la santé, l'éducation, la fréquentation scolaire ou à la formation professionnelle du pupille qui lui serait confié.

**Art. R423-17**

Au vu du rapport de l'enquête, le service départemental de l'Office national décide de l'acceptation ou du rejet de la demande.

En cas d'acceptation, le placement est sanctionné par une convention passée entre le service départemental et le particulier déterminant les obligations respectives des deux parties, tant au point de vue moral que matériel, qu'en fonction de la situation propre de chaque enfant. Doivent figurer notamment dans cette convention :

1° L'engagement formel d'assurer au pupille la formation scolaire ou professionnelle correspondant à son âge et à ses aptitudes et d'accepter, sur ce point comme sur tout ce qui touche le pupille qui lui est confié, le contrôle permanent du service départemental dont relève l'enfant ;

2° Eventuellement, le montant de la participation financière du service départemental.

**Art. R423-18**

Quiconque accueille un pupille doit s'engager à le prendre en charge, même en cas de faute grave, jusqu'à ce que le service départemental ait statué sur sa situation.

En cas de disparition du pupille, le particulier à qui il a été confié doit immédiatement prévenir le service départemental.

**Art. R423-19**

Le service départemental peut retirer immédiatement l'enfant s'il constate que la personne qui le reçoit cesse de remplir l'une des conditions définies aux articles R. 423-14 et R. 423-16 ou commet une infraction aux règles fixées à la présente section.

#### Titre III : DISPOSITIONS RELATIVES AUX PUPILLES RÉSIDANT À L'ÉTRANGER

##### Chapitre unique.

###### Section 1 : Reconnaissance du droit au titre de pupille de la Nation

**Art. R431-1**

Les enfants réunissant les conditions exigées par le présent code pour être reconnus pupilles de la Nation, qui résident à l'étranger avec leur représentant légal, peuvent, sur la demande de ce dernier, ou sur leur demande s'ils sont majeurs, être déclarés tels par le tribunal dans le ressort duquel leur parent ou leur soutien de famille a résidé en dernier lieu ou par le tribunal judiciaire de Paris si leur parent ou leur soutien n'a jamais résidé en territoire français.

Le représentant légal autre que le parent ou un ascendant doit être autorisé par le conseil de famille à présenter cette demande.

**Art. R431-2**

La demande par laquelle le représentant légal de l'enfant ou l'enfant majeur sollicite la reconnaissance de la qualité de pupille de la Nation est introduite par voie de requête auprès du tribunal judiciaire compétent. Elle contient les indications exigées par l'article R. 412-2.

**Art. R431-3**

A défaut de demande de son représentant légal, l'enfant français résidant à l'étranger peut, à la diligence du consul de France, être déclaré pupille de la Nation par le tribunal judiciaire de Paris.

Lorsque la requête est ainsi introduite par le consul de France, celui-ci en avise aussitôt le représentant légal de l'enfant.

**Art. R431-4**

Le tribunal, en chambre du conseil, procède, s'il le juge utile, à une instruction complémentaire de l'affaire dans la forme qu'il détermine.

Le représentant légal de l'enfant, ou l'enfant majeur, lorsqu'il est appelé, par application des dispositions de l'article L. 412-1, à donner ses explications, a la faculté de présenter ses observations au consul de France, qui les transmet ensuite au tribunal.

**Art. R431-5**

Les frais d'expertise sont fixés et réglés conformément aux dispositions de l'article R. 412-6.

**Art. R431-6**

Le greffier du tribunal notifie, par tout moyen permettant de rapporter la preuve de sa date de réception, le jugement d'adoption au représentant légal de l'enfant ou à l'enfant majeur, ainsi qu'à l'Office national des anciens combattants et victimes de guerre. L'Office en avise le consul compétent et le service départemental de l'Office national où est situé le tribunal qui a rendu le jugement d'adoption du pupille, qui est inscrit sur la liste des pupilles relevant de ce service.

Sur la demande du pupille majeur ou du représentant légal, justifiée par des raisons de famille, le dossier peut être transmis à un autre service départemental désigné par lui. En cas de désaccord entre les services intéressés, la commission permanente de l'Office national des anciens combattants et victimes de guerre désigne celui des services départementaux auquel le pupille est rattaché.

###### Section 2 : Protection et aide.

**Art. R431-7**

Le service départemental choisit, pour seconder son action à l'étranger sur le pupille, ou bien le consul de France, ou bien un représentant agréé par le ministre chargé des anciens combattants et victimes de guerre, sur la proposition du consul de France, ou bien un établissement reconnu d'utilité publique désigné par le ministre chargé des anciens combattants et victimes de guerre, après entente avec le ministre des affaires étrangères.

Le consul peut se faire assister dans l'accomplissement de sa mission par un comité local composé de membres désignés par lui.

**Art. R431-8**

Les obligations qui, d'après les articles L. 422-2 et L. 422-5, incombent au juge des tutelles des mineurs en ce qui concerne l'organisation et le fonctionnement de la tutelle des pupilles de la Nation sont remplies par le consul de France ou son représentant à l'égard des pupilles français résidant à l'étranger.

Le service départemental, lorsqu'il a, pour un pupille résidant à l'étranger, soit à déléguer la tutelle qui lui a été confiée par le conseil de famille, soit à nommer un conseiller de tutelle, dans les conditions prévues par l'article L. 422-5, doit désigner de préférence une personne de nationalité française proposée à son choix par le consul de France ou par l'établissement visé à l'article R. 431-7.

**Art. R431-9**

Le service départemental ne peut assurer le placement, hors de France, dans les conditions de l'article L. 423-1, d'un pupille résidant à l'étranger que dans un établissement ayant fait l'objet d'une proposition motivée d'agrément du consul de France et présentant, en outre, des garanties analogues à celles qui sont exigées au chapitre III du titre II du présent livre pour les particuliers, fondations, associations qui reçoivent en France des pupilles de la Nation.

**Art. R431-10**

Les prescriptions de l'article R. 421-2 ne s'appliquent pas aux subventions pour études demandées en faveur des pupilles de la Nation résidant à l'étranger.

Le service départemental, avant de statuer sur les demandes, doit, par l'intermédiaire du consul de France, ou du représentant ou de l'établissement mentionnés à l'article R. 431-7, prendre tous renseignements lui permettant d'apprécier l'aptitude de l'enfant aux études.

Une subvention pour études poursuivies dans des établissements situés hors de France ne peut être accordée par le service départemental à un pupille résidant à l'étranger que si l'établissement dont il suit les cours a fait l'objet d'un avis favorable du consul de France, ou en cas de recours, d'un avis favorable de l'Office national des anciens combattants et victimes de guerre.

**Art. R431-11**

Les articles R. 431-7 à R. 431-10 sont applicables au pupille qui quitte le territoire français pour aller résider à l'étranger.

#### Titre IV : DISPOSITIONS RELATIVES AUX COLLECTIVITÉS D'OUTRE-MER ET À LA NOUVELLE-CALÉDONIE

##### Chapitre unique.

**Art. R441-1**

Pour l'application en Guyane et en Martinique des dispositions du présent livre :

1° La référence au département ou à la région est remplacée par la référence à la collectivité ;

2° La référence au service départemental de l'Office national des anciens combattants et victimes de guerre est remplacée par la référence au service territorial de l'Office national des anciens combattants et victimes de guerre dans la collectivité ;

3° La référence au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation est remplacée par la référence au conseil territorial pour les anciens combattants et victimes de guerre et la mémoire de la Nation dans la collectivité.

**Art. R441-2**

Pour l'application des dispositions du présent livre en Nouvelle-Calédonie et en Polynésie française :

1° La référence au service départemental de l'Office national des anciens combattants et victimes de guerre est remplacée par la référence au service territorial de l'Office national ;

2° La référence au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation est remplacée par la référence au conseil territorial pour les anciens combattants et victimes de guerre et la mémoire de la Nation ;

3° La référence au département ou à la région est remplacée par la référence à la collectivité ;

4° La référence au préfet est remplacée par la référence au haut-commissaire de la République.

**Art. R441-3**

Pour l'application des articles R. 412-1 et R. 431-2 à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, la référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance.

Pour l'application de l'article R. 422-3 en Nouvelle-Calédonie, la référence au titre XII du livre Ier du code civil est remplacée par la référence au titre XII du livre 1er du code civil applicable en Nouvelle-Calédonie.

Pour l'application des dispositions du présent livre en Polynésie française, en Nouvelle-Calédonie et dans les îles Wallis et Futuna, les références au code de l'action sociale et des familles et au code de la santé publique sont remplacées en tant que de besoin par les références aux dispositions applicables localement ayant le même objet.

Pour l'application des dispositions du présent livre dans les îles Wallis et Futuna, la référence au préfet est remplacée par la référence à l'administrateur supérieur du territoire.

**Art. R441-4**

Pour l'application de l'article R. 421-16 en Polynésie française, en Nouvelle-Calédonie et dans les îles Wallis et Futuna, les références au code du travail sont remplacées par les dispositions équivalentes applicables localement.

**Art. R441-5**

Pour l'application des dispositions du présent livre à Mayotte, les compétences dévolues au service départemental de l'Office national des anciens combattants et victimes de guerre et au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation sont exercées par le service départemental de l'Office national à La Réunion et par le conseil départemental placé auprès de ce service.

Pour l'application des dispositions du présent livre à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les compétences dévolues au service départemental de l'Office national et au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation sont exercées par le service départemental de l'Office national en Guadeloupe et le conseil départemental placé auprès de ce service.

Pour l'application des dispositions du présent livre dans les îles Wallis et Futuna, les compétences dévolues au service départemental de l'Office national et au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation sont exercées par le service de l'Office national en Nouvelle-Calédonie et le conseil placé auprès de ce service.

### Livre V : MENTIONS À L'ÉTAT CIVIL ET SEPULTURES

#### Titre Ier : MENTIONS ET INSCRIPTION SUR LES MONUMENTS COMMÉMORATIFS

##### Chapitre Ier : Mention "Mort pour la France"

**Art. R511-1**

La demande d'attribution de la mention “ Mort pour la France ” est déposée auprès de l'Office national des combattants et des victimes de guerre. Elle est accompagnée d'une copie de l'acte de décès.

**Art. R*511-1-1**

Le silence gardé pendant deux mois par l'administration après le dépôt d'une demande de mention “ Mort pour la France ” ou d'une demande de délivrance du diplôme d'honneur mentionné à l'article L. 511-5 vaut décision de rejet.

**Art. R511-2**

Les recours contre les décisions prises en application de l'article L. 511-1 sont portés devant le tribunal judiciaire compétent pour connaître des demandes en annulation des actes de l'état civil, en application des articles 1047 à 1049 du code de procédure civile.

Les recours sont soumis aux règles de la procédure écrite ordinaire. Ils sont instruits et jugés en chambre du conseil, après avis du ministère public.

La mention " Mort pour la France " résultant d'une décision judiciaire passée en force de chose jugée est portée à la diligence du ministère public en marge de l'acte de décès.

##### Chapitre II : Mention "Mort en déportation"

**Art. R*512-1**

La demande tendant à faire porter sur un acte de décès la mention " Mort en déportation " et, le cas échéant, à faire rectifier cet acte est déposée auprès de l'Office national des anciens combattants et victimes de guerre. Elle est accompagnée d'une copie de l'acte de décès.

Le silence gardé pendant deux mois par l'administration après le dépôt de la demande vaut décision de rejet.

**Art. R512-2**

La décision du ministre chargé des anciens combattants de faire apposer la mention " Mort en déportation " et, le cas échéant, de faire rectifier l'acte de décès est publiée au Journal officiel.

**Art. R512-3**

Les contestations auxquelles donne lieu l'application des articles L. 512-1 à L. 512-5 sont portées devant le tribunal judiciaire compétent pour connaître des demandes en annulation des actes de l'état civil, en application des articles 1047 à 1049 du code de procédure civile.

Les recours sont soumis aux règles de la procédure écrite ordinaire. Ils sont instruits et jugés en chambre du conseil, après avis du ministère public.

**Art. R512-4**

Lorsque l'apposition de la mention " Mort en déportation " ou la rectification de l'acte de décès résulte d'une décision judiciaire passée en force de chose jugée, la mention est portée en marge de l'acte de décès ou l'acte est rectifié à la diligence du ministère public.

S'il y a eu rectification de la date ou du lieu du décès, le ministère public en fait également porter la mention en marge de l'acte de naissance de la personne concernée.

##### Chapitre III : Mention "Mort pour le service de la Nation"

**Art. R513-1**

La preuve de la cause du décès du militaire ou de l'agent public mentionnés aux 1° et 2° de l'article L. 513-1 peut être rapportée par tout moyen.

**Art. R513-2**

La mention " Mort pour le service de la Nation " est portée sur l'acte de décès par décision, le cas échéant, conjointe, du ou des ministres sous l'autorité ou la tutelle desquels est placé le service ou l'organisme dans lequel servait l'agent public ou le militaire :

1° Le ministre de la défense, pour les militaires ;

2° Le ministre de l'intérieur, pour les militaires de la gendarmerie nationale, à l'exclusion de ceux dont le décès est survenu lors de l'exécution d'une mission militaire, conformément à l'article L. 3225-1 du code de la défense, ainsi que pour les sapeurs-pompiers et agents publics des services d'incendie et de secours ;

3° Le garde des sceaux, ministre de la justice, pour les magistrats de l'ordre judiciaire ;

4° Le ministre chargé des collectivités territoriales et du ministre chargé de la fonction publique, pour les agents publics des collectivités territoriales ;

5° Le ministre chargé de la santé, pour les agents relevant de la fonction publique hospitalière ;

6° Le ministre chargé de l'outre-mer, lorsque l'agent public ou le militaire était en fonctions dans un département ou une région d'outre-mer, en Guyane, en Martinique, à Mayotte, dans une collectivité d'outre-mer, en Nouvelle-Calédonie ou dans les Terres australes et antarctiques françaises ;

7° Le ministre chargé de la fonction publique, pour les agents publics ne relevant pas des cas mentionnés aux 1° à 6°.

**Art. R513-3**

A la demande de l'autorité mentionnée à l'article R. 513-2, l'Office national des anciens combattants et victimes de guerre instruit les demandes d'attribution de la mention " Mort pour le service de la Nation ". Son directeur général transmet le dossier à l'autorité mentionnée à l'article R. 513-2, accompagné d'un avis, et assure l'exécution de la décision prise par l'autorité compétente.

**Art. R513-4**

Toute personne ayant intérêt à agir peut demander l'attribution de la mention " Mort pour le service de la Nation " au profit d'une personne décédée dans les conditions mentionnées à l'article R. 513-1.

La demande est adressée à l'Office national des anciens combattants et victimes de guerre, qui en accuse formellement réception au demandeur.

A compter de l'accusé de réception du dossier complet délivré par l'Office national des anciens combattants et victimes de guerre, celui-ci dispose d'un délai de deux mois pour instruire la demande. En l'absence de réponse du ministre compétent à l'issue de ce délai, la décision est réputée favorable.

La décision est notifiée au demandeur par l'Office national.

**Art. R513-5**

Les recours contre les décisions prises en application de l'article L. 513-1 sont portés devant le tribunal judiciaire compétent pour connaître des demandes en annulation des actes de l'état civil, en application des articles 1047 à 1049 du code de procédure civile.

Les recours sont soumis aux règles de la procédure écrite ordinaire. Ils sont instruits et jugés en chambre du conseil, après avis du ministère public.

La mention " Mort pour le service de la Nation " résultant d'une décision judiciaire passée en force de chose jugée est portée à la diligence du ministère public en marge de l'acte de décès.

##### Chapitre IV : Mention "Victime du terrorisme"

**Art. R514-1**

Les recours contre les décisions prises en application de l'article L. 514-1 sont portés devant le tribunal judiciaire compétent pour connaître des demandes en annulation des actes de l'état civil, en application des articles 1047 à 1049 du code de procédure civile.

Les recours sont soumis aux règles de la procédure écrite ordinaire. Ils sont instruits et jugés en chambre du conseil, après avis du ministère public.

La mention " Victime du terrorisme " résultant d'une décision judiciaire passée en force de chose jugée est portée à la diligence du ministère public en marge de l'acte de décès.

##### Chapitre V : Inscription sur les monuments commémoratifs

#### Titre II : RESTITUTION DES CORPS ET SÉPULTURES PERPÉTUELLES

##### Chapitre Ier : Transfert et restitution des corps

**Art. R521-1**

Ont droit à la restitution du corps aux frais de l'Etat, dans les conditions prévues à l'article L. 521-2, les familles des combattants décédés en temps de guerre ou en opérations extérieures ainsi que des victimes civiles appartenant à l'une des catégories énumérées à l'article L. 521-1 qui sont décédées hors de leur résidence habituelle en temps de guerre.

**Art. R521-2**

Les familles des combattants et des victimes civiles de guerre doivent produire leur demande de restitution dans un délai de trois mois à compter du jour où elles ont reçu notification de l'identification du corps.

**Art. R521-3**

En application de l'article L. 521-3, les corps restitués aux familles ne peuvent être réinhumés ni dans les nécropoles, ni dans les carrés spéciaux des cimetières communaux.

**Art. R521-4**

La restitution aux frais de l'Etat des corps des militaires et des victimes civiles de guerre comporte les opérations suivantes :

1° L'exhumation et la mise en bière ;

2° Le transport par voie ferrée, routière, maritime ou aérienne du lieu d'exhumation au cimetière désigné par la famille ;

3° La réinhumation dans le cimetière désigné.

Le transport dans une collectivité d'outre-mer ou dans un territoire étranger autre que celui du lieu d'exhumation ne peut être accordé que si le décédé avait sa résidence habituelle dans ce territoire.

**Art. R521-5**

Le maire ou son représentant, ainsi qu'un officier de police judiciaire de la police ou de la gendarmerie nationale, assistent aux opérations d'exhumation.

**Art. R521-6**

Le maire de la commune dans le cimetière de laquelle doit avoir lieu l'inhumation définitive est informé, au moins quarante-huit heures à l'avance :

1° De la date et de l'heure prévues pour l'arrivée du ou des cercueils dans la commune ;

2° Des noms des décédés.

**Art. R521-7**

Les frais pris en charge par l'Etat comprennent de façon limitative, les frais de manutention à l'arrivée, de transport jusqu'au cimetière, de creusement de la fosse et d'inhumation.

**Art. R521-8**

Les exhumations et transferts de corps sont ordonnés par les représentants du directeur général de l'Office national des anciens combattants et victimes de guerre.

L'absence d'un parent ou d'un mandataire de la famille ne fait pas obstacle aux exhumations.

**Art. R521-9**

Les communes peuvent accorder aux familles un emplacement gratuit de tombe.

En outre, à titre d'hommage public, elles peuvent accorder, par décision du conseil municipal, une concession de longue durée gratuite et, le cas échéant, renouvelable. Ces concessions doivent être situées en dehors des carrés spéciaux. L'entretien des tombes relève des dispositions du code général des collectivités territoriales.

##### Chapitre II : Sépultures perpétuelles

###### Section 1 : Dispositions générales

**Art. R522-1**

Les familles des militaires ou des civils décédés dans les conditions mentionnées aux articles L. 522-1 et L. 522-13 ont le choix de demander la restitution du corps ou l'inhumation dans les nécropoles ou dans les carrés spéciaux des cimetières communaux. Ce choix est définitif.

**Art. R522-2**

Les opérations de regroupement des corps, d'inhumation et d'entretien des sépultures perpétuelles sont entièrement à la charge de l'Etat.

**Art. R522-3**

Les sépultures perpétuelles sont réparties entre les nécropoles et les cimetières communaux dans lesquels les inhumations ont été faites.

**Art. R522-4**

Les nécropoles sont installées de façon que les militaires qui y sont inhumés reposent, autant que possible, à proximité de la région dans laquelle ils sont tombés pour la patrie.

Une sépulture individuelle est attribuée chaque fois que possible à tout militaire inhumé dans une nécropole ou dans un carré spécial de cimetière communal.

**Art. R522-5**

Les nécropoles, propriété nationale, sont entretenues aux frais de la Nation dans les conditions prévues par la présente section.

**Art. R522-6**

L'aménagement et l'ornementation des tombes dans les nécropoles sont assurés par l'Etat.

Chaque sépulture particulière comporte une stèle d'un modèle normalisé, dont les inscriptions rappellent les nom, prénom, grade et affectation militaire du défunt, la date et le lieu de son décès, ainsi que la mention " Mort pour la France ".

La stèle peut prendre la forme d'un emblème confessionnel normalisé, suivant les indications données par les familles.

**Art. R522-7**

L'entretien des sépultures perpétuelles est assuré au nom de l'Etat par l'Office national des anciens combattants et victimes de guerre, en France, en Algérie et au Maroc.

**Art. R522-8**

Lorsque l'entretien des sépultures a été confié à une commune ou à une association, celle-ci reçoit une indemnité forfaitaire annuelle d'entretien.

Un arrêté conjoint du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé du budget fixe le taux unitaire de l'indemnité forfaitaire annuelle d'entretien.

**Art. R522-9**

Si l'établissement des sépultures militaires dans le cimetière communal a exigé l'agrandissement de ce dernier et si la commune a procédé à l'acquisition, l'aménagement et la clôture d'un terrain dans ce but, l'indemnité allouée par l'Etat à la commune, mentionnée à l'article L. 522-9, doit correspondre aux frais supportés par elle de ce chef.

**Art. R522-10**

Si l'établissement des sépultures militaires dans le cimetière communal n'a pas exigé l'agrandissement de ce dernier, l'indemnité mentionnée à l'article L. 522-9 doit correspondre à la valeur du terrain occupé par les tombes militaires majorée d'un quart comme part proportionnelle des frais d'aménagement.

**Art. R522-11**

La commission d'arbitrage mentionnée à l'article L. 522-10 comprend :

1° Le président du tribunal judiciaire ou son délégué, président ;

2° Deux délégués de la direction départementale ou, le cas échéant, régionale des finances publiques et un suppléant nommés par le préfet sur la proposition du directeur intéressé ;

3° Deux représentants des communes et un suppléant nommés par le préfet.

La commission statue après avoir entendu, s'ils le demandent, le représentant du ministre chargé des anciens combattants et victimes de guerre et le représentant de la commune intéressée dûment convoqués.

**Art. R522-12**

Les dispositions du présent chapitre sont applicables aux sépultures des militaires des armées étrangères, sauf stipulations contraires résultant des conventions ou accords passés entre le gouvernement français et les gouvernements étrangers.

###### Section 2 : Dispositions concernant les personnes civiles

**Art. R522-13**

Pour l'application de l'article L. 522-13, est considérée comme étant la conséquence directe d'un acte accompli volontairement pour lutter contre l'ennemi, la mort :

1° Des personnes auxquelles la carte de déporté ou d'interné résistant a été attribuée ;

2° Des personnes auxquelles la carte de combattant volontaire de la Résistance a été attribuée ;

3° Des personnes remplissant les conditions mentionnées aux articles L. 123-8 à L. 123-11 portant application aux membres de la Résistance des dispositions relatives aux pensions.

##### Chapitre III : Voyages sur les tombes ou sur les lieux du crime

**Art. D523-1**

Pour l'application de l'article L. 523-2, à défaut de lieu d'inhumation, le lieu présumé du crime est celui de la disparition ou du décès tel qu'il ressort, soit du jugement déclaratif de décès, soit de l'acte de décès ou de l'acte de disparition dressé par le ministre chargé des anciens combattants et victimes de guerre.

**Art. D523-2**

Lorsque le lieu présumé du crime est situé en territoire français, le voyage est effectué gratuitement dans les conditions fixées par l'article L. 523-1 et les conventions passées avec les entreprises de transport.

Lorsque le lieu présumé du crime est situé en territoire étranger, la partie du voyage qui répond aux conditions du premier alinéa précédent est effectuée gratuitement. Les frais de transport en territoire étranger sont remboursés sur justifications dans la même classe que celle fixée par les textes mentionnés au premier alinéa ou, à défaut, dans la classe la plus voisine.

Si le voyage est effectué par voie aérienne, le montant du remboursement ne peut excéder le prix d'un voyage par chemin de fer ou par mer pour la même classe ou la classe la plus voisine.

#### Titre III : DISPOSITIONS RELATIVES AUX COLLECTIVITES D'OUTRE-MER ET À LA NOUVELLE-CALÉDONIE

##### Chapitre unique.

**Art. R531-1**

Pour l'application des articles R. 511-2, R. 512-3, R. 513-5 et R. 514-1 dans les collectivités d'outre-mer et en Nouvelle-Calédonie, la référence au tribunal judiciaire est remplacée, en tant que de besoin, par la référence au tribunal de première instance.

Pour l'application de ces articles en Nouvelle-Calédonie, la référence aux dispositions des articles 1047 à 1049 du code de procédure civile est remplacée par la référence aux dispositions de procédure civile applicables localement.

**Art. R531-2**

Pour l'application de l'article R. 521-9 en Nouvelle-Calédonie et dans les îles Wallis et Futuna, la référence au code général des collectivités territoriales est remplacée par la référence aux dispositions localement applicables et produisant les mêmes effets.

**Art. R531-3**

Pour l'application de l'article R. 522-11 en Guyane, en Martinique, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna :

1° La référence à la direction départementale ou, le cas échéant, régionale des finances publiques est remplacée par la référence au directeur local des finances publiques ;

2° La référence au préfet du département est remplacée par la référence au représentant de l'Etat ;

3° La référence au tribunal judiciaire est remplacée, en tant que de besoin, par la référence au tribunal de première instance.

**Art. R531-4**

Pour l'application du présent livre dans les îles Wallis et Futuna :

1° Les mots : " cimetière communal " et " cimetières communaux " sont remplacés respectivement par les mots : " cimetière territorial " et " cimetières territoriaux " ;

2° Les mots : " le maire ou son représentant " sont remplacés par les mots : " l'administrateur supérieur ou son représentant " ;

3° Les mots : " le maire de la commune " sont remplacés par les mots : " l'administrateur supérieur " ;

4° Les mots : " les communes " sont remplacés par les mots : " les circonscriptions territoriales ".

### Livre VI : INSTITUTIONS

#### Titre Ier : OFFICE NATIONAL DES ANCIENS COMBATTANTS ET VICTIMES DE GUERRE

##### Chapitre Ier : Dispositions générales

**Art. R611-1**

L'Office national des anciens combattants et victimes de guerre dispose de la faculté de transiger.

**Art. R611-2**

Pour l'exercice de ses missions mentionnées à l'article L. 611-5, l'Office national des anciens combattants et victimes de guerre peut faire appel à l'ensemble des administrations de l'Etat.

**Art. R611-3**

Pour l'application du 1° de l'article L. 611-6, la Caisse nationale militaire de sécurité sociale peut être partie à la convention passée entre le ministre chargé des anciens combattants et victimes de guerre et l'Office national.

**Art. R611-4**

L'Office national instruit les demandes d'attribution de la mention " Mort pour le service de la Nation " prévue à l'article L. 513-1 et de la mention “ Mort pour le service de la République ” prévue au I de l'article 30 de la loi n° 2021-1520 du 25 novembre 2021 visant à consolider notre modèle de sécurité civile et valoriser le volontariat des sapeurs-pompiers et les sapeurs-pompiers professionnels.

##### Chapitre II : Organisation administrative et financière

###### Section 1 : Le conseil d'administration et les commissions

**Art. R612-1**

I. — Le conseil d'administration de l'Office national des anciens combattants et victimes de guerre comprend trente-et-un membres, dont vingt-neuf répartis entre les trois collèges mentionnés à l'article L. 612-1.

Le premier collège comprend huit membres représentant les assemblées parlementaires et l'administration :

1° Les deux parlementaires mentionnés à l'article L. 612-1 ;

2° Six membres représentant l'Etat :

a) Le chef d'état-major des armées ou son représentant ;

b) Le secrétaire général pour l'administration ou son représentant ;

c) Le directeur de la mémoire, de la culture et des archives ou son représentant ;

d) Le directeur du budget ou son représentant ;

e) Le secrétaire général du ministère de l'intérieur ou son représentant ;

f) Le directeur général de l'enseignement scolaire ou son représentant.

Le deuxième collège est constitué de quinze membres représentant les anciens combattants et victimes de guerre choisis parmi les catégories de ressortissants énumérées par l'annexe mentionnée à l'article L. 611-2 et comprend au moins huit titulaires de la carte du combattant ou du titre de reconnaissance de la Nation.

Le troisième collège comprend six membres représentant les fondations et les associations nationales qui œuvrent pour les missions mémorielles et la citoyenneté.

Siègent en outre deux représentants du personnel de l'office.

II. — Les membres du conseil d'administration appartenant au deuxième collège sont nommés pour quatre ans, par le ministre chargé des anciens combattants et victimes de guerre, sur proposition des associations nationales qui regroupent les catégories statutaires des ressortissants qu'elles représentent, après avis du directeur général de l'office.

Les membres du conseil d'administration faisant partie du troisième collège sont nommés pour quatre ans, par le ministre chargé des anciens combattants et victimes de guerre, sur proposition des fondations ou associations nationales qui œuvrent pour les missions mémorielles et la citoyenneté, après avis du directeur général de l'office.

Pour la représentation du personnel, il est attribué un siège à chacune des deux organisations syndicales arrivées en tête aux élections professionnelles.

En cas de décès ou de démission des membres du conseil appartenant aux deuxième et troisième collèges, le ministre chargé des anciens combattants et victimes de guerre pourvoit à leur remplacement selon la procédure de nomination définie au présent article. Les membres ainsi désignés siègent pour la durée du mandat restant à courir.

III. — Des experts nommés par le ministre chargé des anciens combattants et victimes de guerre sur proposition du directeur général de l'office, au nombre de cinq maximum, siègent, avec voix consultative, en séance plénière du conseil d'administration.

**Art. R612-2**

Le conseil d'administration élit en son sein deux vice-présidents.

Le président désigne le vice-président appelé à présider les réunions en son absence.

Le conseil d'administration se réunit au minimum deux fois par an et, en tant que de besoin, sur convocation du président.

**Art. R612-3**

Le conseil d'administration désigne en son sein une commission permanente, présidée par l'un des deux vice-présidents du conseil d'administration et composée comme suit :

1° L'autre vice-président du conseil d'administration ;

2° Quatre administrateurs élus par le conseil d'administration au sein des deuxième et troisième collèges ;

3° (Abrogé) ;

4° Deux représentants du ministre de la défense ;

5° Un représentant du ministre chargé du budget.

**Art. R612-3-1**

La commission permanente délibère sur :

1° Les questions pour lesquelles délégation lui est donnée par le conseil d'administration ;

2° L'acceptation des dons et legs, à l'exception :

a) Des dons et legs grevés de charges, conditions ou affectations immobilières ;

b) Des dons et legs donnant lieu à réclamation des familles ;

c) Des dons et legs d'un montant inférieur à un plafond déterminé par le conseil d'administration, qui relèvent de l'acceptation du directeur général ;

3° L'aliénation des biens et valeurs dans la limite des seuils fixés par le conseil d'administration.

Elle donne son avis sur les projets de textes réglementaires modifiant l'organisation et le fonctionnement de l'office. Elle prépare un projet de règlement intérieur qui est arrêté par le conseil d'administration.

La commission permanente examine toute question qui lui est soumise par le ministre chargé des anciens combattants et victimes de guerre ou le directeur général de l'office. Elle examine également toute question dont la moitié des membres du conseil d'administration demande l'examen. Elle formule ses avis au ministre chargé des anciens combattants et victimes de guerre et peut le saisir de ses propositions.

Le président de la commission permanente rend compte au conseil d'administration lors de sa plus proche séance de toutes les questions examinées par la commission.

La commission permanente donne son avis sur le projet de budget général et le compte financier de l'office.

**Art. R612-4**

Le conseil d'administration peut constituer en son sein des commissions spécialisées chargées de mettre en œuvre les orientations de l'office dans certains secteurs d'activité.

**Art. R612-5**

I. – La convocation du conseil d'administration, de la commission permanente et des commissions mentionnées à l'article R. 612-4 comporte un ordre du jour détaillé auquel sont joints toutes pièces et documents concernant les matières y figurant.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou représentée. Chaque membre du conseil d'administration peut donner mandat à un autre membre pour le représenter. Nul ne peut être porteur de plus d'un mandat.

Si le quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué sur le même ordre du jour dans un délai inférieur à quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents et représentés.

En cas de partage égal des voix, la voix du président de séance est prépondérante.

Pour être valables, les délibérations du conseil d'administration doivent être prises à la majorité absolue des suffrages exprimés.

II. – Le directeur général, le directeur général adjoint, les responsables des services intéressés, l'agent comptable et le contrôleur budgétaire et comptable ministériel ou son représentant assistent au conseil d'administration, à la commission permanente et aux commissions mentionnées à l'article R. 612-4.

**Art. R612-6**

Le conseil d'administration de l'Office national peut être appelé à donner son avis sur les affaires qui lui sont renvoyées soit par le ministre chargé des anciens combattants et victimes de guerre, soit par le directeur général de l'Office.

**Art. R612-7**

Les membres qui ont perdu les qualités au titre desquelles ils avaient été désignés cessent de plein droit de faire partie du conseil d'administration.

Sont considérés comme démissionnaires et sont remplacés par le ministre chargé des anciens combattants et victimes de guerre, selon la procédure de nomination prévue à l'article R. 612-1 et après avis du conseil d'administration, les membres du conseil appartenant aux deuxième et troisième collèges qui ont manqué à trois réunions consécutives.

**Art. R612-8**

La fonction d'administrateur est gratuite. Les frais de séjour et de déplacement occasionnés par les séances du conseil et des commissions sont pris en charge dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

###### Section 2 : Le directeur général

**Art. R612-9**

Le directeur général de l'Office national des anciens combattants et victimes de guerre exerce toutes les compétences relatives aux missions de l'Office prévues aux articles L. 611-3 à L. 611-6, sous réserve des compétences attribuées au conseil d'administration.

**Art. R612-10**

Le directeur général peut, sans intervention préalable de la commission permanente :

1° Passer :

a) Les marchés lorsque leur importance ne dépasse pas un seuil fixé par le conseil d'administration ;

b) Les baux et locations d'immeubles lorsque l'importance annuelle de chacun de ces contrats ne dépasse pas un seuil et une durée fixés par le conseil d'administration ;

2° Réaliser les achats et ventes de meubles et procéder à la réforme des objets mobiliers hors d'usage ou impropres au service auquel ils sont destinés, lorsque la valeur des meubles ou objets ne dépasse un seuil fixé par le conseil d'administration ;

3° Approuver les décomptes définitifs d'entreprises inférieurs à un seuil fixé par le conseil d'administration.

Au-delà de ces seuils, le directeur général ne peut traiter qu'avec l'autorisation ou par délégation spéciale de la commission permanente.

**Art. R612-11**

Le directeur général de l'Office national des anciens combattants et victimes de guerre reçoit délégation de pouvoir du ministre chargé des anciens combattants et victimes de guerre dans les matières suivantes :

1° Les décisions relatives aux cartes et titres suivants et aux indemnités et pécules qui y sont rattachés :

a) Carte du combattant ;

b) Titre de reconnaissance de la Nation ;

c) Carte de combattant volontaire de la Résistance ;

d) Déporté et interné de la Résistance ;

e) Déporté et interné politique ;

f) Titre de prisonnier du Viet-Minh ;

g) Victime de la captivité en Algérie ;

h) Réfractaire ;

i) Personne contrainte au travail en pays ennemi ;

j) Incorporé de force dans l'armée allemande ;

k) Incorporé de force dans les formations paramilitaires allemandes ;

l) Patriote résistant à l'occupation des départements du Rhin et de la Moselle incarcéré en camps spéciaux ;

m) Patriote transféré en Allemagne ;

n) Patriote réfractaire à l'annexion de fait des départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

o) Personne transférée en pays ennemi ou occupé par l'ennemi ;

p) Evadé ;

2° Les décisions relatives :

a) A l'attribution des mentions " Mort pour la France " et " Mort en déportation " ;

b) A la délivrance du diplôme d'honneur ;

c) A la prise en charge des frais de voyage sur les tombes ou les lieux de crimes ;

3° L'établissement des actes de décès liés à la déportation ;

4° Les décisions de transfert et de restitution de corps en coordination avec la politique gouvernementale en matière de sépultures de guerre ;

5° Les décisions relatives à l'allocation de reconnaissance du combattant.

**Art. R612-12**

Le directeur général de l'Office national reçoit délégation de pouvoir du ministre en charge des rapatriés :

1° Pour les décisions relatives :

a) A la reconnaissance de la qualité de rapatrié ;

b) A l'admission au dispositif de désendettement aux rapatriés réinstallés dans une profession non salariée institué en application des articles 1er et 2 du décret n° 99-469 du 4 juin 1999 relatif au désendettement des rapatriés réinstallés dans une profession non salariée ;

c) A la prise en charge, totale ou partielle, par l'Etat du rachat des cotisations pour la retraite, afférentes à certaines périodes d'activité des rapatriés ;

d) A l'attribution de subventions aux associations de rapatriés, notamment pour les projets qu'elles développent en faveur de l'insertion des membres des formations supplétives et assimilés ou victimes de la captivité en Algérie ;

e) A l'attribution de secours exceptionnels aux rapatriés ;

2° Pour représenter l'Etat dans les contentieux relatifs à l'indemnisation des rapatriés, en cas de perte et spoliation définitivement établies de leurs biens, et les contentieux relatifs à l'attribution de l'aide spécifique en faveur du conjoint survivant et de l'allocation de reconnaissance aux anciens membres des forces supplétives et assimilés, de l'allocation de reconnaissance ou de l'allocation viagère à leurs conjoints ou ex-conjoints survivants non remariés, et des aides à la formation scolaire, technologique ou professionnelle et supérieure prévues pour leurs enfants.

**Art. R612-12-1**

Le directeur général de l'Office national représente l'Etat dans les contentieux relatifs aux demandes présentées sur le fondement de l'article 3 de la loi n° 2022-229 du 23 février 2022 portant reconnaissance de la Nation envers les harkis et les autres personnes rapatriées d'Algérie anciennement de statut civil de droit local et réparation des préjudices subis par ceux-ci et leurs familles du fait de l'indignité de leurs conditions d'accueil et de vie dans certaines structures sur le territoire français.

**Art. R612-13**

Le directeur général de l'Office peut déléguer sa signature aux personnels de direction de l'établissement dans les matières mentionnées aux articles R. 612-11, R. 612-12 et R. 612-12-1.

###### Section 3 : Le comité d'honneur

**Art. D612-14**

Le conseil d'administration peut entendre, en tant que de besoin, les membres honoraires de ce conseil, en raison de leurs fonctions ou de leurs compétences particulières.

Les membres honoraires du conseil, choisis parmi les anciens membres des deuxième et troisième collèges du conseil d'administration et ayant exercé, lors de leur départ, au moins trois mandats au sein de ce conseil d'administration, sont nommés par le ministre chargé des anciens combattants et victimes de guerre, sur proposition de la commission permanente pour constituer le comité d'honneur.

###### Section 4 : Le régime financier

**Art. R612-15**

L'Office national des anciens combattants et victimes de guerre est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R612-17**

Les dépenses de l'Office national comprennent des dépenses de personnel, de fonctionnement, d'intervention et d'investissement.

Elles comprennent notamment les dépenses représentatives des allocations, aides et prêts prévus par les dispositions législatives et réglementaires concernant les rapatriés et leurs familles, notamment au titre de leur accueil, de leur reclassement professionnel et social, de leur réinstallation, de leur désendettement et de la contribution nationale en faveur des Français rapatriés. La liste de ces allocations, aides et prêts est détaillée par arrêté.

**Art. R612-18**

L'agent comptable perçoit au compte de l'Office national les arrérages des pensions et accessoires de pensions servis par l'Etat, des allocations de reconnaissance du combattant, des traitements de la Légion d'honneur et de la médaille militaire, dont l'abandon a été consenti au profit de cet organisme.

**Art. R612-20**

La forme des budgets et des comptes de l'Office, la tenue des livres et des écritures du directeur général et de l'agent comptable et la nomenclature des pièces justificatives des recettes et des dépenses sont fixées par les instructions comptables du ministre chargé du budget et par arrêté pris pour l'application du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Section 5 : Modalités de gestion de l'œuvre nationale du Bleuet de France

**Art. R612-21**

L'Office national des anciens combattants et victimes de guerre est chargé de l'œuvre nationale du Bleuet de France, qui a pour mission de promouvoir et de faire connaître les valeurs civiques et morales attachées au Bleuet de France et de développer les collectes nationales qui portent son nom. Il poursuit toutes les missions d'action sociale, de représentation et de participation aux manifestations patriotiques, précédemment assurées par le comité du souvenir et des manifestations nationales et l'Association nationale du Bleuet de France.

**Art. R612-22**

Le collège de l'œuvre nationale du Bleuet de France, institué au sein de l'Office national, a pour mission de définir les initiatives de l'œuvre et d'en proposer la mise en application.

**Art. R612-23**

Le collège est présidé par le directeur général de l'Office national des anciens combattants et victimes de guerre.

Il comprend quatorze membres répartis comme suit :

1° Quatre membres représentant l'Etat, issus du premier collège du conseil d'administration de l'Office national :

a) Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

b) Le directeur du budget ou son représentant ;

c) Le secrétaire général du ministère de l'intérieur ou son représentant ;

d) Le directeur général de l'enseignement scolaire ou son représentant ;

2° Huit administrateurs élus par le conseil d'administration de l'Office national au sein des deuxième et troisième collèges ;

3° Deux experts désignés par le ministre chargé des anciens combattants en raison de leurs compétences particulières.

Ce collège est renouvelable tous les quatre ans. Son mandat prend fin en même temps que celui du conseil d'administration de l'Office national. Il désigne en son sein deux vice-présidents et peut faire appel à toute personne qualifiée pour l'aider dans sa mission.

**Art. R612-24**

Au sein du budget de l'Office national des anciens combattants et victimes de guerre, l'œuvre nationale du Bleuet de France dispose d'une ligne budgétaire sur laquelle sont imputées les recettes définies à l'article R. 612-26.

Ces recettes sont affectées au financement :

1° D'actions à caractère social, dans les conditions définies par le collège de l'œuvre nationale du Bleuet de France ;

2° D'actions à caractère mémoriel, dans les conditions définies par le collège précité ;

3° D'actions de promotion de l'œuvre nationale ;

4° De frais de gestion.

**Art. R612-25**

Une fois par an, le directeur général rend compte des résultats et de la gestion des collectes dans le rapport annuel d'activité de l'Office national.

**Art. R612-26**

Dans le cadre de l'œuvre nationale du Bleuet de France, l'Office national peut percevoir :

1° Les produits de la vente de publications consacrées à la promotion et à l'illustration des valeurs civiques et morales attachées au Bleuet de France ;

2° Les produits de la commercialisation d'articles portant la marque du Bleuet de France. Ces articles peuvent être proposés à la générosité publique lors des collectes nationales du 8 mai et du 11 novembre ;

3° Les dons issus des collectes, en particulier celles organisées sur la voie publique ;

4° Les dons et legs des personnes physiques ou morales affectés à l'œuvre nationale du Bleuet de France ;

5° Les participations ou subventions au profit de l'œuvre nationale du Bleuet de France.

##### Chapitre III : Structures territoriales

###### Section 1 : Dispositions générales

**Art. R613-1**

Les services départementaux et territoriaux de l'Office national des anciens combattants et victimes de guerre sont placés sous la double autorité du directeur général de l'Office et du représentant de l'Etat. L'Office dispose en outre d'un service en Algérie et au Maroc.

L'action des services dont l'Office dispose à l'étranger relève de la mission de coordination et d'animation assurée par l'ambassadeur, prévue à l'article 3 du décret n° 79-433 du 1er juin 1979 relatif aux ambassadeurs et à l'organisation des services de l'Etat à l'étranger, dans les pays où ces services sont implantés.

**Art. R613-2**

Les services départementaux et territoriaux ont pour mission d'assurer, dans le cadre du département ou de la collectivité, les fonctions dévolues à l'Office national des anciens combattants et victimes de guerre par le présent titre.

###### Section 2 : Services départementaux

**Art. R613-3**

Les dépenses et les recettes des services départementaux sont exécutées par le directeur général de l'Office national des anciens combattants et victimes de guerre et par l'agent comptable central.

**Art. D613-4**

Il peut être constitué auprès du service départemental de l'Office national des anciens combattants et victimes de guerre un comité d'honneur.

Les membres du comité d'honneur sont nommés par le préfet sur proposition du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation. Peuvent être proposés les administrateurs qui, lors de leur départ, ont exercé au moins trois mandats au conseil départemental.

Le comité d'honneur est présidé par le doyen d'âge. Il est appelé à examiner toutes questions qui lui sont soumises par le préfet.

###### Section 3 : Conseils départementaux pour les anciens combattants et victimes de guerre et la mémoire de la Nation

**Art. R613-5**

I. – Le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation émet des vœux sous forme de délibérations sur la politique générale de l'Office national des anciens combattants et victimes de guerre et sur les modalités de l'action sociale de l'Office dans le département. Il est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives, sauf en ce qui concerne la durée de nomination des membres, qui est de quatre ans.

Ces délibérations sont communiquées dans le mois à l'Office et examinées par son conseil d'administration, après étude et rapport de la commission spécialisée.

II. – Le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation se prononce sur les demandes individuelles de prêts, subventions et aides diverses aux ressortissants de l'Office national des anciens combattants et victimes de guerre, dans le cadre de la politique d'action sociale de l'Office.

Dans les trente jours de leur notification, des recours peuvent être formés par tout intéressé contre les décisions du conseil départemental devant l'Office par l'intermédiaire du préfet.

Le préfet dispose d'un délai maximum d'un mois à dater de la réception du recours pour le transmettre à l'Office.

L'Office statue sur ce recours par décision motivée.

III. – Le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation est également compétent pour donner un avis sur :

1° La délivrance du diplôme d'honneur de porte-drapeau ;

2° Les projets relatifs à la politique de mémoire dans le département ;

3° L'attribution de l'insigne des victimes civiles mentionné à l'article R. 355-19.

**Art. R613-6**

La commission nationale compétente peut, sous réserve des dispositions de l'article R. 613-10, demander l'avis du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation sur les demandes d'attribution des cartes, titres et certificats suivants :

1° Carte du combattant ;

2° Titre de combattant volontaire de la Résistance ;

3° Titre de déporté résistant ;

4° Titre d'interné résistant ;

5° Titre de déporté politique ;

6° Titre d'interné politique,

7° Titre de réfractaire ;

8° Titre de personne contrainte au travail en pays ennemi ;

9° Certificat d'incorporé de force dans l'armée allemande ;

10° Titre de patriote résistant à l'occupation des départements du Rhin et de la Moselle.

**Art. R613-7**

Sous réserve des dispositions de l'article R. 613-10, le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation comprend les membres suivants, nommés par arrêté préfectoral :

1° Un premier collège comprenant :

a) Le préfet, président ;

b) Le maire du chef-lieu de département et, à Paris, le maire de Paris ;

c) Un membre du conseil départemental ;

d) Le délégué militaire départemental ;

e) Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

f) Le directeur des archives départementales ;

g) Le commandant de groupement de gendarmerie départementale ou, pour les départements qui en sont dépourvus, le commandant de région de gendarmerie ou son représentant ;

2° Un deuxième collège de douze à vingt membres appartenant aux catégories de ressortissants énumérées par l'annexe législative mentionnée à l'article L. 611-2, dont la moitié au moins sont titulaires de la carte du combattant ou du titre de reconnaissance de la Nation, selon une répartition fixée par arrêté du ministre chargé des anciens combattants et victimes de guerre ;

3° Un troisième collège de six membres représentant les associations départementales les plus représentatives qui œuvrent pour les missions mémorielles et la citoyenneté.

Les membres du premier collège sont nommés sur proposition des administrations ou organismes compétents.

Les membres du deuxième collège sont nommés sur proposition des associations départementales qui regroupent les catégories de ressortissants qu'elles représentent.

Les membres du troisième collège sont nommés sur proposition des organismes ou associations compétentes après avis du directeur du service départemental de l'Office national des combattants et des victimes de guerre.

Le préfet de département peut inviter à assister aux séances, avec voix consultative, toute personne dont il estime la présence utile.

**Art. R613-8**

Le conseil désigne pour la durée de son mandat deux vice-présidents choisis parmi les représentants des anciens combattants et victimes de guerre.

Le directeur du service départemental de l'Office national des anciens combattants et victimes de guerre assiste aux réunions du conseil.

Le directeur du service départemental de l'Office national des anciens combattants et victimes de guerre soumet au préfet les rapports présentés au conseil et exécute les délibérations de cette assemblée. Il assure le secrétariat des séances.

**Art. R613-9**

Des formations spécialisées peuvent être constituées par le président du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation au sein de ce conseil pour exercer les attributions qui lui sont dévolues par l'article R. 613-5.

Elles sont présidées par le préfet ou, lorsqu'elles statuent au titre de la mémoire ou de la solidarité, par l'un des vice-présidents.

Le directeur du service départemental de l'Office national des anciens combattants et victimes de guerre assiste aux séances et en assure le secrétariat.

Les formations spécialisées sont composées au moins pour moitié de représentants du deuxième collège.

**Art. R613-10**

Le conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation des départements du Bas-Rhin, du Haut-Rhin et de la Moselle émet un avis sur les demandes de titres de patriote résistant à l'occupation et de certificats d'incorporé de force dans l'armée allemande ainsi que sur les demandes de titres de réfractaire et de personne contrainte au travail en pays ennemi.

Il est alors composé comme suit :

1° Le préfet, président ;

2° Les directeurs des services départementaux de l'Office national des anciens combattants et victimes de guerre des départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. R613-11**

Participent en outre aux séances du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation des départements du Bas-Rhin, du Haut-Rhin et de la Moselle mentionnées à l'article R. 613-10, avec voix délibérative :

1° Pour l'attribution du titre de patriote résistant à l'occupation :

a) Trois représentants titulaires et trois représentants suppléants des associations les plus représentatives des patriotes résistants à l'occupation des départements du Rhin et de la Moselle, incarcérés en camps spéciaux, à raison d'un représentant pour chacun des trois départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Les représentants de ces associations sont désignés par le préfet sur proposition des associations de chacun des trois départements concernés du Bas-Rhin, du Haut-Rhin et de la Moselle ;

b) Un déporté politique, membre du conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation, désigné par le préfet ;

2° Pour l'attribution du titre d'incorporé de force dans l'armée allemande :

a) Trois représentants titulaires et trois représentants suppléants des associations les plus représentatives des Alsaciens et des Mosellans incorporés de force dans les formations militaires allemandes, à raison d'un représentant pour chacun des trois départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Les représentants de ces associations sont désignés par le préfet sur proposition des associations de chacun des trois départements concernés ;

b) Un déporté résistant, membre du conseil départemental pour les anciens combattants et les victimes de guerre et la mémoire de la Nation, désigné par le préfet ;

3° Pour l'attribution du titre de réfractaire :

a) Trois représentants des associations d'Alsaciens et de Mosellans intéressées ;

b) Deux représentants des associations départementales ou des sections départementales des organisations nationales les plus représentatives de réfractaires.

Les représentants des associations et organisations sont nommés par le préfet, sur proposition des groupements nationaux et des associations d'Alsaciens et de Mosellans intéressés.

4° Pour l'attribution du titre de personne contrainte au travail en pays ennemi ou occupé par l'ennemi :

a) Trois représentants des associations d'Alsaciens et de Mosellans intéressées ;

b) Deux représentants des associations départementales ou des sections départementales des organisations nationales les plus représentatives des personnes contraintes au travail.

Les représentants des associations et des organisations sont nommés par le préfet, sur proposition des groupements nationaux ou des associations d'Alsaciens et de Mosellans intéressés.

###### Section 4 : Dispositions relatives aux collectivités d'outre-mer et à la Nouvelle-Calédonie

####### Sous-section 1 : Dispositions générales

**Art. D613-12**

Des décrets contresignés par le ministre chargé de l'outre-mer et le ministre chargé des anciens combattants et victimes de guerre peuvent instituer, dans les collectivités d'outre-mer, un service de l'Office national des anciens combattants et victimes de guerre.

Les dispositions du présent chapitre sont applicables aux services ainsi institués, sous réserve des dispositions de la présente section.

####### Sous-section 2 : Dispositions relatives à la Guyane et à la Martinique

**Art. R613-13**

Pour l'application en Guyane et en Martinique des dispositions du présent chapitre :

1° La référence au département est remplacée par la référence à la collectivité ;

2° La référence au service départemental de l'Office national des combattants et des victimes de guerre est remplacée par la référence au service territorial de l'Office national des combattants et des victimes de guerre ;

3° La référence au conseil départemental pour les anciens combattants et victimes de guerre et la mémoire de la Nation est remplacée par la référence au conseil territorial pour les anciens combattants et victimes de guerre et la mémoire de la Nation ;

4° Le 1° de l'article R. 613-7 est ainsi modifié :

a) Au c, les mots : “ du conseil départemental ” sont remplacés, selon le cas, par les mots : “ de l'assemblée de Guyane ” ou par les mots : “ de l'assemblée de Martinique ” ;

b) Au g, les mots : “ Le commandant de groupement de gendarmerie départementale ou, pour les départements qui en sont dépourvus, le commandant de région de gendarmerie ou son représentant ” sont remplacés par les mots : “ Le commandant de gendarmerie pour la collectivité ou son représentant ”.

####### Sous-section 3 : Dispositions relatives à la Nouvelle-Calédonie et à la Polynésie française

**Art. R613-14**

Les dispositions du présent chapitre, à l'exception de celles de la section 3, s'appliquent en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations suivantes :

1° La référence au service départemental de l'Office national des anciens combattants et victimes de guerre est remplacée par la référence au service territorial de l'Office national des anciens combattants et victimes de guerre ;

2° A l'article D. 613-4, la référence au préfet est remplacée par la référence au haut-commissaire de la République et le mot " départemental " est remplacé par le mot " territorial ".

**Art. R613-15**

Le conseil territorial pour les anciens combattants et victimes de guerre et la mémoire de la Nation institué en Nouvelle-Calédonie et en Polynésie française est chargé :

1° D'émettre des vœux sous forme de délibérations sur la politique générale de l'Office national des anciens combattants et victimes de guerre et sur les modalités de l'action sociale de l'Office en Nouvelle-Calédonie ou en Polynésie française.

Ces délibérations sont communiquées dans le mois à l'Office et examinées par son conseil d'administration, après étude et rapport de la commission spécialisée ;

2° De se prononcer sur les demandes individuelles de prêts, subventions et aides diverses aux ressortissants de l'Office national des anciens combattants et victimes de guerre. Dans les trente jours de leur notification, des recours peuvent être formés par tout intéressé contre les décisions du conseil devant l'Office par l'intermédiaire du haut-commissaire de la République.

Le haut-commissaire de la République dispose d'un délai maximum d'un mois à dater de la réception du recours pour le transmettre à l'Office.

L'Office se prononce sur ce recours par une décision motivée ;

3° De donner un avis sur :

a) La délivrance du diplôme d'honneur de porte-drapeau ;

b) Les projets relatifs à la politique de mémoire en Nouvelle-Calédonie ou en Polynésie française ;

c) l'attribution de l'insigne des victimes civiles mentionné à l'article R. 355-19.

**Art. R613-16**

Le conseil territorial pour les anciens combattants et victimes de guerre et la mémoire de la Nation en Nouvelle-Calédonie et en Polynésie française est également chargé de donner un avis, à la demande de la commission nationale compétente de l'Office, sur les demandes d'attribution des cartes, titres et certificats suivants :

1° Carte du combattant ;

2° Titre de combattant volontaire de la Résistance ;

3° Titre de déporté résistant ;

4° Titre d'interné résistant ;

5° Titre de déporté politique ;

6° Titre d'interné politique ;

7° Titre de réfractaire ;

8° Titre de personne contrainte au travail en pays ennemi ;

9° Certificat d'incorporé de force dans l'armée allemande ;

10° Titre de patriote résistant à l'occupation des départements du Rhin et de la Moselle.

**Art. R613-17**

I. – Les conseils territoriaux pour les anciens combattants et victimes de guerre et la mémoire de la Nation en Nouvelle-Calédonie et en Polynésie française comprennent, sous la présidence du haut-commissaire de la République, les membres suivants, nommés respectivement pour quatre ans par arrêté du haut-commissaire de la République :

1° En Nouvelle-Calédonie :

a) Un officier, sur proposition du commandant supérieur des forces armées de la Nouvelle-Calédonie ;

b) Un membre du congrès de Nouvelle-Calédonie, sur proposition du congrès de Nouvelle-Calédonie ;

c) Le directeur local des finances publiques ou son représentant ;

d) Le maire ou un autre élu de la commune de Nouméa, sur proposition du conseil municipal ;

e) Le maire ou un autre élu d'une autre commune de Nouvelle-Calédonie choisie par le haut-commissaire de la République, sur proposition de son conseil municipal ;

f) Entre cinq et dix membres appartenant aux catégories énumérées par l'annexe législative mentionnée à l'article L. 611-2, dont la moitié au moins sont titulaires de la carte du combattant ou du titre de reconnaissance de la Nation ;

2° En Polynésie française :

a) Un officier, sur proposition du commandant supérieur des forces armées de Polynésie française ;

b) Un membre de l'assemblée de Polynésie française, sur proposition de l'assemblée de Polynésie française ;

c) Le directeur local des finances publiques ou son représentant ;

d) Le maire ou un autre élu de la commune de Papeete, sur proposition du conseil municipal ;

e) Le maire ou un autre élu d'une autre commune de Polynésie française choisie par le haut-commissaire de la République, sur proposition de son conseil municipal ;

f) Entre cinq et dix membres appartenant aux catégories énumérées par l'annexe législative mentionnée à l'article L. 611-2, dont la moitié au moins sont titulaires de la carte du combattant ou du titre de reconnaissance de la Nation .

II. – Les conseils territoriaux pour les anciens combattants et victimes de guerre et la mémoire de la Nation en Nouvelle-Calédonie et en Polynésie française désignent en leur sein un vice-président pour la durée du mandat.

III. – Le directeur du service territorial de l'Office national des anciens combattants et victimes de guerre ou son représentant assiste aux réunions de ces conseils et en assure le secrétariat.

Il soumet au haut-commissaire de la République de la collectivité concernée les rapports présentés aux conseils et exécute les délibérations de ces conseils.

**Art. R613-18**

I. – Il est créé au sein des conseils pour les anciens combattants et victimes de guerre et la mémoire de la Nation en Nouvelle-Calédonie et en Polynésie française une commission permanente, présidée par le haut-commissaire de la République ou, en cas d'empêchement, le vice-président du conseil, dont la composition est la suivante :

1° Le vice-président du conseil ;

2° Un représentant des communes ;

3° Trois membres appartenant à l'une des catégories énumérées par l'annexe législative mentionnée à l'article L. 611-2.

Les membres mentionnés aux 2° et 3° sont désignés pour quatre ans par le haut-commissaire de la République parmi les membres du conseil.

II. – La commission permanente délibère sur les questions pour lesquelles délégation lui est donnée par le conseiL. Elle se réunit dans l'intervalle des sessions du conseil.

Le président de la commission permanente rend compte au conseil de toutes les questions examinées par la commission.

Le directeur du service de l'Office national des anciens combattants et victimes de guerre ou son représentant assiste aux séances de la commission permanente et en assure le secrétariat.

#### Titre II : INSTITUTION NATIONALE DES INVALIDES

##### Chapitre Ier : Dispositions générales

###### Section 1 : Le centre de pensionnaires

**Art. R621-1**

Le centre de pensionnaires de l'Institution nationale des invalides accueille à titre temporaire ou permanent, en qualité de pensionnaires, des grands invalides bénéficiaires à titre définitif :

1° Soit d'une pension militaire d'invalidité de taux au moins égal à 85 % et des dispositions de l'article L. 133-1, sans condition d'âge ;

2° Soit d'une pension militaire d'invalidité de taux au moins égal à 85 % et des dispositions de l'article L. 132-1 ou de l'article L. 132-2 et âgés de plus de quarante ans ;

3° Soit d'une pension militaire d'invalidité de taux au moins égal à 100 % et âgés de plus de cinquante ans.

**Art. R*621-2**

L'admission des pensionnaires est prononcée dans les conditions suivantes :

1° L'admission pour des séjours temporaires de six mois, renouvelable une fois, est prononcée par le directeur de l'Institution, qui en informe le conseil d'administration. A l'issue d'un séjour maximum d'un an, le pensionnaire quitte l'établissement si sa candidature à un séjour à durée indéterminée n'a pas été retenue ;

2° L'admission pour des séjours à durée indéterminée est prononcée par le directeur de l'Institution, qui en informe le conseil d'administration. Après un stage maximum d'un an, au cours duquel l'invalide doit notamment faire la preuve de son aptitude à la vie en collectivité, l'admission permanente est prononcée par le conseil d'administration sur proposition du directeur.

Le pensionnaire ayant déjà effectué un séjour d'une année dans l'établissement est dispensé de ce stage.

Le pensionnaire stagiaire qui, après cette période probatoire, n'est pas admis à titre permanent doit quitter l'Institution dans le délai d'un mois.

Le silence gardé pendant deux mois par l'administration après le dépôt d'une demande d'admission à l'Institution nationale des invalides vaut décision de rejet.

**Art. R621-3**

Les pensionnaires versent à l'Institution nationale des invalides une participation aux frais de séjour sous la forme d'une redevance dont les modalités de calcul et le plafond sont fixés par le conseil d'administration. La redevance est au plus égale à 30 % du montant de leurs revenus, pension d'invalidité et allocations complémentaires comprises.

Le montant journalier de cette redevance ne peut être supérieur au prix de la journée d'hébergement dans le centre de pensionnaires.

Les retenues imposées par le Trésor aux bénéficiaires de l'article L. 133-1 ne sont pas prises en compte dans les éléments servant de base au calcul de cette participation aux frais d'hébergement.

Il est procédé sur le montant des revenus retenus pour le calcul de la redevance à un abattement de :

1° 20 % si le conjoint du pensionnaire n'exerce aucune profession salariée ou non salariée ;

2° 20 % si un ascendant du pensionnaire peut prétendre à une pension au titre de l'article L. 141-10 ;

3° 10 % par enfant à charge au sens de l'article 196 du code général des impôts.

Les frais d'habillement et d'entretien des vêtements et du linge demeurent à la charge des pensionnaires.

Les pensionnaires reçoivent à l'Institution les soins que nécessite leur état soit au titre de l'article L. 212-1, soit au titre de l'assurance maladie.

**Art. R621-4**

Les pensions militaires d'invalidité des pensionnaires sont assignées sur la direction régionale des finances publiques désignée par arrêté du ministre chargé du budget. Les arrérages doivent en être virés à l'échéance, au crédit d'un compte de dépôt de fonds au Trésor ouvert au nom de l'agent comptable de l'établissement.

L'agent comptable assure le règlement aux pensionnaires des arrérages leur restant dus après déduction des redevances prévues à l'article R. 621-3 et de toutes sommes dues à l'Institution, dont le montant est arrêté par le directeur.

Dans le cas où le montant de la pension d'invalidité, allocations complémentaires comprises, est inférieur à la redevance prévue au même article, la différence est payée directement par le pensionnaire à l'agent comptable de l'Institution.

**Art. R621-5**

Les pensionnaires peuvent démissionner sur présentation d'une lettre adressée au directeur de l'Institution qui en rend compte au conseil d'administration.

Sur rapport du directeur et pour motifs graves, il peut être mis fin au séjour d'un pensionnaire par le conseil d'administration. L'intéressé doit avoir reçu au préalable communication des griefs retenus à son encontre. Il doit être entendu par le conseil d'administration, devant lequel il peut se faire assister ou représenter par la personne de son choix.

**Art. R621-6**

Dans la limite des places disponibles au centre de pensionnaires, l'Institution nationale des invalides peut héberger pour des séjours de courte durée des invalides convoqués à Paris par un service relevant du ministre de tutelle.

Il n'est dû aux personnes accueillies dans ces conditions que des prestations hôtelières et l'assistance nécessitée par leurs infirmités.

**Art. R621-7**

Le prix de la journée d'hébergement est proposé par le conseil d'administration de l'établissement. Il est approuvé par le ministre de tutelle et par le ministre chargé du budget.

###### Section 2 : Le centre médico-chirurgical

**Art. R621-8**

Le centre médico-chirurgical est plus spécialement appelé à donner des soins dans les domaines de la cure médicale, des paraplégies traumatiques, de la chirurgie réparatrice, de la chirurgie dentaire, de la rééducation et de la réadaptation fonctionnelles et de l'appareillage.

Il comprend des services dont le nombre et la définition sont déterminés par le règlement intérieur de l'établissement.

Les admissions sont prononcées par le directeur de l'Institution.

**Art. R621-9**

Le centre médico-chirurgical est ouvert de plein droit à tous les bénéficiaires du présent code, notamment aux bénéficiaires de l'article L. 212-1 auxquels est réservée une priorité d'admission pour le traitement des affections leur ayant ouvert droit à pension.

**Art. R621-10**

Le directeur de l'Institution est tenu d'admettre, sauf cas de force majeure, les patients dont l'admission est demandée par le ministre de tutelle ou par le président du conseil d'administration dans un but humanitaire. Les frais d'hospitalisation de ces patients sont pris en charge par l'Etat.

**Art. R621-11**

I. – Sous réserve des dispositions de l'article R. 621-10 et sauf urgence médicale, aucune hospitalisation ni aucun traitement externe comportant plus d'une séance de soins ne peuvent être décidés sans prise en charge préalable :

1° Ou bien par le service compétent désigné par le ministre chargé des anciens combattants de tutelle ;

2° Ou bien par une caisse de sécurité sociale ;

3° Ou bien au titre de l'aide sociale ;

4° Ou bien par le service de santé des armées.

II. – A défaut, les frais de séjour et de soins doivent faire l'objet d'accords ou de conventions :

1° Ou bien avec les patients eux-mêmes ;

2° Ou bien avec d'autres départements ministériels ou des compagnies d'assurance ;

3° Ou bien, s'agissant de ressortissants étrangers, avec la représentation diplomatique des pays considérés.

**Art. R621-12**

Peuvent être également admis au centre médico-chirurgical, dans les conditions fixées à l'article R. 621-11 :

1° Des bénéficiaires de l'article L. 212-1 pour le traitement des affections non pensionnées ;

2° Des militaires ou des personnels de l'Institution nationale des invalides, du ministère de la défense et des établissements publics relevant du ministère de la défense, qu'ils soient en activité ou en retraite ;

3° Des personnes blessées lors d'événements liés à des opérations de service public, de maintien de l'ordre, de sauvetage de personnes ou de biens ;

4° Des patients dont l'admission est demandée en raison de la spécificité des équipements et des traitements offerts par l'Institution nationale des invalides.

###### Section 3 : Le centre d'études et de recherches sur l'appareillage des handicapés

**Art. R621-13**

Le centre d'études et de recherches sur l'appareillage des handicapés donne des informations et des conseils aux professionnels de santé et aux personnes handicapées sur les appareillages et aides techniques et dispense des formations à l'utilisation de ces matériels.

Il procède à des essais des appareillages et aides techniques en vue de la vérification du respect des spécifications techniques et des normes françaises, européennes et internationales.

Il réalise des appareillages et des aides techniques particulièrement complexes.

Dans le cadre des orientations définies par le ministre de tutelle, il mène des études et des recherches dans le domaine de l'appareillage et des aides techniques.

Il comprend des services dont le nombre et la définition sont déterminés par le règlement intérieur de l'établissement.

##### Chapitre II : Organisation administrative et financière

###### Section 1 : Conseil d'administration

**Art. R*622-1**

I. – En application de l'article L. 622-1, le conseil d'administration de l'Institution nationale des Invalides, comprend, outre son président :

1° Cinq représentants de l'Etat :

a) Le gouverneur des Invalides ou son représentant ;

b) Le secrétaire général pour l'administration au ministère de la défense ou son représentant ;

c) Le directeur central du service de santé des armées ou son représentant ;

d) Le directeur général de l'offre de soins au ministère chargé de la santé ou son représentant ;

e) Le directeur du budget au ministère chargé du budget ou son représentant.

2° Cinq personnalités qualifiées représentant le monde combattant, nommées pour trois ans par décret en conseil des ministres.

Trois d'entre elles sont proposées par des associations représentatives de grands invalides pensionnés au titre du présent code et deux par le ministre de tutelle.

3° Deux représentants des personnels, élus pour trois ans.

Le premier est élu par les personnels médicaux et paramédicaux et le second par les autres personnels.

4° Deux représentants des usagers.

Le premier est élu pour trois ans par les pensionnaires de l'Institution, et le second, représentant les usagers du centre médico-chirurgical de l'Institution, est nommé pour trois ans par le ministre chargé de la santé, sur proposition des associations de personnes malades et des usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1 du code de la santé publique.

II. – Le directeur de l'établissement, l'agent comptable, le contrôleur budgétaire ou, en cas d'empêchement, leurs représentants, et toute personne dont la présence est nécessaire aux débats assistent, avec voix consultative, aux séances du conseil d'administration.

**Art. R622-2**

I. – Pour l'élection des deux représentants des personnels au conseil d'administration de l'Institution nationale des invalides, mentionnés à l'article L. 622-1, sont électeurs et éligibles les personnels civils et militaires en fonctions à l'Institution. Il est constitué deux collèges :

1° Le collège des personnels médicaux et paramédicaux ;

2° Le collège des autres personnels.

Ces représentants sont élus au scrutin uninominal à un tour.

II. – Pour l'élection du représentant des pensionnaires au conseil d'administration de l'Institution nationale des invalides, sont électeurs et éligibles les pensionnaires qui ont été admis à l'Institution à titre permanent par décision du conseil d'administration.

Ce représentant est élu au scrutin uninominal à un tour.

III. – L'organisation et le déroulement des opérations électorales sont fixés par arrêté du ministre de tutelle.

**Art. R622-3**

Le conseil d'administration se réunit au moins trois fois par an à l'initiative et sur convocation de son président.

Il peut également être réuni, sur convocation de son président, à la demande de la moitié au moins de ses membres ou à la demande du ministre de tutelle.

**Art. R622-4**

Le conseil d'administration ne peut valablement délibérer que lorsque la moitié de ses membres est présente.

Si le quorum n'est pas atteint, le conseil est à nouveau convoqué dans les quinze jours et peut valablement délibérer sans condition de quorum.

Les délibérations sont prises à la majorité des voix des membres présents.

La voix du président est prépondérante en cas de partage égal des voix.

**Art. R622-5**

En cas d'absence ou d'empêchement du président, la présidence des séances du conseil d'administration est assurée par un de ses membres désigné par le ministre de tutelle.

**Art. R622-6**

Le président du conseil d'administration peut recevoir délégation du conseil pour l'exercice de certaines compétences dévolues à ce dernier.

**Art. R622-7**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Les frais de séjour et de déplacement occasionnés par les séances du conseil sont pris en charge dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R622-8**

Les procès-verbaux des séances du conseil d'administration sont communiqués au ministre de tutelle dans les quinze jours qui suivent la réunion du conseil.

###### Section 2 : Organisation et fonctionnement des services

**Art. R622-9**

Le directeur de l'Institution nationale des invalides prépare et soumet au conseil d'administration le projet d'établissement.

Il recrute, nomme et gère tous les personnels civils médicaux, hospitaliers et médico-techniques de l'établissement, dans le respect des dispositions de leurs statuts lorsqu'il s'agit de fonctionnaires et dans la limite de sa délégation en matière d'administration et de gestion du personnel civil du ministère de la défense.

Il peut déléguer sa signature pour l'accomplissement de certains actes relatifs à ses attributions.

**Art. R622-10**

L'officier adjoint du directeur, assiste le directeur et, en cas d'empêchement, le supplée dans les tâches de gestion administrative, économique et financière de l'Institution.

**Art. R622-11**

Le chef du centre des pensionnaires et, pour ce qui concerne le centre médico-chirurgical, les chefs de service, responsables des activités de médecine, de chirurgie, de rééducation fonctionnelle, de la pharmacie sont, respectivement, des médecins des armées et un pharmacien des armées, qualifiés, en activité de service, nommés par le ministre de tutelle sur proposition du ministre de la défense et après avis du conseil d'administration.

Le chef du centre d'études et de recherches sur l'appareillage des handicapés est nommé par le ministre de tutelle sur proposition du ministre de la défense et après avis du conseil d'administration.

**Art. R622-12**

La commission consultative médicale placée sous l'autorité du directeur comprend :

1° Les médecins-chefs des services cliniques et médico-techniques ;

2° Le chirurgien-dentiste chef du service d'odontologie ;

3° Le pharmacien, chef de la pharmacie et du laboratoire de biologie ;

4° Deux représentants des médecins et des pharmaciens non chefs de service, élus dans des conditions fixées par arrêté du ministre de tutelle ;

5° Le cadre supérieur de santé chargé de la direction des soins ;

6° Le chef du centre d'études et de recherches sur l'appareillage des handicapés.

**Art. R622-13**

La commission consultative médicale :

1° Est associée par le directeur à l'élaboration du projet médical d'établissement et à la préparation des mesures concernant l'organisation des activités médicales, odontologiques, pharmaceutiques et de laboratoire ;

2° Emet un avis :

a) Sur le projet d'établissement, le projet de budget, les programmes d'investissements relatifs aux travaux et équipements matériels lourds, ainsi que sur les aspects techniques et financiers des activités médicales et médico-techniques ;

b) Sur le fonctionnement des services autres que médicaux ou médico-techniques dans la mesure où ils intéressent la qualité des soins ou la santé des malades ;

c) Sur le projet de soins infirmiers ;

d) Sur le bilan social et les plans de formation, notamment ceux intéressant les personnels médicaux et paramédicaux ;

3° Est tenue informée de l'exécution du budget et des créations, suppressions ou transformations d'emplois de praticiens hospitaliers.

Les membres de la commission consultative médicale exercent cette fonction à titre gratuit.

**Art. R622-14**

Le personnel de l'Institution nationale des invalides est régi par les dispositions du statut général des fonctionnaires de l'Etat, par celles du livre Ier de la quatrième partie du code de la défense, par les dispositions réglementaires régissant le statut des ouvriers d'Etat du ministère de la défense ou par les dispositions générales applicables aux agents non titulaires de l'Etat.

**Art. R622-15**

Le règlement intérieur arrêté par le conseil d'administration et approuvé par le ministre de tutelle détermine notamment les droits et obligations des pensionnaires, ceux des personnes hospitalisées ainsi que les conditions de travail des personnels de l'établissement.

**Art. R622-16**

Les personnels de l'Institution nationale des invalides occupant certains emplois dont la liste est fixée par le conseil d'administration peuvent être logés à l'Institution, dans les conditions mentionnées aux articles R. 2124-64 et suivants du code général de la propriété des personnes publiques compte tenu des contraintes particulières résultant de l'activité hospitalière de l'établissement.

###### Section 3 : Organisation financière et comptable

**Art. R622-17**

L'Institution est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R622-18**

L'agent comptable est nommé par arrêté conjoint du ministre chargé du budget et du ministre de tutelle.

**Art. R622-19**

Des régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R622-20**

Les décisions modificatives du budget ne comportant ni variations du montant du budget ni virements de crédits entre la section de fonctionnement et la section des opérations en capital ou entre les chapitres de personnel et les chapitres de matériel peuvent être prises par le directeur. Elles sont exécutoires après accord du contrôleur budgétaire. Elles sont portées à la connaissance du conseil d'administration lors de sa plus prochaine séance.

**Art. R622-21**

L'Institution nationale des invalides est autorisée à transiger.

**Art. R622-22**

Les dépenses se rapportant aux soins dispensés aux pensionnaires au titre de l'article L. 212-1 sont remboursées à l'Institution nationale des invalides au titre du régime des soins médicaux prévu au livre II du présent code.

Ce remboursement est effectué sous la forme d'un versement forfaitaire, dit forfait soins, dont le taux journalier est fixé par le conseil d'administration.

### Livre VII : RECOURS ADMINISTRATIF PRÉALABLE OBLIGATOIRE

#### Chapitre Ier : Compétence de la commission de recours de l'invalidité

**Art. R711-1**

Tout recours contentieux formé à l'encontre des décisions individuelles prises en application des dispositions du livre Ier et des titres Ier à III du livre II du présent code est précédé, à peine d'irrecevabilité, d'un recours administratif préalable obligatoire examiné par la commission de recours de l'invalidité, placée conjointement auprès du ministre de la défense et du ministre chargé du budget. Le secrétariat de la commission est assuré par le secrétariat permanent de la commission des recours des militaires prévu à l'article R. 4125-6 du code de la défense.

Le recours administratif formé auprès de la commission conserve le délai de recours contentieux jusqu'à la notification de la décision prévue à l'article R.711-15. Sous réserve des dispositions de l'article L. 213-6 du code de justice administrative, tout autre recours administratif, gracieux ou hiérarchique, formé antérieurement ou postérieurement au recours introduit devant la commission, demeure sans incidence sur le délai de recours contentieux.

La médiation à l'initiative des parties prévue aux articles L. 213-5 et L. 213-6 du code de justice administrative ne peut être engagée si la décision contestée a fait l'objet du recours prévu au premier alinéa, sauf si le président de la commission a informé l'auteur du recours de l'incompétence de la commission, de la forclusion, ou du classement de son recours dans les conditions prévues aux cinquième et sixième alinéas de l'article R. 711-2.

Tout recours introduit devant la commission au cours d'une procédure de médiation et portant sur l'objet même de la médiation met immédiatement fin à cette dernière et emporte déclaration que la médiation est terminée. La commission informe sans délai le médiateur de l'introduction du recours.

#### Chapitre II : Saisine de la commission de recours de l'invalidité

**Art. R711-2**

A compter de la notification de la décision contestée, le requérant dispose d'un délai de six mois pour saisir la commission par tout moyen permettant d'en établir la date de réception. Ce délai est augmenté de :

1° Un mois pour les personnes qui demeurent en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises ;

2° Deux mois pour les personnes qui demeurent à l'étranger.

Ce délai est interrompu dans le cas où les parties engagent une médiation dans les conditions prévues aux articles L. 213-5 et L. 213-6 du code de justice administrative.

La saisine est accompagnée d'une copie de la décision contestée et mentionne les griefs formulés contre cette décision. Dans le cas d'une décision implicite de rejet, la saisine est accompagnée d'une copie de la demande adressée à l'administration.

Si la copie de la décision ou, dans le cas d'une décision implicite de rejet, la copie de la demande ne sont pas jointes à l'envoi, le secrétariat de la commission met l'intéressé en demeure de la produire dans un délai de deux semaines ; en l'absence de production dans ce délai, l'intéressé est réputé avoir renoncé à son recours. Le président de la commission en dresse le constat et en informe l'intéressé.

Lorsque le recours est formé après l'expiration du délai de recours, le président de la commission constate la forclusion et en informe l'intéressé par tout moyen conférant date certaine de réception.

#### Chapitre III :  Composition et nomination des membres de la commission de recours de l'invalidité

**Art. R711-3**

La commission est présidée par un officier général ou un contrôleur général des armées, qui peut être le président de la commission des recours des militaires. Elle comprend en outre :

— le directeur des ressources humaines du ministère de la défense ou son représentant ;

— le directeur du service des retraites de l'Etat ou son représentant ;

— un médecin chef des services relevant des dispositions de l'article L. 4138-2, de l'article L. 4211-1, ou du 2° de l'article L. 4141-1 du code de la défense, ou son suppléant ;

— un officier supérieur, ou son suppléant ;

— deux personnalités qualifiées membres d'une association de pensionnés au titre du présent code, ou leurs suppléants.

**Art. R711-4**

Les membres de la commission et les suppléants sont nommés par arrêté du ministre de la défense, à l'exception :

— du président qui est nommé par arrêté conjoint du ministre de la défense et du ministre chargé du budget ;

— du représentant du directeur du service des retraites de l'Etat, qui est nommé par arrêté du ministre du budget.

En cas d'empêchement du président, le médecin chef des services, ou le suppléant de ce dernier, assure sa suppléance.

**Art. R711-5**

Lorsque la commission examine un recours contre une décision prise en application des titres Ier et II du livre II du présent code, elle comprend, outre les membres mentionnés à l'article R. 711-4, le directeur général de la caisse nationale militaire de sécurité sociale, ou son représentant.

Lorsque la commission examine un recours contre une décision prise en application du titre III du livre II du présent code, elle comprend, outre les membres mentionnés à l'article R. 711-4, le directeur général de l'office national des anciens combattants et victimes de guerre, ou son représentant.

Dans les cas mentionnés aux deux alinéas précédents, le directeur du service des retraites de l'Etat ou son représentant assiste avec voix consultative à la séance de la commission.

**Art. R711-6**

La durée du mandat du président et des membres de la commission est de deux ans, renouvelable deux fois. En cas d'interruption du mandat de l'un des membres avant son terme, un nouveau membre est nommé pour la durée du mandat restant à courir.

**Art. R711-7**

Un rapporteur général, qui peut être celui mentionné au quatrième alinéa de l'article R. 4125-6 du code de la défense, et un rapporteur général adjoint sont choisis parmi les officiers et les fonctionnaires de catégorie A ayant accompli au moins trois ans de services effectifs. Ils sont nommés par arrêté du ministre de la défense. Les rapporteurs sont ceux mentionnés à l'article R. 4125-6 du code de la défense.

**Art. R711-8**

La commission ne siège valablement que si quatre au moins des sept membres, dont le président, sont présents. En cas de partage égal des voix, celle du président, ou de son suppléant le cas échéant, est prépondérante.

**Art. R711-9**

Les frais de déplacement des membres de la commission représentant les associations de pensionnés sont pris en charge sur le fondement des dispositions réglementaires fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

#### Chapitre IV :  Instruction des recours

**Art. R711-10**

Dès réception du recours, le président de la commission en informe l'autorité dont émane la décision contestée. Le président de la commission transmet à l'autorité compétente les recours ne relevant pas de la compétence de la commission et en informe l'intéressé. Le président informe également le demandeur, par tout moyen conférant date certaine de réception, qu'il peut être auditionné par la commission s'il en formule la demande dans un délai d'un mois à compter de la date à laquelle il a reçu cette information. S'il ne manifeste pas son souhait d'être auditionné dans ce délai, la commission rend sa décision sur le fondement des éléments du dossier. Si le demandeur souhaite être auditionné, une convocation lui est adressée au moins un mois avant la séance, par tout moyen conférant date certaine de réception. Lorsque le demandeur, qui a fait part de son souhait d'être auditionné par la commission, justifie d'un motif légitime l'empêchant d'être présent lors de l'audition, le président ajourne l'examen du recours et reporte l'audition à une date ultérieure.

Toute autorité recevant un recours dont l'examen relève de la compétence de la commission le transmet sans délai à cette commission et en avise l'auteur du recours.

**Art. R711-11**

L'exercice d'un recours devant la commission ne suspend pas l'exécution de la décision contestée. Toutefois, l'auteur de l'acte peut le retirer tant que la commission n'a pas statué sur le recours. Dans ce cas, il en informe sans délai la commission.

**Art. R711-12**

La commission ne peut statuer qu'après que le demandeur a été mis à même de présenter des observations écrites sur les éléments recueillis auprès de l'autorité mentionnée à l'article R. 711-10, dans un délai de quinze jours à compter de leur réception par lui. Si l'intéressé demande à être auditionné, il peut se faire assister de la personne de son choix.

Le président de la commission peut décider de recourir à une audition par visio-conférence, notamment si le demandeur en a formulé le souhait ou s'il est domicilié en dehors du territoire métropolitain.

**Art. R711-13**

Les frais de transport du demandeur qui a fait l'objet d'une audition devant la commission sont pris en charge sur la base du trajet et du mode de transport les moins onéreux compatibles avec son état de santé. Les modalités de prise en charge des frais de transport de l'accompagnateur du demandeur sont déterminées par un arrêté conjoint du ministre de la défense et du ministre chargé du budget.

**Art. R711-14**

Les membres de la commission ainsi que les rapporteurs procèdent à toute mesure utile à l'examen des recours, à l'exception des expertises médicales qui ne peuvent être diligentées qu'avec l'accord du président.

**Art. R711-15**

Dans un délai de quatre mois à compter de sa saisine, la commission notifie à l'intéressé sa décision prise sur le recours, qui se substitue à la décision contestée. Cette notification est effectuée par tout moyen lui conférant date certaine de réception. L'absence de décision notifiée à l'expiration du délai de quatre mois vaut décision de rejet du recours formé devant la commission. Le délai de quatre mois est suspendu à compter du jour où le président a informé le demandeur, par tout moyen conférant date certaine de réception, qu'une expertise médicale est diligentée. Le délai recommence à courir à compter de la transmission au demandeur des conclusions de l'expertise médicale, par tout moyen conférant date certaine de réception ou, au plus tard, quatre mois à compter de la date à laquelle le demandeur a été informé de la réalisation de l'expertise médicale.

**Art. R711-16**

Les règles de fonctionnement de la commission et les modalités d'examen des recours sont précisées par arrêté conjoint du ministre de la défense et du ministre chargé du budget.

Pour l'exercice des attributions prévues par les articles R. 711-1 et R. 711-2, le président de la commission peut déléguer sa signature au rapporteur général ou au rapporteur général adjoint.

### ANNEXES AU CODE DES PENSIONS MILITAIRES D'INVALIDITÉ ET DES VICTIMES DE GUERRE

**Art. Annexe 1**

TABLEAUX DES INDICES APPLICABLES AUX PENSIONS SELON LE GRADE DU PENSIONNÉ

I. — Pensions d'invalidité

Tableau 1 :

ASPIRANTS, SOUS-OFFICIERS, SOUS-OFFICIERS MARINIERS ET MILITAIRES DU RANG (*)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th colspan="10"> TAUX D'INVALIDITÉ</th></tr><tr><th> 10%</th><th> 15%</th><th> 20%</th><th> 25%</th><th> 30%</th><th> 35%</th><th> 40%</th><th> 45%</th><th> 50%</th><th> 55%</th></tr><tr><td align="left"> Aspirant</td><td align="left"> 50,9</td><td align="left"> 76,4</td><td align="left"> 101,8</td><td align="left"> 127,3</td><td align="left"> 153,9</td><td align="left"> 179,5</td><td align="left"> 205,1</td><td align="left"> 230,8</td><td align="left"> 256,4</td><td align="left"> 282,1</td></tr><tr><td align="left"> Major</td><td align="left"> 56,4</td><td align="left"> 84,4</td><td align="left"> 112,6</td><td align="left"> 140,8</td><td align="left"> 172,1</td><td align="left"> 200,8</td><td align="left"> 229,4</td><td align="left"> 258,1</td><td align="left"> 286,7</td><td align="left"> 315,4</td></tr><tr><td align="justify"> Adjudant-chef ou maître principal</td><td align="left"> 55,9</td><td align="left"> 83,7</td><td align="left"> 111,7</td><td align="left"> 139,6</td><td align="left"> 170,5</td><td align="left"> 199,0</td><td align="left"> 227,3</td><td align="left"> 255,8</td><td align="left"> 284,1</td><td align="left"> 312,5</td></tr><tr><td align="justify"> Adjudant ou premier maître</td><td align="left"> 51,6</td><td align="left"> 77,4</td><td align="left"> 103,1</td><td align="left"> 129,0</td><td align="left"> 156,1</td><td align="left"> 182,2</td><td align="left"> 208,1</td><td align="left"> 234,2</td><td align="left"> 260,1</td><td align="left"> 286,2</td></tr><tr><td align="justify"> Sergent-major ou maître (avant le 1er janvier 1976)</td><td align="left"> 50,6</td><td align="left"> 75,9</td><td align="left"> 101,3</td><td align="left"> 126,6</td><td align="left"> 152,9</td><td align="left"> 178,4</td><td align="left"> 203,8</td><td align="left"> 229,3</td><td align="left"> 254,8</td><td align="left"> 280,3</td></tr><tr><td align="justify"> Sergent-chef ou maître (à/c du 1er janvier 1976) ou second maître de 1ère classe (avant le 1er janvier 1976)</td><td align="left"> 50,1</td><td align="left"> 75,2</td><td align="left"> 100,2</td><td align="left"> 125,3</td><td align="left"> 151,1</td><td align="left"> 176,4</td><td align="left"> 201,5</td><td align="left"> 226,8</td><td align="left"> 251,9</td><td align="left"> 277,1</td></tr><tr><td align="justify"> Gendarme</td><td align="left"> 50,0</td><td align="left"> 75,1</td><td align="left"> 100,0</td><td align="left"> 125,0</td><td align="left"> 150,8</td><td align="left"> 176,0</td><td align="left"> 201,0</td><td align="left"> 226,2</td><td align="left"> 251,3</td><td align="left"> 276,4</td></tr><tr><td align="justify"> Sergent ou second maître (à/c du 1er janvier 1976) ou second maître de 2ème classe (avant le 1er janvier 1976)</td><td align="left"> 49,5</td><td align="left"> 74,2</td><td align="left"> 98,9</td><td align="left"> 123,6</td><td align="left"> 148,9</td><td align="left"> 173,8</td><td align="left"> 198,6</td><td align="left"> 223,4</td><td align="left"> 248,2</td><td align="left"> 273,0</td></tr><tr><td align="justify"> Caporal-chef ou quartier-maître de 1ère classe</td><td align="left"> 48,9</td><td align="left"> 73,2</td><td align="left"> 97,7</td><td align="left"> 122,1</td><td align="left"> 146,9</td><td align="left"> 171,3</td><td align="left"> 195,8</td><td align="left"> 220,3</td><td align="left"> 244,8</td><td align="left"> 269,2</td></tr><tr><td align="justify"> Caporal ou quartier-maître de 2ème classe</td><td align="left"> 48,2</td><td align="left"> 72,4</td><td align="left"> 96,4</td><td align="left"> 120,6</td><td align="left"> 144,7</td><td align="left"> 168,9</td><td align="left"> 193,0</td><td align="left"> 217,2</td><td align="left"> 241,2</td><td align="left"> 265,4</td></tr><tr><td align="justify"> Soldat ou matelot</td><td align="left"> 48,0</td><td align="left"> 72,0</td><td align="left"> 96,0</td><td align="left"> 120,0</td><td align="left"> 144,0</td><td align="left"> 168,0</td><td align="left"> 192,0</td><td align="left"> 216,0</td><td align="left"> 240,0</td><td align="left"> 264,0</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th colspan="9"> TAUX D'INVALIDITÉ</th></tr><tr><th> 60%</th><th> 65%</th><th> 70%</th><th> 75%</th><th> 80%</th><th> 85%</th><th> 90%</th><th> 95%</th><th> 100%</th></tr><tr><td align="justify"> Aspirant</td><td align="left"> 307,7</td><td align="left"> 333,4</td><td align="left"> 359,1</td><td align="left"> 384,7</td><td align="left"> 410,4</td><td align="left"> 389,0</td><td align="left"> 397,7</td><td align="left"> 401,3</td><td align="left"> 404,9</td></tr><tr><td align="justify"> Major</td><td align="left"> 344,1</td><td align="left"> 372,9</td><td align="left"> 401,6</td><td align="left"> 430,3</td><td align="left"> 459,1</td><td align="left"> 440,6</td><td align="left"> 452,6</td><td align="left"> 459,0</td><td align="left"> 465,6</td></tr><tr><td align="justify"> Adjudant-chef ou maître principal</td><td align="left"> 341,0</td><td align="left"> 369,5</td><td align="left"> 398,0</td><td align="left"> 426,4</td><td align="left"> 454,9</td><td align="left"> 436,2</td><td align="left"> 447,9</td><td align="left"> 454,1</td><td align="left"> 460,4</td></tr><tr><td align="justify"> Adjudant</td><td align="left"> 312,2</td><td align="left"> 338,2</td><td align="left"> 364,2</td><td align="left"> 390,3</td><td align="left"> 416,3</td><td align="left"> 395,3</td><td align="left"> 404,4</td><td align="left"> 408,4</td><td align="left"> 412,3</td></tr><tr><td align="justify"> Sergent-major ou maître (avant le 1er janvier 1976)</td><td align="left"> 305,8</td><td align="left"> 331,3</td><td align="left"> 356,8</td><td align="left"> 382,3</td><td align="left"> 407,8</td><td align="left"> 386,2</td><td align="left"> 394,7</td><td align="left"> 398,2</td><td align="left"> 401,6</td></tr><tr><td align="justify"> Sergent-chef ou maître (à/c du 1er janvier 1976) ou second maître de 1ère classe (avant le 1er janvier 1976)</td><td align="left"> 302,3</td><td align="left"> 327,5</td><td align="left"> 352,7</td><td align="left"> 378,0</td><td align="left"> 403,1</td><td align="left"> 381,3</td><td align="left"> 389,5</td><td align="left"> 392,7</td><td align="left"> 395,8</td></tr><tr><td align="justify"> Gendarme</td><td align="left"> 301,6</td><td align="left"> 326,7</td><td align="left"> 351,9</td><td align="left"> 377,1</td><td align="left"> 402,2</td><td align="left"> 380,3</td><td align="left"> 388,4</td><td align="left"> 391,5</td><td align="left"> 394,6</td></tr><tr><td align="justify"> Sergent ou second maître (à/c du 1er janvier 1976) ou second maître de 2ème classe (avant le 1er janvier 1976)</td><td align="left"> 297,9</td><td align="left"> 322,7</td><td align="left"> 347,5</td><td align="left"> 372,4</td><td align="left"> 397,2</td><td align="left"> 375,0</td><td align="left"> 382,9</td><td align="left"> 385,6</td><td align="left"> 388,4</td></tr><tr><td align="justify"> Caporal-chef ou quartier-maître de 1ère classe</td><td align="left"> 293,7</td><td align="left"> 318,2</td><td align="left"> 342,7</td><td align="left"> 367,1</td><td align="left"> 391,6</td><td align="left"> 369,1</td><td align="left"> 376,6</td><td align="left"> 379,0</td><td align="left"> 381,5</td></tr><tr><td align="justify"> Caporal ou quartier-maître de 2ème classe</td><td align="left"> 289,5</td><td align="left"> 313,6</td><td align="left"> 337,7</td><td align="left"> 361,9</td><td align="left"> 386,0</td><td align="left"> 363,1</td><td align="left"> 370,2</td><td align="left"> 372,4</td><td align="left"> 374,5</td></tr><tr><td align="justify"> Soldat ou matelot</td><td align="left"> 288,0</td><td align="left"> 312,0</td><td align="left"> 336,0</td><td align="left"> 360,0</td><td align="left"> 384,0</td><td align="left"> 361,0</td><td align="left"> 368,0</td><td align="left"> 370,0</td><td align="left"> 372,0</td></tr></tbody></table></div>ASSIMILATION :</div>

Elève gendarme : Caporal-chef

Tableau 2 :

OFFICIERS DES ARMÉES DE TERRE, DE L'AIR ET DE LA MARINE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th rowspan="2"> ÉCHELON</th><th colspan="10"> TAUX D'INVALIDITÉ</th></tr><tr><th> 10 %</th><th> 15 %</th><th> 20 %</th><th> 25 %</th><th> 30 %</th><th> 35 %</th><th> 40 %</th><th> 45 %</th><th> 50 %</th><th> 55 %</th></tr><tr><td align="left" rowspan="2"> Général de division<br/> Vice-amiral</td><td align="center"> 2</td><td align="center"> 122,4</td><td align="center"> 183,6</td><td align="center"> 244,8</td><td align="center"> 305,9</td><td align="center"> 395,5</td><td align="center"> 462,0</td><td align="center"> 526,7</td><td align="center"> 593,2</td><td align="center"> 657,9</td><td align="center"> 724,4</td></tr><tr><td align="center"> 1</td><td align="center"> 113,6</td><td align="center"> 170,4</td><td align="center"> 227,3</td><td align="center"> 284,1</td><td align="center"> 365,9</td><td align="center"> 427,4</td><td align="center"> 487,3</td><td align="center"> 548,8</td><td align="center"> 608,8</td><td align="center"> 670,3</td></tr><tr><td align="left" rowspan="2"> Général de brigade<br/> Contre-amiral</td><td align="center"> 2</td><td align="center"> 104,9</td><td align="center"> 157,3</td><td align="center"> 209,8</td><td align="center"> 262,2</td><td align="center"> 336,3</td><td align="center"> 392,8</td><td align="center"> 447,9</td><td align="center"> 504,4</td><td align="center"> 559,6</td><td align="center"> 616,1</td></tr><tr><td align="center"> 1</td><td align="center"> 98,3</td><td align="center"> 147,5</td><td align="center"> 196,6</td><td align="center"> 245,8</td><td align="center"> 314,1</td><td align="center"> 366,9</td><td align="center"> 418,4</td><td align="center"> 471,2</td><td align="center"> 522,7</td><td align="center"> 575,5</td></tr><tr><td align="left" rowspan="2"> Colonel<br/> Capitaine de vaisseau</td><td align="center"> 2 et exceptionnel</td><td align="center"> 91,8</td><td align="center"> 137,6</td><td align="center"> 183,5</td><td align="center"> 229,4</td><td align="center"> 291,9</td><td align="center"> 340,9</td><td align="center"> 388,9</td><td align="center"> 437,9</td><td align="center"> 485,8</td><td align="center"> 534,8</td></tr><tr><td align="center"> 1</td><td align="center"> 85,9</td><td align="center"> 128,9</td><td align="center"> 171,8</td><td align="center"> 214,8</td><td align="center"> 272,2</td><td align="center"> 317,9</td><td align="center"> 362,6</td><td align="center"> 408,3</td><td align="center"> 453,1</td><td align="center"> 498,7</td></tr><tr><td align="left" rowspan="2"> Lieutenant-colonel<br/> Capitaine de frégate</td><td align="center"> 2, 3 et spécial</td><td align="center"> 80,1</td><td align="center"> 120,1</td><td align="center"> 160,2</td><td align="center"> 200,2</td><td align="center"> 252,5</td><td align="center"> 294,8</td><td align="center"> 336,4</td><td align="center"> 378,7</td><td align="center"> 420,3</td><td align="center"> 462,6</td></tr><tr><td align="center"> 1</td><td align="center"> 78,3</td><td align="center"> 117,4</td><td align="center"> 156,5</td><td align="center"> 195,7</td><td align="center"> 246,3</td><td align="center"> 287,6</td><td align="center"> 328,2</td><td align="center"> 369 1 ,5</td><td align="center"> 410,0</td><td align="center"> 451,4</td></tr><tr><td align="left" rowspan="2"> Commandant<br/> Capitaine de corvette</td><td align="center"> 2 et 3</td><td align="center"> 76,1</td><td align="center"> 114,1</td><td align="center"> 152,1</td><td align="center"> 190,2</td><td align="center"> 238,9</td><td align="center"> 279,0</td><td align="center"> 318,3</td><td align="center"> 358,4</td><td align="center"> 397,7</td><td align="center"> 437,8</td></tr><tr><td align="center"> 1</td><td align="center"> 72,4</td><td align="center"> 108,7</td><td align="center"> 144,9</td><td align="center"> 181,1</td><td align="center"> 226,6</td><td align="center"> 264,6</td><td align="center"> 301,9</td><td align="center"> 339,9</td><td align="center"> 377,3</td><td align="center"> 415,3</td></tr><tr><td align="left" rowspan="4"> Capitaine<br/> Lieutenant de vaisseau</td><td align="center"> 4 et spécial</td><td align="center"> 68,1</td><td align="center"> 102,1</td><td align="center"> 136,1</td><td align="center"> 170,2</td><td align="center"> 211,8</td><td align="center"> 247,3</td><td align="center"> 282,2</td><td align="center"> 317,7</td><td align="center"> 352,7</td><td align="center"> 388,2</td></tr><tr><td align="center"> 3</td><td align="center"> 66,2</td><td align="center"> 99,3</td><td align="center"> 132,5</td><td align="center"> 165,6</td><td align="center"> 205,6</td><td align="center"> 240,0</td><td align="center"> 274,0</td><td align="center"> 308,4</td><td align="center"> 342,4</td><td align="center"> 376,8</td></tr><tr><td align="center"> 2</td><td align="center"> 64,4</td><td align="center"> 96,6</td><td align="center"> 128,8</td><td align="center"> 161,1</td><td align="center"> 199,5</td><td align="center"> 232,9</td><td align="center"> 265,8</td><td align="center"> 299,2</td><td align="center"> 332,2</td><td align="center"> 365,6</td></tr><tr><td align="center"> 1</td><td align="center"> 62,6</td><td align="center"> 93,9</td><td align="center"> 125,2</td><td align="center"> 156,5</td><td align="center"> 193,3</td><td align="center"> 225,6</td><td align="center"> 257,6</td><td align="center"> 290,0</td><td align="center"> 321,9</td><td align="center"> 354,3</td></tr><tr><td align="left" rowspan="4"> Lieutenant<br/> Enseigne de vaisseau<br/> de 1ère classe</td><td align="center"> 4 et 5</td><td align="center"> 61,1</td><td align="center"> 91,7</td><td align="center"> 122,3</td><td align="center"> 152,8</td><td align="center"> 188,4</td><td align="center"> 219,9</td><td align="center"> 251,1</td><td align="center"> 282,6</td><td align="center"> 313,8</td><td align="center"> 345,3</td></tr><tr><td align="center"> 3</td><td align="center"> 59,7</td><td align="center"> 89,5</td><td align="center"> 119,3</td><td align="center"> 149,2</td><td align="center"> 183,4</td><td align="center"> 214,1</td><td align="center"> 244,5</td><td align="center"> 275,2</td><td align="center"> 305,6</td><td align="center"> 336,2</td></tr><tr><td align="center"> 2</td><td align="center"> 58,6</td><td align="center"> 87,9</td><td align="center"> 117,1</td><td align="center"> 146,5</td><td align="center"> 179,7</td><td align="center"> 209,8</td><td align="center"> 239,6</td><td align="center"> 269,7</td><td align="center"> 299,4</td><td align="center"> 329,5</td></tr><tr><td align="center"> 1</td><td align="center"> 57,1</td><td align="center"> 85,7</td><td align="center"> 114,2</td><td align="center"> 142,8</td><td align="center"> 174,8</td><td align="center"> 204,1</td><td align="center"> 233,0</td><td align="center"> 262,3</td><td align="center"> 291,2</td><td align="center"> 320,5</td></tr><tr><td align="left" rowspan="3"> Sous-lieutenant<br/> Enseigne de vaisseau<br/> de 2ème classe</td><td align="center"> 3</td><td align="center"> 57,0</td><td align="center"> 85,6</td><td align="center"> 114,1</td><td align="center"> 142,6</td><td align="center"> 174,6</td><td align="center"> 203,7</td><td align="center"> 232,7</td><td align="center"> 261,9</td><td align="center"> 290,8</td><td align="center"> 320,0</td></tr><tr><td align="center"> 2</td><td align="center"> 56,8</td><td align="center"> 85,1</td><td align="center"> 113,5</td><td align="center"> 141,9</td><td align="center"> 173,6</td><td align="center"> 202,6</td><td align="center"> 231,4</td><td align="center"> 260,4</td><td align="center"> 289,2</td><td align="center"> 318,2</td></tr><tr><td align="center"> 1</td><td align="center"> 52,4</td><td align="center"> 78,6</td><td align="center"> 104,8</td><td align="center"> 130,9</td><td align="center"> 158,8</td><td align="center"> 185,3</td><td align="center"> 211,7</td><td align="center"> 238,2</td><td align="center"> 264,6</td><td align="center"> 291,1</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th rowspan="2"> ÉCHELON</th><th colspan="9"> TAUX D'INVALIDITÉ</th></tr><tr><th> 60 %</th><th> 65 %</th><th> 70 %</th><th> 75 %</th><th> 80 %</th><th> 85 %</th><th> 90 %</th><th> 95 %</th><th> 100 %</th></tr><tr><td align="left" rowspan="2"> Général de division<br/> Vice-amiral</td><td align="left"> 2</td><td align="center"> 790,9</td><td align="center"> 857,4</td><td align="center"> 923,9</td><td align="center"> 990,4</td><td align="center"> 1 056,9</td><td align="center"> 1 074,4</td><td align="center"> 1 125,9</td><td align="center"> 1 167,7</td><td align="center"> 1 210,8</td></tr><tr><td align="left"> 1</td><td align="center"> 731,8</td><td align="center"> 793,3</td><td align="center"> 854,8</td><td align="center"> 916,3</td><td align="center"> 977,8</td><td align="center"> 990,4</td><td align="center"> 1 036,7</td><td align="center"> 1 073,9</td><td align="center"> 1 112,1</td></tr><tr><td align="left" rowspan="2"> Général de brigade<br/> Contre-amiral</td><td align="left"> 2</td><td align="center"> 672,6</td><td align="center"> 729,1</td><td align="center"> 785,6</td><td align="center"> 842,1</td><td align="center"> 898,6</td><td align="center"> 906,5</td><td align="center"> 947,6</td><td align="center"> 980,0</td><td align="center"> 1 013,4</td></tr><tr><td align="left"> 1</td><td align="center"> 628,2</td><td align="center"> 681,0</td><td align="center"> 733,7</td><td align="center"> 786,5</td><td align="center"> 839,2</td><td align="center"> 843,6</td><td align="center"> 880,7</td><td align="center"> 909,6</td><td align="center"> 939,4</td></tr><tr><td align="left" rowspan="2"> Colonel<br/> Capitaine de vaisseau</td><td align="left"> 2 et exceptionnel</td><td align="center"> 583,8</td><td align="center"> 632,8</td><td align="center"> 681,8</td><td align="center"> 730,8</td><td align="center"> 779,8</td><td align="center"> 780,6</td><td align="center"> 813,8</td><td align="center"> 839,3</td><td align="center"> 865,4</td></tr><tr><td align="left"> 1</td><td align="center"> 544,4</td><td align="center"> 590,1</td><td align="center"> 635,7</td><td align="center"> 681,4</td><td align="center"> 727,1</td><td align="center"> 724,7</td><td align="center"> 754,4</td><td align="center"> 776,7</td><td align="center"> 799,6</td></tr><tr><td align="left" rowspan="2"> Lieutenant-colonel<br/> Capitaine de frégate</td><td align="left"> 2, 3 et spécial</td><td align="center"> 504,9</td><td align="center"> 547,3</td><td align="center"> 589,6</td><td align="center"> 631,9</td><td align="center"> 674,3</td><td align="center"> 668,7</td><td align="center"> 694,9</td><td align="center"> 714,1</td><td align="center"> 733,8</td></tr><tr><td align="left"> 1</td><td align="center"> 492,6</td><td align="center"> 534,0</td><td align="center"> 575,2</td><td align="center"> 616,5</td><td align="center"> 657,8</td><td align="center"> 651,3</td><td align="center"> 676,3</td><td align="center"> 694,6</td><td align="center"> 713,3</td></tr><tr><td align="left" rowspan="2"> Commandant<br/> Capitaine de corvette</td><td align="left"> 2 et 3</td><td align="center"> 477,8</td><td align="center"> 517,9</td><td align="center"> 557,9</td><td align="center"> 598,0</td><td align="center"> 638,0</td><td align="center"> 630,3</td><td align="center"> 654,1</td><td align="center"> 671,1</td><td align="center"> 688,6</td></tr><tr><td align="left"> 1</td><td align="center"> 453,2</td><td align="center"> 491,2</td><td align="center"> 529,1</td><td align="center"> 567,1</td><td align="center"> 605,0</td><td align="center"> 595,3</td><td align="center"> 616,9</td><td align="center"> 632,0</td><td align="center"> 647,5</td></tr><tr><td align="left" rowspan="4"> Capitaine<br/> Lieutenant de vaisseau</td><td align="left"> 4 et spécial</td><td align="center"> 423,6</td><td align="center"> 459,1</td><td align="center"> 494,5</td><td align="center"> 530,0</td><td align="center"> 565,4</td><td align="center"> 553,4</td><td align="center"> 572,3</td><td align="center"> 585,1</td><td align="center"> 598,2</td></tr><tr><td align="left"> 3</td><td align="center"> 411,3</td><td align="center"> 445,7</td><td align="center"> 480,1</td><td align="center"> 514,5</td><td align="center"> 548,9</td><td align="center"> 535,8</td><td align="center"> 553,8</td><td align="center"> 565,5</td><td align="center"> 577,6</td></tr><tr><td align="left"> 2</td><td align="center"> 398,9</td><td align="center"> 432,4</td><td align="center"> 465,7</td><td align="center"> 499,1</td><td align="center"> 532,4</td><td align="center"> 518,4</td><td align="center"> 535,2</td><td align="center"> 546,0</td><td align="center"> 557,0</td></tr><tr><td align="left"> 1</td><td align="center"> 386,6</td><td align="center"> 418,9</td><td align="center"> 451,3</td><td align="center"> 483,6</td><td align="center"> 515,9</td><td align="center"> 500,9</td><td align="center"> 516,6</td><td align="center"> 526,4</td><td align="center"> 536,5</td></tr><tr><td align="left" rowspan="4"> Lieutenant<br/> Enseigne de vaisseau<br/> de 1ère classe</td><td align="left"> 4 et 5</td><td align="center"> 376,8</td><td align="center"> 408,3</td><td align="center"> 439,8</td><td align="center"> 471,3</td><td align="center"> 502,8</td><td align="center"> 486,9</td><td align="center"> 501,7</td><td align="center"> 510,8</td><td align="center"> 520,0</td></tr><tr><td align="left"> 3</td><td align="center"> 366,9</td><td align="center"> 397,6</td><td align="center"> 428,2</td><td align="center"> 458,9</td><td align="center"> 489,6</td><td align="center"> 472,9</td><td align="center"> 486,9</td><td align="center"> 495,1</td><td align="center"> 503,6</td></tr><tr><td align="left"> 2</td><td align="center"> 359,5</td><td align="center"> 389,6</td><td align="center"> 419,6</td><td align="center"> 449,7</td><td align="center"> 479,7</td><td align="center"> 462,5</td><td align="center"> 475,7</td><td align="center"> 483,4</td><td align="center"> 491,2</td></tr><tr><td align="left"> 1</td><td align="center"> 349,6</td><td align="center"> 378,9</td><td align="center"> 408,0</td><td align="center"> 437,3</td><td align="center"> 466,5</td><td align="center"> 448,5</td><td align="center"> 460,9</td><td align="center"> 467,8</td><td align="center"> 474,8</td></tr><tr><td align="left" rowspan="3"> Sous-lieutenant<br/> Enseigne de vaisseau<br/> de 2ème classe</td><td align="left"> 3</td><td align="center"> 349,1</td><td align="center"> 378,3</td><td align="center"> 407,5</td><td align="center"> 436,6</td><td align="center"> 465,8</td><td align="center"> 447,7</td><td align="center"> 460,1</td><td align="center"> 467,0</td><td align="center"> 474,0</td></tr><tr><td align="left"> 2</td><td align="center"> 347,2</td><td align="center"> 376,2</td><td align="center"> 405,2</td><td align="center"> 434,2</td><td align="center"> 463,2</td><td align="center"> 444,9</td><td align="center"> 457,2</td><td align="center"> 463,8</td><td align="center"> 470,7</td></tr><tr><td align="left"> 1</td><td align="center"> 317,6</td><td align="center"> 344,1</td><td align="center"> 370,6</td><td align="center"> 397,1</td><td align="center"> 423,6</td><td align="center"> 403,0</td><td align="center"> 412,6</td><td align="center"> 416,9</td><td align="center"> 421,3</td></tr></tbody></table></div>Tableau 3 :</div>

OFFICIERS DES ÉQUIPAGES DE LA FLOTTE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th rowspan="2"> ÉCHELON</th><th colspan="10"> TAUX D'INVALIDITÉ</th></tr><tr><th> 10 %</th><th> 15 %</th><th> 20 %</th><th> 25 %</th><th> 30 %</th><th> 35 %</th><th> 40 %</th><th> 45 %</th><th> 50 %</th><th> 55 %</th></tr><tr><td align="justify" rowspan="2"> Officier principal<br/> des équipages</td><td align="center"> 2</td><td align="center"> 76,1</td><td align="center"> 114,1</td><td align="center"> 152,1</td><td align="center"> 190,2</td><td align="center"> 238,9</td><td align="center"> 279,0</td><td align="center"> 318,3</td><td align="center"> 358,4</td><td align="center"> 397,7</td><td align="center"> 437,8</td></tr><tr><td align="center"> 1</td><td align="center"> 72,4</td><td align="center"> 108,7</td><td align="center"> 144,9</td><td align="center"> 181,1</td><td align="center"> 226,6</td><td align="center"> 264,6</td><td align="center"> 301,9</td><td align="center"> 339,9</td><td align="center"> 377,3</td><td align="center"> 415,3</td></tr><tr><td align="justify"> Officier 1ère classe équipages</td><td align="left"></td><td align="center"> 66,2</td><td align="center"> 99,3</td><td align="center"> 132,5</td><td align="center"> 165,6</td><td align="center"> 205,6</td><td align="center"> 240,0</td><td align="center"> 274,0</td><td align="center"> 308,4</td><td align="center"> 342,4</td><td align="center"> 376,8</td></tr><tr><td align="justify"> Officier 2ème classe équipages</td><td align="left"></td><td align="center"> 64,4</td><td align="center"> 96,6</td><td align="center"> 128,8</td><td align="center"> 161,1</td><td align="center"> 199,5</td><td align="center"> 232,9</td><td align="center"> 265,8</td><td align="center"> 299,2</td><td align="center"> 332,2</td><td align="center"> 365,6</td></tr><tr><td align="justify"> Officier 3ème classe équipages</td><td align="left"></td><td align="center"> 61,1</td><td align="center"> 91,7</td><td align="center"> 122,3</td><td align="center"> 152,8</td><td align="center"> 188,4</td><td align="center"> 219,9</td><td align="center"> 251,1</td><td align="center"> 282,6</td><td align="center"> 313,8</td><td align="center"> 345,3</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th rowspan="2"> ÉCHELON</th><th colspan="9"> TAUX D'INVALIDITÉ</th></tr><tr><th> 60 %</th><th> 65 %</th><th> 70 %</th><th> 75 %</th><th> 80 %</th><th> 85 %</th><th> 90 %</th><th> 95 %</th><th> 100 %</th></tr><tr><td align="left" rowspan="2"> Officier principal<br/> des équipages</td><td align="center"> 2</td><td align="center"> 477,8</td><td align="center"> 517,9</td><td align="center"> 557,9</td><td align="center"> 598,0</td><td align="center"> 638,0</td><td align="center"> 630,3</td><td align="center"> 654,1</td><td align="center"> 671,1</td><td align="center"> 688,6</td></tr><tr><td align="center"> 1</td><td align="center"> 453,2</td><td align="center"> 491,2</td><td align="center"> 529,1</td><td align="center"> 567,1</td><td align="center"> 605,0</td><td align="center"> 595,3</td><td align="center"> 616,9</td><td align="center"> 632,0</td><td align="center"> 647,5</td></tr><tr><td align="justify"> Officier 1ère classe équipages</td><td align="left"></td><td align="center"> 411,3</td><td align="center"> 445,7</td><td align="center"> 480,1</td><td align="center"> 514,5</td><td align="center"> 548,9</td><td align="center"> 535,8</td><td align="center"> 553,8</td><td align="center"> 565,5</td><td align="center"> 577,6</td></tr><tr><td align="justify"> Officier 2ème classe équipages</td><td align="left"></td><td align="center"> 398,9</td><td align="center"> 432,4</td><td align="center"> 465,7</td><td align="center"> 499,1</td><td align="center"> 532,4</td><td align="center"> 518,4</td><td align="center"> 535,2</td><td align="center"> 546,0</td><td align="center"> 557,0</td></tr><tr><td align="justify"> Officier 3ème classe équipages</td><td align="left"></td><td align="center"> 376,8</td><td align="center"> 408,3</td><td align="center"> 439,8</td><td align="center"> 471,3</td><td align="center"> 502,8</td><td align="center"> 486,9</td><td align="center"> 501,7</td><td align="center"> 510,8</td><td align="center"> 520,0</td></tr></tbody></table></div>Tableau 4 :</div>

CORPS MILITAIRE DU CONTRÔLE GÉNÉRAL DES ARMÉES

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th rowspan="2"> ÉCHELON</th><th colspan="10"> TAUX D'INVALIDITÉ</th></tr><tr><th> 10 %</th><th> 15 %</th><th> 20 %</th><th> 25 %</th><th> 30 %</th><th> 35 %</th><th> 40 %</th><th> 45 %</th><th> 50 %</th><th> 55 %</th></tr><tr><td align="left" rowspan="2"> Contrôleur général</td><td align="justify"> 2, 3 et exceptionnel</td><td align="left"> 122,4</td><td align="left"> 183,6</td><td align="left"> 244,8</td><td align="left"> 305,9</td><td align="left"> 395,5</td><td align="left"> 462,0</td><td align="left"> 526,7</td><td align="left"> 593,2</td><td align="left"> 657,9</td><td align="left"> 724,4</td></tr><tr><td align="justify"> 1</td><td align="left"> 104,9</td><td align="left"> 157,3</td><td align="left"> 209,8</td><td align="left"> 262,2</td><td align="left"> 336,3</td><td align="left"> 392,8</td><td align="left"> 447,9</td><td align="left"> 504,4</td><td align="left"> 559,6</td><td align="left"> 616,1</td></tr><tr><td align="left"> Contrôleur</td><td align="justify"> 1, 2 et 3</td><td align="left"> 91,8</td><td align="left"> 137,6</td><td align="left"> 183,5</td><td align="left"> 229,4</td><td align="left"> 291,9</td><td align="left"> 340,9</td><td align="left"> 388,9</td><td align="left"> 437,9</td><td align="left"> 485,8</td><td align="left"> 534,8</td></tr><tr><td align="left" rowspan="2"> Contrôleur adjoint</td><td align="justify"> 2 et 3</td><td align="left"> 91,8</td><td align="left"> 137,6</td><td align="left"> 183,5</td><td align="left"> 229,4</td><td align="left"> 291,9</td><td align="left"> 340,9</td><td align="left"> 388,9</td><td align="left"> 437,9</td><td align="left"> 485,8</td><td align="left"> 534,8</td></tr><tr><td align="justify"> 1</td><td align="left"> 80,1</td><td align="left"> 120,1</td><td align="left"> 160,2</td><td align="left"> 200,2</td><td align="left"> 252,5</td><td align="left"> 294,8</td><td align="left"> 336,4</td><td align="left"> 378,7</td><td align="left"> 420,3</td><td align="left"> 462,6</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> GRADE</th><th rowspan="2"> ÉCHELON</th><th colspan="9"> TAUX D'INVALIDITÉ</th></tr><tr><th> 60 %</th><th> 65 %</th><th> 70 %</th><th> 75 %</th><th> 80 %</th><th> 85 %</th><th> 90 %</th><th> 95 %</th><th> 100 %</th></tr><tr><td align="left" rowspan="2"> Contrôleur général</td><td align="justify"> 2, 3 et exceptionnel</td><td align="center"> 790,9</td><td align="center"> 857,4</td><td align="center"> 923,9</td><td align="center"> 990,4</td><td align="center"> 1056,9</td><td align="center"> 1074,4</td><td align="center"> 1125,9</td><td align="center"> 1167,7</td><td align="center"> 1210,8</td></tr><tr><td align="justify"> 1</td><td align="center"> 672,6</td><td align="center"> 729,1</td><td align="center"> 785,6</td><td align="center"> 842,1</td><td align="center"> 898,6</td><td align="center"> 906,5</td><td align="center"> 947,6</td><td align="center"> 980,0</td><td align="center"> 1013,4</td></tr><tr><td align="left"> Contrôleur</td><td align="justify"> 1, 2 et 3</td><td align="center"> 583,8</td><td align="center"> 632,8</td><td align="center"> 681,8</td><td align="center"> 730,8</td><td align="center"> 779,8</td><td align="center"> 780,6</td><td align="center"> 813,8</td><td align="center"> 839,3</td><td align="center"> 865,4</td></tr><tr><td align="left" rowspan="2"> Contrôleur adjoint</td><td align="justify"> 2 et 3</td><td align="center"> 583,8</td><td align="center"> 632,8</td><td align="center"> 681,8</td><td align="center"> 730,8</td><td align="center"> 779,8</td><td align="center"> 780,6</td><td align="center"> 813,8</td><td align="center"> 839,3</td><td align="center"> 865,4</td></tr><tr><td align="justify"> 1</td><td align="center"> 504,9</td><td align="center"> 547,3</td><td align="center"> 589,6</td><td align="center"> 631,9</td><td align="center"> 674,3</td><td align="center"> 668,7</td><td align="center"> 694,9</td><td align="center"> 714,1</td><td align="center"> 733,8</td></tr></tbody></table></div>II. — Pensions de conjoint ou partenaire survivant et d'orphelins</div>

Tableau 1 :

AYANTS CAUSE DES ASPIRANTS, SOUS-OFFICIERS, SOUS-OFFICIERS MARINIERS ET MILITAIRES DU RANG (*)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> GRADE</th><th> TAUX SIMPLE</th><th> TAUX NORMAL</th></tr><tr><td align="justify"> Aspirant</td><td align="center"> 360,7</td><td align="center"> 541,1</td></tr><tr><td align="justify"> Major</td><td align="center"> 382,5</td><td align="center"> 573,7</td></tr><tr><td align="justify"> Adjudant-chef ou maître principal</td><td align="center"> 379,9</td><td align="center"> 569,9</td></tr><tr><td align="justify"> Adjudant</td><td align="center"> 367,7</td><td align="center"> 551,6</td></tr><tr><td align="justify"> Sergent-major ou maître (avant le 1er janvier 1976)</td><td align="center"> 360,7</td><td align="center"> 541,1</td></tr><tr><td align="justify"> Sergent-chef ou maître (à/c du 1er janvier 1976) ou second maître de 1re classe (avant le 1er janvier 1976)</td><td align="center"> 358,5</td><td align="center"> 537,8</td></tr><tr><td align="justify"> Gendarme</td><td align="center"> 357,8</td><td align="center"> 536,8</td></tr><tr><td align="justify"> Sergent ou second maître (à/c du 1er janvier 1976) ou second maître de 2e classe (avant le 1er janvier 1976)</td><td align="center"> 356,3</td><td align="center"> 534,5</td></tr><tr><td align="justify"> Caporal-chef ou quartier-maître de 1ère classe</td><td align="center"> 339,1</td><td align="center"> 508,7</td></tr><tr><td align="justify"> Caporal ou quartier-maître de 2e classe</td><td align="center"> 335,1</td><td align="center"> 502,7</td></tr><tr><td align="left"> Soldat ou matelot</td><td align="center"> 333</td><td align="center"> 500</td></tr></tbody></table></div>Tableau 2 :</div>

AYANTS CAUSE DES OFFICIERS DES ARMÉES DE TERRE, DE L'AIR ET DE LA MARINE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> GRADE</th><th> ÉCHELON</th><th> TAUX SIMPLE</th><th> TAUX NORMAL</th></tr><tr><td align="left" rowspan="2"> Général de division<br/> Vice-amiral</td><td align="center"> 2</td><td align="center"> 770,9</td><td align="center"> 1156,4</td></tr><tr><td align="center"> 1</td><td align="center"> 719,3</td><td align="center"> 1079</td></tr><tr><td align="left" rowspan="2"> Général de brigade<br/> Contre-amiral</td><td align="center"> 2</td><td align="center"> 666,9</td><td align="center"> 1000,4</td></tr><tr><td align="center"> 1</td><td align="center"> 629,5</td><td align="center"> 944,3</td></tr><tr><td align="left" rowspan="2"> Colonel<br/> Capitaine de vaisseau</td><td align="center"> 2 et exceptionnel</td><td align="center"> 589,1</td><td align="center"> 883,7</td></tr><tr><td align="center"> 1</td><td align="center"> 555,7</td><td align="center"> 833,6</td></tr><tr><td align="left" rowspan="2"> Lieutenant-colonel<br/> Capitaine de frégate</td><td align="center"> 2, 3 et spécial</td><td align="center"> 521,3</td><td align="center"> 782</td></tr><tr><td align="center"> 1</td><td align="center"> 511,3</td><td align="center"> 767</td></tr><tr><td align="left" rowspan="2"> Commandant<br/> Capitaine de corvette</td><td align="center"> 2 et 3</td><td align="center"> 499,1</td><td align="center"> 748,7</td></tr><tr><td align="center"> 1</td><td align="center"> 477,9</td><td align="center"> 716,9</td></tr><tr><td align="left" rowspan="4"> Capitaine<br/> Lieutenant de vaisseau</td><td align="center"> 4 et spécial</td><td align="center"> 453,7</td><td align="center"> 680,6</td></tr><tr><td align="center"> 3</td><td align="center"> 440,5</td><td align="center"> 660,8</td></tr><tr><td align="center"> 2</td><td align="center"> 430,3</td><td align="center"> 645,5</td></tr><tr><td align="center"> 1</td><td align="center"> 420,3</td><td align="center"> 630,5</td></tr><tr><td align="left" rowspan="4"> Lieutenant<br/> Enseigne de vaisseau<br/> de 1ère classe</td><td align="center"> 4 et 5</td><td align="center"> 411,1</td><td align="center"> 616,7</td></tr><tr><td align="center"> 3</td><td align="center"> 401,1</td><td align="center"> 601,7</td></tr><tr><td align="center"> 2</td><td align="center"> 398,1</td><td align="center"> 597,2</td></tr><tr><td align="center"> 1</td><td align="center"> 386,9</td><td align="center"> 580,4</td></tr><tr><td align="left" rowspan="3"> Sous-lieutenant<br/> Enseigne de vaisseau<br/> de 2ème classe</td><td align="center"> 3</td><td align="center"> 385,9</td><td align="center"> 578,9</td></tr><tr><td align="center"> 2</td><td align="center"> 384,9</td><td align="center"> 577,4</td></tr><tr><td align="center"> 1</td><td align="center"> 362,7</td><td align="center"> 544,1</td></tr></tbody></table></div>Tableau 3 :</div>

AYANTS CAUSE DES OFFICIERS DES ÉQUIPAGES DE LA FLOTTE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> GRADE</th><th> ÉCHELON</th><th> TAUX SIMPLE</th><th> TAUX NORMAL</th></tr><tr><td align="left" rowspan="2"> Officier principal des équipages</td><td align="center"> 2</td><td align="center"> 499,1</td><td align="center"> 748,7</td></tr><tr><td align="center"> 1</td><td align="center"> 477,9</td><td align="center"> 716,9</td></tr><tr><td align="left"> Officier 1ère classe des équipages</td><td align="left"></td><td align="center"> 440,5</td><td align="center"> 660,8</td></tr><tr><td align="left"> Officier 2ème classe des équipages</td><td align="left"></td><td align="center"> 430,3</td><td align="center"> 645,5</td></tr><tr><td align="left"> Officier 3ème classe des équipages</td><td align="left"></td><td align="center"> 411,1</td><td align="center"> 616,7</td></tr></tbody></table></div>Tableau 4 :</div>

AYANTS CAUSE DES MEMBRES DU CORPS MILITAIRE DU CONTRÔLE GÉNÉRAL DES ARMÉES

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> GRADE</th><th> ÉCHELON</th><th> TAUX SIMPLE</th><th> TAUX NORMAL</th></tr><tr><td align="left" rowspan="2"> Contrôleur général</td><td align="center"> 2, 3 et exceptionnel</td><td align="center"> 770,9</td><td align="center"> 1156,4</td></tr><tr><td align="center"> 1</td><td align="center"> 666,9</td><td align="center"> 1000,4</td></tr><tr><td align="left"> Contrôleur</td><td align="center"> 1, 2 et 3</td><td align="center"> 589,1</td><td align="center"> 883,7</td></tr><tr><td align="left" rowspan="2"> Contrôleur adjoint</td><td align="center"> 2 et 3</td><td align="center"> 589,1</td><td align="center"> 883,7</td></tr><tr><td align="center"> 1</td><td align="center"> 521,3</td><td align="center"> 782</td></tr></tbody></table></div>III. — Assimilations - personnels du service de santé des armées</div>

Tableau 1 : PRATICIENS DU SERVICE DE SANTÉ DES ARMÉES

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> GRADE DES PRATICIENS<br/> du service de santé des armées</th><th> ÉCHELONS</th><th> ASSIMILATION AUX GRADES<br/> de la hiérarchie militaire générale</th></tr><tr><td align="left"> Médecin chef des services hors classe<br/> Pharmacien chef des services hors classe<br/> Vétérinaire chef des services hors classe<br/> Chirurgien-dentiste chef des services hors classe</td><td align="left"></td><td align="center"> Général de division</td></tr><tr><td align="left"> Médecin chef des services de classe normale<br/> Pharmacien chef des services de classe normale<br/> Vétérinaire chef des services de classe normale<br/> Chirurgien-dentiste chef des services de classe normale</td><td align="left"></td><td align="center"> Général de brigade</td></tr><tr><td align="left"> Médecin en chef<br/> Pharmacien en chef<br/> Vétérinaire en chef<br/> Chirurgien-dentiste en chef</td><td align="center"> Echelon exceptionnel<br/> 4ème et 5e échelon</td><td align="center"> Colonel</td></tr><tr><td align="left"> Médecin en chef<br/> Pharmacien en chef<br/> Vétérinaire en chef<br/> Chirurgien-dentiste en chef</td><td align="center"> 1er, 2e et 3e échelon</td><td align="center"> Lieutenant-colonel</td></tr><tr><td align="left"> Médecin principal<br/> Pharmacien principal<br/> Vétérinaire principal<br/> Chirurgien-dentiste principal</td><td align="left"></td><td align="center"> Commandant</td></tr><tr><td align="left"> Médecin<br/> Pharmacien<br/> Vétérinaire<br/> Chirurgien-dentiste</td><td align="left"></td><td align="center"> Capitaine</td></tr><tr><td align="left"> Interne</td><td align="left"></td><td align="center"> Lieutenant</td></tr><tr><td align="left"> Elève médecin<br/> Elève pharmacien<br/> Elève chirurgien-dentiste</td><td align="center"> A partir de la 2e année d'études</td><td align="center"> Aspirant</td></tr><tr><td align="left"> Elève vétérinaire</td><td align="center"> A partir de la 1re année d'études</td><td align="center"> Aspirant</td></tr><tr><td align="left"> Elève médecin,<br/> Elève pharmacien<br/> Elève chirurgien-dentiste</td><td align="center"> 1re année d'études</td><td align="center"> Sergent</td></tr></tbody></table></div>Tableau 2 : MILITAIRES, INFIRMIERS ET TECHNICIENS DES HÔPITAUX DES ARMÉES</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Grades des militaires infirmiers et techniciens<br/> des hôpitaux des armées</th><th> Échelons</th><th> Grade de référence<br/> de la hiérarchie militaire générale</th></tr><tr><td align="left"> Directeur des soins de classe exceptionnelle</td><td align="center"> A partir du 3e échelon</td><td align="center" rowspan="2"> Colonel ou capitaine de vaisseau</td></tr><tr><td align="left"> Directeur des soins hors classe</td><td align="center"> A partir du 8e échelon</td></tr><tr><td align="left"> Directeur des soins de classe exceptionnelle</td><td align="center"> A partir du 1er et jusqu'au 2e échelon inclus</td><td align="center" rowspan="7"> Lieutenant-colonel ou capitaine de frégate</td></tr><tr><td align="left"> Directeur des soins hors classe</td><td align="center"> A partir du 1er et jusqu'au 7e échelon inclus</td></tr><tr><td align="left"> Directeur des soins de classe normale</td><td align="center"> A partir du 8e échelon</td></tr><tr><td align="left"> Cadre de santé paramédical hors classe</td><td align="center"> A partir du 3e échelon</td></tr><tr><td align="left"> Cadre supérieur de santé paramédical</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Psychologue hors classe</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Sage-femme des hôpitaux du second grade (1)</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Directeur des soins de classe normale</td><td align="center"> A partir du 1er et jusqu'au 7e échelon inclus</td><td align="center" rowspan="7"> Commandant ou capitaine de corvette</td></tr><tr><td align="left"> Cadre de santé paramédical hors classe</td><td align="center"> A partir du 1er et jusqu'au 2e échelon inclus</td></tr><tr><td align="left"> Cadre supérieur de santé paramédical</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Cadre de santé paramédical</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Psychologue hors classe</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Psychologue de classe normale</td><td align="center"> A partir du 9e échelon</td></tr><tr><td align="left"> Sage-femme des hôpitaux du second grade (1)</td><td align="center"> A partir du 4e et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Cadre de santé paramédical</td><td align="center"> A partir du 3e et jusqu'au 5e échelon inclus</td><td align="center" rowspan="3"> Capitaine ou lieutenant de vaisseau</td></tr><tr><td align="left"> Psychologue de classe normale</td><td align="center"> A partir du 5e et jusqu'au 8e échelon inclus</td></tr><tr><td align="left"> Sage-femme des hôpitaux du second grade (1)</td><td align="center"> A partir du 1er et jusqu'au 3e échelon inclus</td></tr><tr><td align="left"> Cadre de santé paramédical</td><td align="center"> A partir du 1er et jusqu'au 2e échelon inclus</td><td align="center" rowspan="2"> Lieutenant ou enseigne de vaisseau de première classe</td></tr><tr><td align="left"> Psychologue de classe normale</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Assistant médico-administratif de classe exceptionnelle</td><td align="center"> A partir du 1er échelon</td><td align="center" rowspan="43"> Major</td></tr><tr><td align="left"> Assistant médico-administratif de classe supérieure</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Assistant médico-administratif de classe normale</td><td align="center"> A partir du 11e échelon</td></tr><tr><td align="left"> Diététicien de classe supérieure</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Diététicien de classe normale</td><td align="center"> A partir du 4e échelon</td></tr><tr><td align="left"> Infirmiers anesthésistes des hôpitaux des armées de deuxième grade</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmiers anesthésistes des hôpitaux des armées de premier grade</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier anesthésiste de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier anesthésiste de classe normale (1)</td><td align="center"> A partir du 4e échelon</td></tr><tr><td align="left"> Infirmier de bloc opératoire de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier de bloc opératoire de classe normale (1)</td><td align="center"> A partir du 5e échelon</td></tr><tr><td align="left"> Infirmier de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier de classe normale (1)</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Infirmier en soins généraux et spécialisés du troisième grade/ Infirmier de bloc opératoire</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier en soins généraux et spécialisés du troisième grade/ Puéricultrice</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier en soins généraux et spécialisés du deuxième grade/ Infirmier de bloc opératoire</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier en soins généraux et spécialisés du deuxième grade/ Puéricultrice</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier en soins généraux et spécialisés du deuxième grade/ Infirmier en soins généraux</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Infirmier en soins généraux et spécialisés du premier grade/ Infirmier en soins généraux</td><td align="center"> A partir du 5e échelon</td></tr><tr><td align="left"> Manipulateurs d'électroradiologie médicale des hôpitaux des armées de classe supérieure</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Manipulateur d'électroradiologie médicale de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Manipulateurs d'électroradiologie médicale des hôpitaux des armées de classe normale</td><td align="center"> A partir du 5e échelon</td></tr><tr><td align="left"> Manipulateur d'électroradiologie médicale de classe normale (1)</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Masseurs-kinésithérapeutes des hôpitaux des armées de classe supérieure</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Masseur-kinésithérapeute de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Masseurs-kinésithérapeutes des hôpitaux des armées de classe normale</td><td align="center"> A partir du 4e échelon</td></tr><tr><td align="left"> Masseur-kinésithérapeute de classe normale (1)</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Orthophonistes des hôpitaux des armées de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Orthophoniste de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Orthophonistes des hôpitaux des armées de classe normale (1)</td><td align="center"> A partir du 5e échelon</td></tr><tr><td align="left"> Orthophoniste de classe normale (1)</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Orthoptistes des hôpitaux des armées de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Orthoptiste de classe supérieure (1)</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Orthoptistes des hôpitaux des armées de classe normale (1)</td><td align="center"> A partir du 5e échelon</td></tr><tr><td align="left"> Orthoptiste de classe normale (1)</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Préparateur en pharmacie hospitalière de classe supérieure</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Préparateur en pharmacie hospitalière de classe normale</td><td align="center"> A partir du 4e échelon</td></tr><tr><td align="left"> Sage-femme des hôpitaux du premier grade</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Technicien de laboratoire de classe supérieure</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Technicien de laboratoire de classe normale</td><td align="center"> A partir du 4e échelon</td></tr><tr><td align="left"> Technicien supérieur hospitalier de 1ère classe</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Technicien supérieur hospitalier de 2e classe</td><td align="center"> A partir du 6e échelon</td></tr><tr><td align="left"> Technicien hospitalier</td><td align="center"> A partir du 11e échelon</td></tr><tr><td align="left"> Assistant médico-administratif de classe supérieure</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td><td align="center" rowspan="21"> Adjudant-chef ou maître principal</td></tr><tr><td align="left"> Assistant médico-administratif de classe normale</td><td align="center"> A partir du 5e et jusqu'au 10e échelon inclus</td></tr><tr><td align="left"> Aide-soignant de classe supérieure</td><td align="center"> A partir du 1er échelon</td></tr><tr><td align="left"> Aide-soignant de classe normale</td><td align="center"> A partir du 4e échelon</td></tr><tr><td align="left"> Diététicien de classe normale</td><td align="center"> A partir du 1er et jusqu'au 3e échelon inclus</td></tr><tr><td align="left"> Infirmier anesthésiste de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 3e échelon inclus</td></tr><tr><td align="left"> Infirmier de bloc opératoire de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Infirmier de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Infirmier en soins généraux et spécialisés du premier grade/ Infirmiers en soins généraux</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Manipulateurs d'électroradiologie médicale des hôpitaux des armées de classe normale</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Manipulateur d'électroradiologie médicale de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Masseurs-kinésithérapeutes des hôpitaux des armées de classe normale</td><td align="center"> A partir du 1er et jusqu'au 3e échelon inclus</td></tr><tr><td align="left"> Masseur-kinésithérapeute de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Orthophonistes des hôpitaux des armées de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Orthophoniste de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Orthoptistes des hôpitaux des armées de classe normale (1)</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Orthoptiste de classe normale (1)</td><td align="center"> A partir du 1e et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Préparateur en pharmacie hospitalière de classe normale</td><td align="center"> A partir du 1er et jusqu'au 3e échelon inclus</td></tr><tr><td align="left"> Technicien de laboratoire de classe normale</td><td align="center"> A partir du 1er et jusqu'au 3e échelon inclus</td></tr><tr><td align="left"> Technicien supérieur hospitalier de 2e classe</td><td align="center"> A partir du 1er et jusqu'au 5e échelon inclus</td></tr><tr><td align="left"> Technicien hospitalier</td><td align="center"> A partir du 5e et jusqu'au 10e échelon inclus</td></tr><tr><td align="left"> Aide-soignant de classe normale</td><td align="center"> A partir du 3e échelon</td><td align="center" rowspan="3"> Adjudant ou premier maître</td></tr><tr><td align="left"> Assistant médico-administratif de classe normale</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Technicien hospitalier</td><td align="center"> A partir du 1er et jusqu'au 4e échelon inclus</td></tr><tr><td align="left"> Aide-soignant de classe normale</td><td align="center"> A partir du 1er et jusqu'au 2e échelon inclus</td><td align="center"> Sergent-chef ou maître</td></tr><tr><td align="center" colspan="3"> (1) Corps en extinction.</td></tr></tbody></table></div></div>

**Art. Annexe 2**

GUIDES-BARÈMES DES INVALIDITÉS

I. – Commentaire sur le guide-barème des invalidités du code des pensions militaires d'invalidité et des victimes de guerre

Le guide-barème des invalidités reproduit, à droit constant, l'ensemble des données des trois barèmes existant en matière de pension militaire d'invalidité, à savoir l'échelle de gravité de 1887, le barème de 1915 et le barème de 1919 modifié. Les pourcentages attribués par le barème de 1919 modifié figurent dans la colonne "pourcentage d'invalidité" et sont comparés, quand il y a lieu, avec les barèmes antérieurs dans la colonne "pourcentage prévu par les barèmes antérieurs". Les trois barèmes évoqués ci-dessus sont entièrement différents dans leur inspiration. C'est ce qui explique d'ailleurs les divergences d'appréciations qu'on peut y trouver à propos d'une même infirmité.

L'échelle de gravité de 1887 (issue d'une décision ministérielle du 23 juillet 1887) fut élaborée pour l'application des lois du 11 avril 1831 et du 18 avril 1831. Elle visait exclusivement des infirmités incurables mettant le militaire, de carrière à l'époque, soit hors d'état de rester en activité et lui ôtant toute possibilité d'y rentrer ultérieurement (officiers), soit hors d'état de servir et de pourvoir à sa subsistance (sous-officiers, et soldats). Elles entraînaient, alors, le départ définitif de ces derniers de l'armée. Les pourcentages qui étaient attribués aux infirmités tendaient ainsi à indemniser non seulement l'invalidité, mais également le préjudice subi par le militaire en cause du fait de l'interruption de sa carrière pour une infirmité due au service.

Il est à noter d'ailleurs qu'initialement cette échelle ne comportait pas à proprement parler de pourcentages d'invalidité, mais procédait simplement au classement de certaines infirmités en six catégories. L'introduction des pourcentages a été faite par décrets, dont la parution s'est échelonnée de 1906 à 1918.

Le barème de 1915 a été élaboré par les médecins de l'administration centrale du ministère de la guerre (commission consultative médicale) pour servir de guide aux experts. Il constitue plutôt une codification des pourcentages d'invalidité généralement admis à l'époque en matière d'accident du travail (loi du 9 avril 1898). Contrairement à l'échelle de gravité de 1887, il ne tient pas compte d'un préjudice quelconque de carrière.

Le barème de 1919 (issu d'un décret du 29 mai 1919 modifié), établi par application des dispositions de l'article 9, § 4, de la loi du 31 mars 1919 (article L. 125-3 du code des pensions militaires d'invalidité et des victimes de guerre), fut dressé par une commission de médecins légistes en tenant compte de la science médico-légale de l'époque. Il constitue une étude médico-légale de l'évaluation applicable aux invalidités. Les pourcentages retenus, comme ceux du barème de 1915, n'indemnisent que le dommage objectif.

Ce dernier barème a fait l'objet de mises à jour inégalement fréquentes suivant les titres. On peut ainsi trouver, dans les titres les plus anciens du barème, dont certains sont désormais peu utilisés, des formulations ou des classements qui exigeraient une transposition par un expert au vu de l'évolution des connaissances médicales et/ou des modifications ou des suppressions excédant la logique de la refonte à droit constant.

II. – Guides-barèmes des invalidités applicables à certaines catégories de pensionnés

Figurent aussi en annexe du code des pensions militaires d'invalidité et des victimes de guerre, le guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation et le guide-barème applicable aux infirmités et maladies contractées par les militaires et assimilés dans certains camps ou lieux de détention. Ces textes, qui prévoient un nombre limité d'infirmités, s'appliquent à certaines catégories de pensionnés. Ces pensionnés relèvent également, pour les infirmités ne figurant pas à ces barèmes particuliers, des dispositions générales du guide-barème des invalidités.

Guide-barème des invalidités applicable au titre du code des pensions militaires d'invalidité et des victimes de guerre

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> DÉSIGNATION DES INFIRMITÉS</th><th colspan="2"> POURCENTAGE D'INVALIDITÉ</th><th colspan="4"> POURCENTAGE PRÉVU PAR LES BARÈMES ANTÉRIEURS</th></tr><tr><th rowspan="2"> Côté droit</th><th rowspan="2"> Côté gauche</th><th colspan="2"> Côté droit</th><th colspan="2"> Côté gauche</th></tr><tr><th> 1887</th><th> 1915</th><th> 1887</th><th> 1915</th></tr><tr><th></th><th> p. 100</th><th> p. 100</th><th> p. 100</th><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center" colspan="7"> TITRE PREMIER<br/> MEMBRES (1)</td></tr><tr><td align="justify" colspan="7"><p> (1) La commission chargée d'élaborer le guide-barème des amputations a émis l'avis que, par amputés, il faut entendre les mutilés qui ont subi l'amputation au niveau du poignet ou au-dessus, au niveau de la tibio-tarsienne ou au-dessus. Toutefois, elle a assimilé à l'amputation au niveau du poignet la perte des cinq doigts.</p><p>Aux amputés non appareillables ou dont l'appareillage est mal toléré, il est attribué une majoration de 5 %.</p></td></tr><tr><td align="center"> A. MEMBRE SUPÉRIEUR</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les taux d'invalidité correspondant au membre supérieur droit doivent être appliqués chez les gauchers au membre supérieur gauche et réciproquement.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> DOIGTS ET MÉTACARPE</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Raideurs articulaires et ankyloses partielles</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Suivant que la mobilité est conservée entre la demi-flexion et la flexion forcée (angle favorable) ou entre la demi-flexion et l'extension (angle défavorable).</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation inter-phalangienne</td><td align="left"> 1 à 4</td><td align="left"> 0 à 3</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation métacarpo-phalangienne</td><td align="left"> 1 à 3</td><td align="left"> 0 à 1</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation inter-phalangienne et métacarpo-phalangienne</td><td align="left"> 4 à 8</td><td align="left"> 3 à 6</td><td align="left"></td><td align="left"> 5 à 10</td><td align="left"></td><td align="left"> 2 à 10</td></tr><tr><td align="justify"> La mesure de la limitation des mouvements des doigts est basée sur la connaissance du fait suivant : on sait que la pulpe digitale s'applique sur le pli médian transversal de la paume quand la main est bien fermée. Il suffit donc de mesurer avec un double décimètre la distance du pli à la pointe de l'ongle dans les deux positions de flexion et d'extension maxima.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Index.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation métacarpo-phalangienne</td><td align="left"> 1 à 2</td><td align="left"> 0</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> 1re ou 2e articulation inter-phalangienne</td><td align="left"> 1 à 5</td><td align="left"> 0 à 4</td><td align="left"></td><td align="left" rowspan="2"> 5 à 10</td><td align="left"></td><td align="left" rowspan="2"> 0 à 10</td></tr><tr><td align="left"> Toutes les articulations (index-raide)</td><td align="left"> 5 à 10</td><td align="left"> 4 à 8</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Médius.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Une seule articulation</td><td align="left"> 0 à 2</td><td align="left"> 0</td><td align="left"></td><td align="left" rowspan="2"> 3 à 10</td><td align="left"></td><td align="left" rowspan="2"> 2 à 5</td></tr><tr><td align="left"> Toutes les articulations</td><td align="left"> 5 à 8</td><td align="left"> 4 à 6</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Annulaire.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Une seule articulation</td><td align="left"> 0 à 2</td><td align="left"> 0</td><td align="left"></td><td align="left"> 3 à 10</td><td align="left"></td><td align="left"> 3 à 5</td></tr><tr><td align="left"> Toutes les articulations</td><td align="left"> 5 à 8</td><td align="left"> 4 à 6</td><td align="left"></td><td align="left"> 3 à 10</td><td align="left"></td><td align="left"> 3 à 5</td></tr><tr><td align="left"> Auriculaire.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Une seule articulation</td><td align="left"> 0 à 1</td><td align="left"> 0</td><td align="left"></td><td align="left" rowspan="2"> 2 à 5</td><td align="left"></td><td align="left" rowspan="2"> 2 à 5</td></tr><tr><td align="left"> Toutes les articulations</td><td align="left"> 2 à 5</td><td align="left"> 0 à 4</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les quatre doigts avec le pouce libre. – Suivant que la gêne fonctionnelle intéresse :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. L'extension</td><td align="left"> 10 à 15</td><td align="left"> 8 à 12</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. La flexion</td><td align="left"> 20 à 30</td><td align="left"> 15 à 20</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les quatre doigts et le pouce. – Suivant que la gêne fonctionnelle intéresse :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. L'extension</td><td align="left"> 10 à 20</td><td align="left"> 8 à 15</td><td align="left"></td><td align="left" rowspan="2"> 40</td><td align="left"></td><td align="left" rowspan="2"> 30</td></tr><tr><td align="left"> b. La flexion</td><td align="left"> 30 à 40</td><td align="left"> 20 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> DEUX CLASSES</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Ankyloses OSSEUSES, vérifiées par la radiographie ;</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Ankyloses FIBREUSES, très serrées, ne permettant aucun mouvement utile, après tentatives suffisantes de mobilisation.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation carpo-métacarpienne</td><td align="left"> 20</td><td align="left"> 15</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 15</td></tr><tr><td align="left"> Articulation métacarpo-phalangienne</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 8</td></tr><tr><td align="left"> Articulation inter-phalangienne</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 7</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Articulation métacarpo-phalangienne et inter-phalangienne</td><td align="left"> 15</td><td align="left"> 12</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 15</td></tr><tr><td align="left"> Toutes les articulations :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Pouce en extension</td><td align="left"> 30</td><td align="left"> 25</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Pouce en flexion modérée</td><td align="left"> 25</td><td align="left"> 20</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Index.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation métacarpo-phalangienne</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 8</td><td align="left"></td><td align="left"> 6</td></tr><tr><td align="left"> Articulation de la 1re et de la 2e phalanges</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 7</td></tr><tr><td align="left"> Articulation de la 2e et de la 3e phalanges</td><td align="left"> 3</td><td align="left"> 1</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 2</td></tr><tr><td align="left"> Les deux dernières articulations</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 15</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> Les trois articulations</td><td align="left"> 15</td><td align="left"> 12</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 15</td></tr><tr><td align="left"> Médius.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation métacarpo-phalangienne</td><td align="left"> 3</td><td align="left"> 1</td><td align="left"></td><td align="left"> 7</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Articulation de la 1re et de la 2e phalanges</td><td align="left"> 7</td><td align="left"> 5</td><td align="left"></td><td align="left"> 4</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="left"> Articulation de la 2e et de la 3e phalanges</td><td align="left"> 2</td><td align="left"> 0</td><td align="left"></td><td align="left"> 3</td><td align="left"></td><td align="left"> 2</td></tr><tr><td align="left"> Les deux dernières articulations</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Les trois articulations</td><td align="left"> 15</td><td align="left"> 12</td><td align="left"></td><td align="left"> 15</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> Annulaire.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation métacarpo-phalangienne</td><td align="left"> 2</td><td align="left"> 0</td><td align="left"></td><td align="left"> 6</td><td align="left"></td><td align="left"> 4</td></tr><tr><td align="left"> Articulation de la 1re et de la 2e phalanges</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 4</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="left"> Articulation de la 2e et de la 3e phalanges</td><td align="left"> 1</td><td align="left"> 0</td><td align="left"></td><td align="left"> 2</td><td align="left"></td><td align="left"> 1</td></tr><tr><td align="left"> Les deux dernières articulations</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Les trois articulations</td><td align="left"> 12</td><td align="left"> 9</td><td align="left"></td><td align="left"> 12</td><td align="left"></td><td align="left"> 8</td></tr><tr><td align="left"> Auriculaire.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Articulation métacarpo-phalangienne</td><td align="left"> 1</td><td align="left"> 0</td><td align="left"></td><td align="left"> 4</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="left"> Articulation de la 1re et de la 2e phalanges</td><td align="left"> 3</td><td align="left"> 1</td><td align="left"></td><td align="left"> 2</td><td align="left"></td><td align="left"> 2</td></tr><tr><td align="left"> Articulation de la 2e et de la 3e phalanges</td><td align="left"> 1</td><td align="left"> 0</td><td align="left"></td><td align="left"> 2</td><td align="left"></td><td align="left"> 1</td></tr><tr><td align="left"> Les deux dernières articulations</td><td align="left"> 5</td><td align="left"> 3</td><td align="left"></td><td align="left"> 6</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Les trois articulations</td><td align="left"> 12</td><td align="left"> 9</td><td align="left"></td><td align="left"> 8</td><td align="left"></td><td align="left"> 6</td></tr><tr><td align="justify"> Gêne fonctionnelle des doigts résultant de lésions autres que les lésions articulaires. Section ou perte de substance des tendons extenseurs ou fléchisseurs. Adhérences ; cicatrices.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Flexion permanente d'un doigt</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce</td><td align="left"> 10 à 25</td><td align="left"> 8 à 20</td><td align="left"></td><td align="left"> 8</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Index</td><td align="left"> 5 à 15</td><td align="left"> 4 à 12</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 4</td></tr><tr><td align="left"> Médius</td><td align="left"> 5 à 15</td><td align="left"> 4 à 12</td><td align="left"></td><td align="left"> 3</td><td align="left"></td><td align="left"> 2</td></tr><tr><td align="left"> Annulaire</td><td align="left"> 5 à 12</td><td align="left"> 4 à 9</td><td align="left"></td><td align="left"> 1 à 2</td><td align="left"></td><td align="left"> 1</td></tr><tr><td align="left"> Auriculaire</td><td align="left"> 5 à 12</td><td align="left"> 4 à 9</td><td align="left"></td><td align="left"> 1 à 2</td><td align="left"></td><td align="left"> 1</td></tr><tr><td align="center"> Extension permanente d'un doigt</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce</td><td align="left"> 15 à 25</td><td align="left"> 12 à 20</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 8</td></tr><tr><td align="left"> Index</td><td align="left"> 10 à 15</td><td align="left"> 8 à 12</td><td align="left"></td><td align="left"> 8</td><td align="left"></td><td align="left"> 6</td></tr><tr><td align="left"> Médius</td><td align="left"> 5 à 15</td><td align="left"> 4 à 12</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 4</td></tr><tr><td align="left"> Annulaire</td><td align="left"> 5 à 12</td><td align="left"> 4 à 9</td><td align="left"></td><td align="left"> 4</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="left"> Auriculaire</td><td align="left"> 5 à 12</td><td align="left"> 4 à 9</td><td align="left"></td><td align="left"> 4</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="center"> Impotence totale définitive de préhension de la main</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Par flexion ou extension permanente de tous les doigts, y compris le pouce (avec ou sans ankylose proprement dite)</td><td align="left"> 60</td><td align="left"> 45</td><td align="center"> 65</td><td align="left"> 60</td><td align="center"> 65</td><td align="left"> 50</td></tr><tr><td align="left"> 2° Par flexion ou extension permanente de trois doigts, avec raideur des autres, atrophie de la main et de l'avant-bras, raideur du poignet</td><td align="left"> 60</td><td align="left"> 45</td><td align="center"> 60</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="center" rowspan="2"> Rétraction ischémique de Wolkmann<br/> (La plupart du temps le pouce n'est pas atteint)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Cas où le pouce est atteint, la main est alors fonctionnellement inutile</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 60</td><td align="center"> 65</td><td align="left"> 50</td></tr><tr><td align="left"> b. Cas où le pouce est libre</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 40</td><td align="left"></td><td align="left"> 30</td></tr><tr><td align="center"> Maladie de Dupuytren</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Rétraction des deux derniers doigts</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="center"> Pseudarthrose des doigts</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Pseudarthrose ballante, avec perte de substance osseuse</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Phalange unguéale.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="left"> Index</td><td align="left"> 1 à 2</td><td align="left"> 0</td><td align="left"></td><td align="left"> 4</td><td align="left"></td><td align="left"> 2</td></tr><tr><td align="left"> Autres doigts</td><td align="left"> 1 à 2</td><td align="left"> 0</td><td align="left"></td><td align="left"> 2</td><td align="left"></td><td align="left"> 1</td></tr><tr><td align="left"> Autres phalanges</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce</td><td align="left"> 15</td><td align="left"> 12</td><td align="left"></td><td align="left"> 15</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> Index</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 8</td></tr><tr><td align="left"> Autres doigts</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="center"> Luxations irréduites et irréductibles</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Phalangette</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Métacarpo-phalangienne (suivant la mobilité restaurée)</td><td align="left"> 10 à 25</td><td align="left"> 8 à 20</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Lors de cicatrices adhérentes de la paume et de raideur des autres doigts</td><td align="left"> 30 à 40</td><td align="left"> 20 à 30</td><td align="center"> 60</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> Doigts</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Phalangette</td><td align="left"> 2 à 3</td><td align="left"> 0 à 1</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Phalangine et phalange (suivant la mobilité restaurée)</td><td align="left"> 5 à 15</td><td align="left"> 4 à 12</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Amputations ou désarticulations</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Ablation isolée du pouce ou d'un doigt, partielle ou totale</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Phalange unguéale</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 5 à 10</td></tr><tr><td align="left"> Les deux phalanges</td><td align="left"> 30</td><td align="left"> 20</td><td align="left" rowspan="2"> 60</td><td align="left"> 20</td><td align="left" rowspan="2"> 60</td><td align="left"> 15</td></tr><tr><td align="left"> Les deux phalanges et le 1er métacarpien</td><td align="left"> 35</td><td align="left"> 25</td><td align="left"> 30</td><td align="left"> 25</td></tr><tr><td align="left"> Index</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Phalange unguéale</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Deux phalanges</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 12</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> Les trois phalanges</td><td align="left"> 15</td><td align="left"> 12</td><td align="left"></td><td align="left"> 15</td><td align="left"></td><td align="left"> 12</td></tr><tr><td align="left"> Médius – Annulaire – Auriculaire</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Phalange unguéale</td><td align="left"> 1</td><td align="left"> 0</td><td align="left"></td><td align="left"> 2</td><td align="left"></td><td align="left"> 1</td></tr><tr><td align="left"> Deux phalanges</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 3</td></tr><tr><td align="left"> Trois phalanges</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="center"> Ablation de plusieurs doigts</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ablation de deux doigts, avec les métacarpiens correspondants :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Index et un autre doigt</td><td align="left"> 35</td><td align="left"> 25</td><td align="center"> 60</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> Deux doigts autres que l'index</td><td align="left"> 20</td><td align="left"> 15</td><td align="center"> 60</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> (Lors de mobilité conservée du pouce et des autres doigts.)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pouce, index</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="left"> Index, médius</td><td align="left"> 35</td><td align="left"> 25</td><td align="center"> 60</td><td align="left"> 40</td><td align="center"> 60</td><td align="left"> 30</td></tr><tr><td align="left"> Médius, annulaire</td><td align="left"> 20</td><td align="left"> 15</td><td align="center"> 60</td><td align="left"> 30</td><td align="center"> 60</td><td align="left"> 20</td></tr><tr><td align="left"> Annulaire, auriculaire</td><td align="left"> 20</td><td align="left"> 15</td><td align="center"> 60</td><td align="left"> 20</td><td align="center"> 60</td><td align="left"> 10</td></tr><tr><td align="justify"> Ablation de deux doigts, avec ou sans les métacarpiens correspondants, lors de raideur très prononcée du pouce et des autres doigts et d'atrophie de la main</td><td align="left"> 50</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Ablation totale du pouce et de l'index :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Si les autres doigts sont assez mobiles pour faire préhension avec la paume</td><td align="left"> 45</td><td align="left"> 35</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Si les autres doigts sont déviés ou de mobilité plus ou moins incomplète</td><td align="left"> 50 à 60</td><td align="left"> 40 à 45</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Ablation de trois doigts, avec les métacarpiens correspondants :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Index et deux autres doigts</td><td align="left"> 50</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Médius, annulaire, auriculaire (suivant l'état de mobilité du pouce et de l'index)</td><td align="left"> 40 à 50</td><td align="left"> 30 à 40</td><td align="center"> 65</td><td align="left"> 30</td><td align="center"> 65</td><td align="left"> 20</td></tr><tr><td align="left"> Lors d'immobilisation du pouce et du doigt restant</td><td align="left"> 60</td><td align="left"> 45</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Pouce, index, médius</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 60</td><td align="center"> 65</td><td align="left"> 50</td></tr><tr><td align="left"> Index, médius, annulaire</td><td align="left"> 50</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="left"> Ablation de trois doigts, sans les métacarpiens correspondants :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Index et deux autres doigts (lors de mobilité conservée du pouce et du doigt restant)</td><td align="left"> 40</td><td align="left"> 30</td><td align="center"> 60</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> Médius, annulaire, auriculaire (lors de mobilité conservée du pouce et du doigt restant)</td><td align="left"> 30</td><td align="left"> 20</td><td align="center"> 60</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> Lors d'immobilisation du pouce et du doigt restant</td><td align="left"> 60</td><td align="left"> 45</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Index, médius, auriculaire</td><td align="left"></td><td align="left"></td><td align="center"> 60</td><td align="left"> 35</td><td align="center"> 60</td><td align="left"> 30</td></tr><tr><td align="left"> Pouce, index, annulaire</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="left"> Pouce, index, auriculaire</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="left"> Pouce, médius, annulaire</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 30</td></tr><tr><td align="left"> Pouce, médius, auriculaire</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 30</td></tr><tr><td align="left"> Pouce, annulaire, auriculaire</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 30</td></tr><tr><td align="justify"> Ablation totale du pouce et de trois ou de deux doigts autres que l'index</td><td align="left"> 50 à 60</td><td align="left"> 40 à 45</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Ablation des quatre derniers doigts</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Le pouce restant mobile</td><td align="left"> 45</td><td align="left"> 35</td><td align="center"> 65</td><td align="left"> 55</td><td align="center"> 65</td><td align="left"> 45</td></tr><tr><td align="left"> Lors d'immobilisation du pouce</td><td align="left"> 60</td><td align="left"> 45</td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Ablation des quatre premiers doigts</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 60</td><td align="center"> 65</td><td align="left"> 50</td></tr><tr><td align="left"> Ablation partielle de deux doigts :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> De la phalangette du pouce et des deux dernières phalanges de l'index :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> avec mobilité complète des moignons</td><td align="left"> 20</td><td align="left"> 15</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> sans mobilité des moignons</td><td align="left"> 30</td><td align="left"> 20</td><td align="left"></td><td align="left"> 30</td><td align="left"></td><td align="left"> 20</td></tr><tr><td align="left"> Deux phalangettes :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Index et médius</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Médius et annulaire</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 5</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="justify"> Ablation simultanée aux deux mains des pouces et de tous les doigts</td><td align="center" colspan="2"> 90</td><td align="center" colspan="2"> 100</td><td align="center" colspan="2"> 100</td></tr><tr><td align="justify"><p>Ablation de divers doigts aux deux mains (1) :</p><p>1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Des pouces et de tous les doigts à l'exception d'un seul</td><td align="center" colspan="2"> 85</td><td align="center" colspan="2"> 100</td><td align="center" colspan="2"> 100</td></tr><tr><td align="left"> De tous les doigts à l'exception d'un seul</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="center" colspan="2"> 100</td></tr><tr><td align="left"> Des pouces et de trois ou quatre doigts</td><td align="center" colspan="2"> 85</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Des pouces et de trois ou quatre doigts autres que les index</td><td align="center" colspan="2"> 70</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Des pouces et de trois autres doigts</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="center" colspan="2"> 80</td></tr><tr><td align="left"> Des pouces et des deux index</td><td align="center" colspan="2"> 80</td><td align="left" colspan="2"></td><td align="center" colspan="2"> 80</td></tr><tr><td align="left"> Des pouces, un index et un médius</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="center" colspan="2"> 70</td></tr><tr><td align="left"> Des pouces et un index</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="center" colspan="2"> 60</td></tr><tr><td align="left"> Des deux pouces</td><td align="center" colspan="2"> 60</td><td align="left" colspan="2"></td><td align="center" colspan="2"> 50</td></tr><tr><td align="left"> (Pour les ablations partielles et simultanées de deux doigts, à la même main, additionner les évaluations indiquées plus haut.)</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="center"> MÉTACARPE<br/> Fractures</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Cal difforme, saillant, gêne motrice des doigts correspondants</td><td align="left"> 5 à 15</td><td align="left"> 4 à 12</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Fractures avec perte de substance osseuse sur l'un ou l'autre bord de la main, déviation secondaire de la main ; écartement ou gêne motrice importante des doigts</td><td align="left"> 10 à 20</td><td align="left"> 8 à 15</td><td align="left"></td><td align="left"> 5 à 15</td><td align="left"></td><td align="left"> 0 à 5</td></tr><tr><td align="center"> Luxations</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Des deux derniers métacarpiens</td><td align="left"> 15 à 20</td><td align="left"> 12 à 15</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> De tous les métacarpiens</td><td align="left"> 30 à 40</td><td align="left"> 20 à 30</td><td align="left"></td><td align="left"> 40</td><td align="left"></td><td align="left"> 30</td></tr><tr><td align="left"> (Suivant la gêne fonctionnelle des doigts et du poignet.)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 60</td><td align="left"></td><td align="left"> 50</td></tr><tr><td align="center"> PERTE TOTALE DE LA MAIN</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Par désarticulation du poignet ou amputation très basse de l'avant-bras</td><td align="center" colspan="2" rowspan="5"> 85 (1)</td><td align="left" colspan="4"></td></tr><tr><td align="left"> Par amputation atypique intra-carpienne</td><td align="left" colspan="4"></td></tr><tr><td align="left"> Par désarticulation des cinq métacarpiens</td><td align="left" colspan="4"></td></tr><tr><td align="left"> Par amputation intra-métacarpienne</td><td align="left" colspan="4"></td></tr><tr><td align="left"> Par ablation du pouce et des quatre doigts</td><td align="left" colspan="4"></td></tr><tr><td align="left" rowspan="2"> Perte des deux mains</td><td align="center" colspan="2"> 100 (2)</td><td align="center" colspan="4"> 100 (2)</td></tr><tr><td align="justify" colspan="6"> (1) et (2) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</td></tr><tr><td align="center"> POIGNET</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>a. Les mouvements de flexion et d'extension varient entre 95° et 130° ;</p><p>b. Les mouvements de pronation et de supination embrassent un angle total de 180°</p></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Raideurs articulaires et ankyloses partielles</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Raideurs de l'extension et de la flexion</td><td align="left"> 5 à 8</td><td align="left"> 4 à 6</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Si les mouvements conservés se produisent également de chaque côté de la verticale, l'angle de mobilité est dit favorable</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 8</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="justify"> Si l'angle de mobilité s'effectue dans la flexion exagérée, c'est-à-dire lorsque l'extension ne peut pas se faire, l'angle de mobilité est dit défavorable</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 15 à 20</td><td align="left"></td><td align="left"> 10 à 20</td></tr><tr><td align="left"> Raideurs de la pronation et de la supination</td><td align="left"> 5 à 10</td><td align="left"> 4 à 8</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Si la partie du mouvement conservé évolue dans la position favorable de la pronation</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 8</td></tr><tr><td align="left"> Si la partie du mouvement conservé évolue dans la position défavorable de la supination</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 20 à 30</td><td align="left"></td><td align="left"> 10 à 20</td></tr><tr><td align="left"> Raideurs combinées</td><td align="left"> 10 à 20</td><td align="left"> 8 à 15</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. En extension et demi-pronation, pouce en dessus, pouce et doigts mobiles</td><td align="left"> 20</td><td align="left"> 15</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> b. En extension et pronation complète, doigts mobiles</td><td align="left"> 25</td><td align="left"> 20</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. En extension et pronation complète, doigts raidis</td><td align="left"> 40</td><td align="left"> 30</td><td align="center"> 60</td><td align="left"> 40</td><td align="center"> 60</td><td align="left"> 30</td></tr><tr><td align="justify"> d. En extension et supination, suivant le degré de mobilité des doigts</td><td align="left"> 40 à 50</td><td align="left"> 30 à 40</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> e. En flexion et pronation, suivant le degré de mobilité des doigts</td><td align="left"> 45 à 60</td><td align="left"> 35 à 45</td><td align="left"></td><td align="left"> 40</td><td align="left"></td><td align="left"> 30</td></tr><tr><td align="left"> f. En flexion et supination, doigts mobiles</td><td align="left"> 50</td><td align="left"> 40 à 50</td><td align="left"></td><td align="left"> 50</td><td align="left"></td><td align="left"> 40</td></tr><tr><td align="justify"> g. En flexion et supination, doigts ankylosés (perte de l'usage de la main)</td><td align="left"> 60</td><td align="left"> 45</td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="center"> Luxation</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Luxation non réduite du poignet lorsqu'elle détermine une gêne fonctionnelle importante</td><td align="left"></td><td align="left"></td><td align="center"> 60</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="center"> Pseudarthrose (poignet ballant)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> A la suite de larges résections ou de grandes pertes de substance traumatiques du carpe</td><td align="left"> 40</td><td align="left"> 30</td><td align="center"> 65</td><td align="left"> 20</td><td align="center"> 65</td><td align="left"> 10</td></tr><tr><td align="center"> Main botte, radiale ou cubitale</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Consécutive à une large perte de substance d'un des os de l'avant-bras, suivant le degré de la déviation latérale et de la gêne apportée à la mobilité des doigts</td><td align="left"> 20 à 40</td><td align="left"> 15 à 30</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> AVANT-BRAS</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Inflexion latérale ou antéro-postérieure des deux os avec gêne consécutive des mouvements de la main</td><td align="left"> 5 à 15</td><td align="left"> 4 à 12</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Limitation des mouvements de torsion (pronation et supination) :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pronation conservée, supination abolie</td><td align="left"> 5 à 10</td><td align="left"> 4 à 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> Pronation abolie, supination conservée</td><td align="left"> 10 à 15</td><td align="left"> 8 à 12</td><td align="left"></td><td align="left"> 20 à 30</td><td align="left"></td><td align="left"> 10 à 20</td></tr><tr><td align="left"> c. Suppression des mouvements de torsion avec immobilisation :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En demi-pronation, pouce en dessus</td><td align="left"> 15</td><td align="left"> 12</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En pronation complète</td><td align="left"> 25</td><td align="left"> 20</td><td align="left"></td><td align="left"> 40</td><td align="left"></td><td align="left"> 30</td></tr><tr><td align="left"> En supination</td><td align="left"> 35</td><td align="left"> 25</td><td align="left"></td><td align="left"> 50</td><td align="left"></td><td align="left"> 40</td></tr><tr><td align="left"> Cals vicieux :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Extrémité inférieure du radius (pénétration des fragments impossible à corriger, avec lésions articulaires et tendineuses)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 10 à 20</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="center"> Pseudarthrose (curabilité opératoire, sinon)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Des deux os :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Serrée</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 30</td><td align="left"></td><td align="left"> 20</td></tr><tr><td align="left"> Lâche (avant-bras ballant)</td><td align="left"> 40</td><td align="left"> 30</td><td align="center"> 65</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 30</td></tr><tr><td align="left"> b. D'un seul os :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Serrée</td><td align="left"> 0 à 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> Lâche</td><td align="left"> 5 à 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 15</td></tr><tr><td align="center"> Amputation</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Amputation de l'avant-bras</td><td align="left"> 85</td><td align="left"> 85</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> COUDE</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> L'amplitude en degrés des mouvements de flexion et d'extension du coude s'effectue :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>a. Pour la flexion, depuis 180° (extension complète) jusqu'à 30° (flexion complète) ;</p><p>b. Pour l'extension, depuis 30° (flexion complète) jusqu'à 180° (extension complète)</p></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Amplitude des mouvements de torsion (Voir Poignet)</p></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrice du coude entravant l'extension complète</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Extension limitée :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. A 135°</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. A 90°</td><td align="left"> 20</td><td align="left"> 15</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 20</td></tr><tr><td align="left"> c. A 45°</td><td align="left"> 40</td><td align="left"> 30</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> d. En deçà de 45°, l'avant-bras étant maintenu en flexion à angle très aigu</td><td align="left"> 50</td><td align="left"> 40</td><td align="left"></td><td align="left"> 60</td><td align="left"></td><td align="left"> 60</td></tr><tr><td align="center"><p>Fractures (Voir ci-après)</p><p>Raideurs articulaires</p></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Lorsque la partie du mouvement conservé évolue dans la position favorable :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Flexion active entre 110° et 75°</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> Flexion active entre 75° et la flexion complète</td><td align="left"> 20</td><td align="left"> 15</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 15</td></tr><tr><td align="left"> b. Lorsque la partie du mouvement conservé évolue dans la position défavorable :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Extension active de 110° à 180°</td><td align="left"> 30</td><td align="left"> 25</td><td align="left"></td><td align="left"> 50</td><td align="left"></td><td align="left"> 40</td></tr><tr><td align="left"> c. Mouvements de torsion (Voir Avant-bras)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Ce terme vise l'abolition des mouvements de flexion, d'extension, de pronation et de supination.</p><p>La position d'ankylose du coude est dite en "flexion", de 110° à 30° ; elle est dite "en extension", de 110° à 180°.</p></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Position favorable :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En flexion entre 110° et 75°</td><td align="left"> 35</td><td align="left"> 25</td><td align="center"> 60</td><td align="left"> 30</td><td align="center"> 60</td><td align="left"> 20</td></tr><tr><td align="left"> En flexion à angle aigu à 45°</td><td align="left"> 40 à 45</td><td align="left"> 30 à 40</td><td align="center"> 60</td><td align="left"> 40</td><td align="center"> 60</td><td align="left"> 30</td></tr><tr><td align="justify"> Cas extrême de flexion forcée où la main est appliquée contre l'épaule</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 60</td><td align="center"> 65</td><td align="left"> 50</td></tr><tr><td align="left"> Position défavorable :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En extension entre 110° et 180°</td><td align="left"> 50</td><td align="left"> 45</td><td align="center"> 65</td><td align="left"> 60</td><td align="center"> 65</td><td align="left"> 50</td></tr><tr><td align="center"><p>Ankyloses incomplètes</p><p>(Huméro-cubitale complète avec conservation des mouvements de torsion.)</p></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Position favorable :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En flexion entre 110° et 75°</td><td align="left"> 25</td><td align="left"> 20</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En flexion à angle aigu à 45°</td><td align="left"> 30</td><td align="left"> 25</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Position défavorable :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En extension entre 110° et 180°</td><td align="left"> 45</td><td align="left"> 35</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fracture de l'olécrane</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Cal osseux ou fibreux court, bonne extension, flexion peu limitée</td><td align="left"> 5</td><td align="left"> 4</td><td align="left"></td><td align="left"> 10</td><td align="left"></td><td align="left"> 5</td></tr><tr><td align="left"> b. Cal fibreux long, extension active complète, mais faible, flexion peu limitée</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Cal fibreux long, extension active presque nulle, atrophie notable du triceps</td><td align="left"> 20</td><td align="left"> 15</td><td align="left"></td><td align="left"> 20</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="center"> Luxation</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Luxation non réduite du coude</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="center"> Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Consécutive à de larges pertes de substance osseuse ou à des résections étendues du coude :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Coude mobile en tous sens, extension active nulle</td><td align="left"> 30 à 40</td><td align="left"> 25 à 30</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Coude ballant</td><td align="left"> 50</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="center"> Désarticulation</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Désarticulation du coude</td><td align="left"> 90</td><td align="left"> 90</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="center"> BRAS</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Consolidation avec déformation et atrophie musculaire</p><p>Le cal vicieux rentre dans ce cas</p></td><td align="left"> 10 à 30</td><td align="left"> 8 à 25</td><td align="left"></td><td align="left"> 10 à 20 (1)</td><td align="left"></td><td align="left"> 5 à 10</td></tr><tr><td align="justify"> 1) Le raccourcissement présente ici rarement par lui-même un inconvénient fonctionnel. Il n'en entraîne que s'il s'est prononcé au point de gêner le fonctionnement des muscles par rapprochement de leurs insertions. Dans les cas extrêmes, le taux d'invalidité peut atteindre 30 et 40 %</td><td align="left" colspan="6"></td></tr><tr><td align="center"> Pseudarthroses</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Curabilité opératoire, sinon :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Au niveau de la partie moyenne du bras</td><td align="left"> 40</td><td align="left"> 30</td><td align="center"> 65</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 30</td></tr><tr><td align="left"> b. Au voisinage de l'épaule ou du coude</td><td align="left"> 50</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="center"> Amputation</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Amputation du bras</td><td align="left"> 90</td><td align="left"> 90</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="center"> ÉPAULE</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrices de l'aisselle limitant plus ou moins l'abduction du bras</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Bras collé au corps</td><td align="left"> 30 à 40</td><td align="left"> 25 à 30</td><td align="left"></td><td align="left"> 20 à 50</td><td align="left"></td><td align="left"> 20 à 50</td></tr><tr><td align="left"> b. Abduction de 10 ° à 45 °</td><td align="left"> 20 à 30</td><td align="left"> 15 à 25</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Abduction de 45 ° à 90 °</td><td align="left"> 20</td><td align="left"> 15</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> d. Abduction jusqu'à 90 °, mais sans élévation possible</td><td align="left"> 10</td><td align="left"> 8</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Raideurs articulaires</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Portant principalement sur la propulsion et l'abduction</td><td align="left"> 10 à 30</td><td align="left"> 8 à 25</td><td align="left"></td><td align="left"> 10 à 20</td><td align="left"></td><td align="left"> 10</td></tr><tr><td align="left"> Cas graves avec angle de mobilité conservé défavorable</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 30 à 35</td><td align="left"></td><td align="left"> 20</td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec mobilité de l'omoplate</td><td align="left"> 35</td><td align="left"> 25</td><td align="center"> 65</td><td align="left"> 40</td><td align="center"> 65</td><td align="left"> 30</td></tr><tr><td align="left"> Avec fixation de l'omoplate</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sans complication</td><td align="left"> 45</td><td align="left"> 35</td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="left"> Avec complication de périarthrite douloureuse</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"> 60</td><td align="center"> 65</td><td align="left"> 60</td></tr><tr><td align="center"> Périarthrite chronique douloureuse</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Suivant le degré de limitation des mouvements</td><td align="left"> 5 à 25</td><td align="left"> 4 à 20</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Avec abolition des mouvements et atrophie marquée</td><td align="left"> 35</td><td align="left"> 25</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Consécutives à des résections larges ou à des pertes de substance osseuse étendues (épaule ballante)</td><td align="left"> 60</td><td align="left"> 45</td><td align="center"> 65</td><td align="left"> 50</td><td align="center"> 65</td><td align="left"> 40</td></tr><tr><td align="center"> Luxation</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Luxation récidivante de l'épaule</td><td align="left"> 10 à 30</td><td align="left"> 8 à 25</td><td align="left"></td><td align="left"> 40</td><td align="left"></td><td align="left"> 30</td></tr><tr><td align="left"> Luxation non réduite de l'épaule</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="center"> Amputations et désarticulations</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Désarticulation de l'épaule ou amputation sous-tubérositaire</td><td align="left"> 95</td><td align="left"> 95</td><td align="left" colspan="2" rowspan="2"></td><td align="left" colspan="2" rowspan="2"></td></tr><tr><td align="left"> Amputation interscapulo-thoracique</td><td align="left"> 95</td><td align="left"> 95</td></tr><tr><td align="center"> Amputation de deux membres</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Perte des deux membres supérieurs quel que soit le niveau</td><td align="left" colspan="2"> 100 (1)</td><td align="center" colspan="2"> 100 (1)</td><td align="center" colspan="2"> 100 (1)</td></tr><tr><td align="justify"> Amputation d'un membre supérieur et d'un membre inférieur quelle que soit leur combinaison</td><td align="left" colspan="2"> 90 (1)</td><td align="center" colspan="2"> 100 (1)</td><td align="center" colspan="2"> 100 (1)</td></tr><tr><td align="left"></td><td align="justify" colspan="6"><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p><p>Il est à noter que pour une amputation d'un membre supérieur et d'un membre inférieur le décompte en infirmités multiples donne pour le barème de 1919 un taux supérieur à 90 %.</p></td></tr><tr><td align="center"> CLAVICULE</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures et luxations</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Fracture :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> – bien consolidée, cal plus ou moins saillant, raideurs de l'épaule</td><td align="left"> 5 à 15</td><td align="left"> 4 à 12</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – consolidée dans des conditions normales, avec atrophie musculaire légère et sans périarthrite scapulo-humérale</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 1 à 5</td><td align="left"></td><td align="left"> 1 à 2</td></tr><tr><td align="left"> – bien consolidée et compliquée de périarthrite</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 10 à 20</td><td align="left"></td><td align="left"> 5 à 10</td></tr><tr><td align="justify"> – consolidée par cal difforme avec compressions nerveuses (curabilité opératoire)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> sinon voir titre Neuro-psychiatrie, Nerfs, cependant :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – avec simple fourmillement</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 30</td><td align="left"></td><td align="left"> 20</td></tr><tr><td align="left"> – avec phénomènes douloureux, parésie localisée</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 40</td><td align="left"></td><td align="left"> 30</td></tr><tr><td align="left"> – avec paralysie étendue</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 60</td><td align="left"></td><td align="left"> 50</td></tr><tr><td align="left"> b. Fracture double :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – avec consolidation normale</td><td align="left"> 10 à 30</td><td align="left"> 8 à 25</td><td align="left"></td><td align="left"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – avec cals saillants, raideurs des épaules</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – avec complication de périarthrite</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"> 10 à 20</td><td align="left"></td><td align="left"> 5 à 10</td></tr><tr><td align="left"> d. Luxation non réduite :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – externe</td><td align="left"> 0 à 5</td><td align="left"> 0 à 4</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – interne</td><td align="left"> 0 à 10</td><td align="left"> 0 à 8</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Muscles</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>a. Perte de substance musculaire, suivant qu'elle intéresse un ou plusieurs muscles, avec adhérences étendues à la peau ou aux plans profonds</p><p>b. Rupture complète ou partielle d'un muscle</p><p>c. Rupture complète ou partielle d'un tendon</p><p>(Pour a, b, c, voir raideurs articulaires, ankyloses)</p><p>d. Amyotrophie – voir Neuro-psychiatrie, Atrophies musculaires médullaires</p></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Nerfs</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Voir ci-dessous, titre Neuro-psychiatrie, Membre supérieur</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Arthrites</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Arthrites chroniques consécutives soit à des plaies articulaires avec ou sans lésions osseuses, soit à des accidents rhumatismaux infectieux ou tuberculeux (voir régions intéressées, raideurs articulaires, ankyloses, amputations)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Luxations</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Raideurs articulaires consécutives par arthrite, périarthrite, ostéome, atrophie musculaire, irréduction ou irréductibilité (voir régions intéressés, raideurs articulaires, ankyloses, amyotrophie)</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Luxation non réduite d'une grande articulation</td><td align="left"></td><td align="left"></td><td align="center"> 65</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><th></th><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center"><p>B. – MEMBRE INFÉRIEUR</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les deux membres inférieurs sont considérés comme ayant une utilité fonctionnelle équivalente.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>ORTEILS</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Raideurs articulaires</td><td align="center"> 0 à 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Gros orteil</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. En mauvaise position d'hyperextension ou de flexion</td><td align="center"> 10 à 15</td><td align="left"></td><td align="center"> 15 à 20</td></tr><tr><td align="left"> b. En bonne position, c'est-à-dire en rectitude, dans le prolongement du pied</td><td align="center"> 5</td><td align="left"></td><td align="center"> 8 à 10</td></tr><tr><td align="left"> Autres orteils</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. En position défavorable (hyperextension, flexion, chevauchement sur les voisins)</td><td align="center"> 0 à 15</td><td align="left"></td><td align="center"> 7 à 15</td></tr><tr><td align="left"> b. En position rectiligne et favorable</td><td align="center"> 0 à 5</td><td align="left"></td><td align="center"> 3</td></tr><tr><td align="justify"> En ce qui concerne les ankyloses en mauvaise position (hyperextension), lors d'orteils gênants et douloureux, l'ablation est tout indiquée et bénigne.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Amputations et désarticulations</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Gros orteil</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Une phalange</td><td align="center"> 2</td><td align="left"></td><td align="center"> 5</td></tr><tr><td align="left"> Deux phalanges</td><td align="center"> 5</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Deux phalanges et métatarsien</td><td align="center"> 20</td><td align="center"> 60</td><td align="center"> 15 à 20</td></tr><tr><td align="left"> Ablation isolée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Autres orteils :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Une phalange</td><td align="center"> 0</td><td align="left"></td><td align="center"> 0</td></tr><tr><td align="left"> Un orteil dans sa totalité</td><td align="center"> 0</td><td align="left"></td><td align="center"> 3 à 5</td></tr><tr><td align="left"> Ablation simultanée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Gros orteil et deuxième</td><td align="center"> 7</td><td align="left"></td><td align="center"> 13 à 15</td></tr><tr><td align="left"> Gros orteil, deuxième et troisième</td><td align="center"> 8</td><td align="left"></td><td align="center"> 16 à 20</td></tr><tr><td align="left"> Deuxième, troisième et quatrième</td><td align="center"> 4</td><td align="left"></td><td align="center"> 9 à 15</td></tr><tr><td align="left"> Trois derniers</td><td align="center"> 5</td><td align="left"></td><td align="center"> 9 à 15</td></tr><tr><td align="left"> Tous les orteils, suivant l'état des cicatrices</td><td align="center"> 20 à 30</td><td align="center"> 60</td><td align="center"> 30</td></tr><tr><td align="center"> Luxations</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Luxation non réduite du gros orteil accompagnée de cicatrices adhérentes et de raideur des autres orteils</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="center"> MÉTATARSE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Amputations et désarticulations</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Un métatarsien</td><td align="center"> 5</td><td align="left"></td><td align="center"> 5 à 10</td></tr><tr><td align="left"> Les deux premiers</td><td align="center"> 20</td><td align="center"> 65</td><td align="center"> 20</td></tr><tr><td align="left"> Deux métatarsiens</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> Les trois derniers métatarsiens</td><td align="center"> 25</td><td align="center"> 65</td><td align="center"> 25</td></tr><tr><td align="left"> Tous les métatarsiens (Lisfranc)</td><td align="center"> 30</td><td align="center"> 65</td><td align="center"> 30</td></tr><tr><td align="center"> TARSE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Fracture ou luxation des métatarsiens et du tarse, ou fracture et luxations combinées :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Plante du pied affaissée et douloureuse</td><td align="center"> 10 à 20</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> b. Déviation du pied, en dedans ou en dehors, rotation (pied bot traumatique)</td><td align="center"> 20 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Pied bot traumatique, avec déformation considérable et fixe ; immobilité des orteils, atrophie de la jambe (impotence du pied)</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Déformation par :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Fracture ou luxation de l'astragale</td><td align="left"></td><td align="left"></td><td align="center"> 15 à 20</td></tr><tr><td align="left"> b. Fracture du calcanéum</td><td align="left"></td><td align="left"></td><td align="center"> 5 à 30</td></tr><tr><td align="left"> c. Fracture ou luxation du scaphoïde</td><td align="left"></td><td align="left"></td><td align="center"> 20 à 30</td></tr><tr><td align="left"> d. Fracture ou luxation des cunéiformes</td><td align="left"></td><td align="left"></td><td align="center"> 15 à 25</td></tr><tr><td align="left"> e. Fracture ou luxation du cuboïde et des métatarsiens</td><td align="left"></td><td align="left"></td><td align="center"> 20 à 30</td></tr><tr><td align="left"> Luxation non réduite des os du tarse lorsqu'elle détermine une gêne fonctionnelle importante</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="center"> Cicatrices</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrices de la plante du pied, incurvant la pointe ou l'un des bords</td><td align="center"> 10 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Exostoses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Talalgie chronique consécutive à des exostoses sous-calcanéennes</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 15 à 20</td></tr><tr><td align="justify"> Si cette douleur permanente du talon était provoquée par une inflammation chronique des bourses séreuses sous et péri-calcanéennes, ou par une ostéite chronique localisée du calcanéum, même évaluation.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Désarticulations ou amputations</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Médio-tarsienne (Chopart) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Bonne attitude et mobilité suffisante du moignon</td><td align="center"> 35</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Mauvaise attitude par bascule du moignon avec marche sur l'extrémité du moignon :</td><td align="center"> 40</td><td align="center"> 65</td><td align="center"> 30</td></tr><tr><td align="left"> c. Marche impossible sur le moignon</td><td align="left"></td><td align="center"> 80</td><td align="left"></td></tr><tr><td align="left"> Sous-astragalienne (Pirogoff, Ricard) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Amputation atypique intra-tarsienne</td><td align="center"> 45</td><td align="center"> 65</td><td align="center"> 40</td></tr><tr><td align="center"> PIED</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Articulation tibio-tarsienne</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les mouvements de flexion et d'extension de l'articulation tibio-tarsienne ont une égale amplitude équivalente à 40° environ dans chaque sens autour de l'angle droit.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Raideurs articulaires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Avec angle de mobilité favorable, le pied conservant des mouvements qui oscillent de 15° autour de l'angle droit</td><td align="center"> 0 à 10</td><td align="left"></td><td align="center"> 0 à 10</td></tr><tr><td align="left"> b. Avec angle de mobilité défavorable (pied talus ou équin)</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 10 à 30</td></tr><tr><td align="center"> Rupture tendineuse</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> La rupture du tendon d'Achille, dont la réparation se fait bien, dans un délai variable</td><td align="left"></td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. A angle droit, sans déformation du pied et avec mobilité suffisante des orteils</td><td align="center"> 10</td><td align="left"></td><td align="center"> 15 à 20</td></tr><tr><td align="justify"> b. A angle droit, avec déformation ou atrophie du pied, et gêne des mouvements des orteils</td><td align="center"> 20 à 30</td><td align="center"> 60</td><td align="center"> 15 à 20</td></tr><tr><td align="left"> c. En altitude vicieuse du pied</td><td align="center"> 30 à 45</td><td align="center"> 65</td><td align="center"> 30 à 50</td></tr><tr><td align="center"> Amputation et désarticulation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Désarticulation tibio-tarsienne (Syme, Guyon)</td><td align="center"> 85</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Amputation des deux pieds</td><td align="center"> 85 (1)</td><td align="center"> 100 (1)</td><td align="center"> 100 (1)</td></tr><tr><td align="left"></td><td align="justify" colspan="3">(1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</td></tr><tr><td align="center"> JAMBE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Raideurs articulaires (Voir Genou, Pied)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Cals vicieux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A. – Consécutifs à des fractures malléolaires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Déplacement du pied en dedans :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Plante du pied tendant à regarder le pied sain, la marche et la station debout se faisant sur le bord du pied</td><td align="center"> 20 à 40</td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="left"> b. Déplacement du pied en dehors :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Plante du pied basculant et regardant en dehors, la marche et la station debout s'effectuant sur la partie interne de la plante du pied, voire sur le bord interne</td><td align="center"> 20 à 45</td><td align="left"></td><td align="center"> 40 à 50</td></tr><tr><td align="center"> B. – Consécutifs à des fractures de la diaphyse</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Consolidation rectiligne, avec raccourcissement de 3 à 4 centimètres, gros cal saillant atrophie plus ou moins accusée</td><td align="center"> 15 à 25</td><td align="left"></td><td align="center"> 25 à 30</td></tr><tr><td align="left"> b. Consolidation angulaire, avec déviation de la jambe en dehors ou en dedans, déviation secondaire du pied, raccourcissement de plus de 4 centimètres ; marche possible</td><td align="center"> 30 à 40</td><td align="left"></td><td align="center"> 40</td></tr><tr><td align="left"> c. Consolidation angulaire, ou raccourcissement considérable, marche impossible</td><td align="center"> 60</td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="center"> C. – Consécutifs à des fractures de l'extrémité supérieure</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Forts déviation angulaire, en avant ou latérale</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pseudarthrose des deux os. Curabilité opératoire, sinon</td><td align="center"> 60</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="center"> Amputation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Amputation de la jambe</td><td align="center"> 85</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> ROTULE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Cal osseux ou fibreux court, bonne extension, flexion peu limitée</td><td align="center"> 10</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="justify"> b. Cal fibreux long, extension active complète, mais faible, flexion peu limitée</td><td align="center"> 20</td><td align="left"></td><td align="center"> 30 à 40</td></tr><tr><td align="justify"> c. Cal fibreux long, extension active presque nulle, atrophie notable de la cuisse</td><td align="center"> 40</td><td align="left"></td><td align="center"> 40 à 50</td></tr><tr><td align="justify"> d. Pseudarthrose avec amyotrophie et conservation des mouvements</td><td align="left"></td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="center"> Ablation de la rotule (Patellectomie)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Avec genou libre, atrophie notable du triceps et extension insuffisante</td><td align="center"> 30 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Combinée à des raideurs du genou (voir ci-dessous)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Rupture tendineuse</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> La rupture du tendon rotulien, ou du ligament rotulien, étant presque toujours incomplète ne détermine qu'une gêne relative, mais certaine, qui peut être évaluée à</td><td align="left"></td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="center"> GENOU</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> L'amplitude en degrés des mouvements de flexion et d'extension du genou s'effectue :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Pour la flexion :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Depuis 180° (extension complète) jusqu'à 30° environ (flexion complète)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Pour l'extension :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Depuis 30° environ (flexion complète) jusqu'à 180° (extension complète)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Cicatrices du creux poplité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Entravant l'extension complète ; extension limitée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Entre 135° et 170°</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Entre 90° et 135°</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Jusqu'à 90° au moins</td><td align="center"> 50 à 60</td><td align="left"></td><td align="center"> 60</td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Raideurs articulaires</td><td align="center"> 5 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Avec angle favorable de la verticale à 25° ou 45°</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="left"> b. Avec angle défavorable</td><td align="left"></td><td align="left"></td><td align="center"> 20 à 30</td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>La position d'ankylose du genou est dite en extension de 180° à 135°.</p><p>Elle est dite en flexion de 135° jusqu'à 30°.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Position favorable :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En extension complète à 180° ou presque complète jusqu'à 135°</td><td align="center"> 35</td><td align="center"> 60</td><td align="center"> 30 à 40</td></tr><tr><td align="left"> b. Position défavorable :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En flexion, c'est-à-dire à partir de 135° jusqu'à 30°</td><td align="center"> 60</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="center"> Hydarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Hydarthrose chronique à poussées récidivantes, avec amyotrophie marquée</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Hydarthrose chronique double volumineuse avec amyotrophie bilatérale</td><td align="center"> 30 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. De l'extrémité inférieure du fémur.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. De l'extrémité supérieure du tibia.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Combinées.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Voir Raideurs articulaires, Ankyloses.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Cals vicieux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Déterminant après ankylose en extension le genu valgum, où la jambe s'incline en dehors</td><td align="center"> 50</td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="justify"> b. Déterminant après ankylose en extension le genu varum, où la jambe s'incline en dedans</td><td align="center"> 50</td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="center"> Luxation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Luxation non réduite du genou</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="center"> Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Consécutive à une résection du genou :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Si le raccourcissement ne dépasse pas 6 centimètres et si le genou n'est pas ballant</td><td align="center"> 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Genou ballant</td><td align="center"> 60</td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="center"> Désarticulation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Désarticulation</td><td align="center"> 90</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> CUISSE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Extrémité inférieure du fémur (voir Genou).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Diaphyse :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Raccourcissement de 1 à 4 centimètres, sans lésions articulaires ni atrophie musculaire</td><td align="center"> 5 à 10</td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="justify"> Raccourcissement de 3 à 6 centimètres, avec atrophie musculaire moyenne, sans raideurs articulaires</td><td align="center"> 20</td><td align="left"></td><td align="center"> 20 à 40</td></tr><tr><td align="justify"> Raccourcissement de 3 à 6 centimètres, avec raideurs articulaires accusées</td><td align="center"> 30</td><td align="left"></td><td align="center"> 20 à 40</td></tr><tr><td align="justify"> Raccourcissement de 6 à 12 centimètres, avec atrophie musculaire moyenne, raideurs articulaires</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Raccourcissement de 6 à 12 centimètres, avec déviation angulaire externe, atrophie musculaire très accusée et la flexion du genou ne dépassant pas 135°</td><td align="center"> 60</td><td align="left"></td><td align="center"> 50</td></tr><tr><td align="left"> c. Tiers supérieur, région trochantérienne et col :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> – raccourcissement constant et prononcé, limitation des mouvements de l'articulation coxo-fémorale, surtout dans l'abduction</td><td align="left"></td><td align="left"></td><td align="center"> 60</td></tr><tr><td align="justify"> – raccourcissement de plus de 10 centimètres, déviation angulaire externe, raideur de la hanche</td><td align="center"> 60 à 65</td><td align="left"></td><td align="center"> 70</td></tr><tr><td align="center"> Cal vicieux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Consolidant en crosse une fracture sous-trochantérienne et accompagné de grand raccourcissement et de douleurs</td><td align="center"> 70</td><td align="left"></td><td align="center"> 70</td></tr><tr><td align="center"> Luxation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Luxation non réduite de la hanche</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="center"> Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Curabilité opératoire, sinon</td><td align="center"> 60</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="center"> Amputations</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Sous-trochantérienne</td><td align="center"> 95</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. A un niveau inférieur</td><td align="center"> 90</td><td align="left" colspan="2"></td></tr><tr><td align="center"> HANCHE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures (Voir ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Raideurs articulaires</td><td align="center"> 15 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> – lorsque la partie du mouvement conservé s'exécute suivant un angle favorable, soit un angle de flexion de 45 ° partant de la verticale</td><td align="left"></td><td align="left"></td><td align="center"> 15 à 20</td></tr><tr><td align="left"> – cas opposés</td><td align="left"></td><td align="left"></td><td align="center"> 30 à 35</td></tr><tr><td align="center"> Ankyloses complètes</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. En rectitude</td><td align="center"> 75</td><td align="center"> 60</td><td align="center"> 40 à 50</td></tr><tr><td align="left"> b. En mauvais attitude (flexion, adduction, abduction, rotation)</td><td align="center"> 85</td><td align="center"> 65</td><td align="center"> 60 à 70</td></tr><tr><td align="left"> c. Des deux hanches</td><td align="center"> 100 (1)</td><td align="left"></td><td align="center"> 100 (1)</td></tr><tr><td align="left"></td><td align="justify" colspan="3"><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p><p>Il est à noter que pour une amputation d'un membre supérieur et d'un membre inférieur le décompte en infirmités multiples donne pour le barème 1919 un taux supérieur à 90 %.</p></td></tr><tr><td align="center"> Pseudarthroses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Consécutive à de grandes pertes de substance osseuse</td><td align="center"> 70</td><td align="center"> 65</td><td align="center"> 70</td></tr><tr><td align="center"> Désarticulation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Désarticulation</td><td align="center"> 95</td><td align="center"> 80</td><td align="center"> 80</td></tr><tr><td align="center"> Amputations des deux membres</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> D'un membre supérieur et d'un membre inférieur quelle que soit leur combinaison</td><td align="center"> 90 (1)</td><td align="center"> 100 (1)</td><td align="center"> 100 (1)</td></tr><tr><td align="left"> Amputation des deux membres inférieurs</td><td align="center"> 100 (1)</td><td align="center"> 100 (1)</td><td align="center"> 100 (1)</td></tr><tr><td align="left"></td><td align="justify" colspan="3"><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p><p>Il est à noter que pour une amputation d'un membre supérieur et d'un membre inférieur le décompte en Infirmités multiples donne pour le barème 1919 un taux supérieur à 90 %.</p></td></tr><tr><td align="center"> Muscles</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Perte de substance musculaire, suivant qu'elle intéresse un ou plusieurs muscles, avec adhérences étendues à la peau ou aux plans profonds</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Rupture complète ou partielle d'un muscle.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Rupture complète ou partielle d'un tendon :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> – du tendon d'Achille, dont la réparation se fait bien dans un délai variable</td><td align="left"></td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="justify"> – du tendon rotulien ou du ligament rotulien, rupture presque toujours incomplète ne déterminant qu'une gêne relative mais certaine</td><td align="left"></td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> (Pour a, b, c, voir raideurs articulaires, ankyloses.)</td><td align="left"></td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> d. Amyotrophie (voir Neuro-psychiatrie, Atrophies musculaires médullaires)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Nerfs</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Voir titre Neuro-psychiatrie, Névrites périphériques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Arthrites</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Arthrites chroniques consécutives soit à des plaies articulaires avec ou sans lésions osseuses, soit à des accidents rhumatismaux, infectieux ou tuberculeux (voir régions intéressées, raideurs articulaires, ankyloses, amputations).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Luxations</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Raideurs articulaires consécutives par arthrite, périarthrite, atrophie musculaire, irréduction ou irréductibilité (voir régions intéressées, raideurs articulaires, ankyloses, amyotrophie).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Luxation non réduite d'une grande articulation</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="center" colspan="4"> TITRE II<br/> VAISSEAUX</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> se reporter au titre Affections cardio-vasculaires, Vaisseaux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> VARICES</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> se reporter au titre Affections cardio-vasculaires, Vaisseaux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"> TITRE III<br/> NEURO-PSYCHIATRIE</td></tr><tr><td align="center"> – 1 – NERFS PÉRIPHÉRIQUES</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 1° Lésions traumatiques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les paralysies par lésion traumatique d'un nerf périphérique ne peuvent être considérées comme définitives qu'au bout de plusieurs années. On doit se rappeler que, dans la plupart de ces paralysies, aussi bien dans les cas de traumatisme sans section nerveuse complète que dans les cas de section nerveuse ayant subi une restauration chirurgicale correcte, on est en droit d'attendre le plus souvent une amélioration progressive, voire même, une guérison à peu près complète.</p><p>L'atrophie musculaire, la réaction de dégénérescence, l'anesthénie cutanée, les troubles trophiques, etc., ne sont pas des signes d'incurabilité ; ces symptômes traduisent simplement un état d'interruption nerveuse susceptible souvent d'une régression spontanée ou d'une restauration chirurgicale.</p><p>Les taux d'invalidité indiqués par le barème s'appliquent à des paralysies totales et complètes, c'est-à-dire atteignant d'une façon complète la totalité des muscles animés par le nerf intéressé.</p><p>En cas de paralysie incomplète, parésie ou simple affaiblissement, comme en cas de paralysie partielle respectant une partie des muscles innervés, le taux d'invalidité subit naturellement une diminution proportionnelle.</p><p>Au contraire, l'association de troubles névritiques, douleurs, raideurs, rétractions fibreuses, troubles trophiques, aggrave plus ou moins l'impotence et légitime une majoration du taux d'invalidité.</p><p>La réaction causalgique, en particulier, plus souvent observée dans les blessures des nerfs médian et sciatique poplité externe, mais qui peut s'associer aux lésions de tous les autres nerfs, comporte à elle seule une invalidité très élevée, en raison des douleurs intolérables provoquées par la moindre excitation. Mais il faut savoir que les causalgies, ainsi du reste que la plupart des troubles névritiques, ont une tendance habituelle à la guérison spontanée en quelques mois ou en quelques années.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> DÉSIGNATION DES INFIRMITÉS</th><th colspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="4"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th rowspan="2"> Côté droit</th><th rowspan="2"> Côté gauche</th><th colspan="2"> Côté droit</th><th colspan="2"> Côté gauche</th></tr><tr><th> 1887</th><th> 1915</th><th> 1887</th><th> 1915</th></tr><tr><th></th><th> p. 100</th><th> p. 100</th><th> p. 100</th><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center"> A. MEMBRE SUPÉRIEUR (1)<br/> (1) Il est rappelé qu'en cas de paralysie incomplète ou partielle, les taux fixés à ce paragraphe doivent être abaissés et rationnellement calculés d'après le degré de la gêne fonctionnelle.</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie totale d'un membre supérieur</td><td align="center" colspan="2"> 90</td><td align="center"> 65</td><td align="center"> 70</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="left"> Paralysie radiculaire supérieure Duchenne-Erb comprenant deltoïde, biceps, brachial antérieur, coraco-brachial, long supinateur</td><td align="center"> 55</td><td align="center"> 45</td><td align="left"></td><td align="center"> 20</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Paralysie radiculaire inférieure (type Klumpke) comprenant les muscles fléchisseurs des doigts ainsi que les petits muscles de la main</td><td align="center"> 60</td><td align="center"> 50</td><td align="left"></td><td align="center"> 30</td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> Paralysie isolée du nerf sous-scapulaire (muscle grand dentelé)</td><td align="center"> 15</td><td align="center"> 10</td><td align="left"></td><td align="center"> 15</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Paralysie du nerf circonflexe</td><td align="center"> 25</td><td align="center"> 20</td><td align="left"></td><td align="center"> 20</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Paralysie du nerf musculo-cutané (biceps), cette paralysie permet cependant la flexion de l'avant-bras sur le bras par le long supinateur</td><td align="center"> 20</td><td align="center"> 15</td><td align="left"></td><td align="center"> 50</td><td align="left"></td><td align="center"> 40</td></tr><tr><td align="left"> Paralysie du nerf médian :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Au bras (paralysie des muscles antibrachiaux)</td><td align="center"> 50</td><td align="center"> 40</td><td align="left"></td><td align="center"> 50</td><td align="left"></td><td align="center"> 40</td></tr><tr><td align="left"> b. Au poignet (paralysie de l'éminence thénar, anesthésie)</td><td align="center"> 20</td><td align="center"> 10</td><td align="left"></td><td align="center"> 20</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Paralysie du nerf cubital :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Au bras (muscles antibrachiaux et muscles de la main)</td><td align="center"> 30</td><td align="center"> 30</td><td align="left"></td><td align="center"> 50</td><td align="left"></td><td align="center"> 40</td></tr><tr><td align="justify"> b. Au poignet (muscles de la main, interosseux), l'impotence est sensiblement la même quel que soit le siège de la blessure</td><td align="center"> 20</td><td align="center"> 20</td><td align="left"></td><td align="center"> 10 à 15</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Paralysie du nerf radial :</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Lésion au-dessus de la branche du triceps</td><td align="center"> 50</td><td align="center"> 40</td><td align="left"></td><td align="center" rowspan="2"> 60</td><td align="left"></td><td align="center" rowspan="2"> 50</td></tr><tr><td align="left"> b. Lésion au-dessous de la branche du triceps (paralysie classique des extenseurs)</td><td align="center"> 40</td><td align="center"> 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie associée du médian et du cubital</td><td align="center"> 50</td><td align="center"> 50</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Syndrome de paralysie du sympathique cervical (Claude Bernard-Horner), myosis enophtalmie, rétrécissement de la fente palpébrale, majoration de</td><td align="center" colspan="2"> 5 à 10</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Syndrome d'excitation du sympathique cervical (Pourfour-Du Petit), mydriase exophtalmie, majoration de</td><td align="center" colspan="2"> 5 à 10</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ulcérations persistantes, troubles trophiques cutanés, majoration de</td><td align="center" colspan="2"> 5 à 20</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Réaction névritique (douleurs, raideurs, rétractions fibreuses, troubles trophiques, etc.), majoration de</td><td align="center" colspan="2"> 10 à 40</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Réaction causalgique, majoration de</td><td align="center" colspan="2"> 20 à 60</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B. MEMBRE INFÉRIEUR (1)<br/> (1) Il est rappelé qu'en cas de paralysie incomplète ou partielle, les taux fixés à ce paragraphe doivent être abaissés et rationnellement calculés d'après le degré de la gêne fonctionnelle.</td><td align="left" colspan="2"></td><td align="center" colspan="2"> Barème 1887</td><td align="center" colspan="2"> Barème 1915</td></tr><tr><td align="left"> Paralysie totale d'un membre inférieur</td><td align="center" colspan="2"> 90</td><td align="center" colspan="2"> 65</td><td align="center" colspan="2"> 60</td></tr><tr><td align="left"> Paralysie complète du nerf sciatique</td><td align="center" colspan="2"> 40</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Paralysie du nerf sciatique poplité externe</td><td align="center" colspan="2"> 30</td><td align="left" colspan="2"></td><td align="center" colspan="2"> 20</td></tr><tr><td align="left"> Paralysie du nerf sciatique poplité interne</td><td align="center" colspan="2"> 20</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Paralysie du nerf crural</td><td align="center" colspan="2"> 50</td><td align="left" colspan="2"></td><td align="center" colspan="2"> 40 à 50</td></tr><tr><td align="left"> Paralysie du nerf obturateur</td><td align="center" colspan="2"> 10 à 20</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Ulcérations persistantes, troubles trophiques cutanés, majoration de</td><td align="center" colspan="2"> 5 à 20</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Réactions névritiques, majoration de</td><td align="center" colspan="2"> 10 à 40</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr><tr><td align="left"> Réactions causalgiques, majoration de</td><td align="center" colspan="2"> 20 à 60</td><td align="left" colspan="2"></td><td align="left" colspan="2"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center"><p> 2e Névrites périphériques</p><p>Névralgies</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les mononévrites, névrites spontanées d'un tronc nerveux, d'origine toxique ou infectieuse, sont assimilables aux paralysies traumatiques des mêmes nerfs, complètes ou incomplètes, totales ou partielles. Elles comportent les mêmes aggravations et majorations d'invalidité en rapport avec l'association des symptômes névritiques, douleurs, troubles trophiques, rétractions fibrotendineuses, raideurs articulaires ou même réaction causalgique.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Elles ne peuvent également être considérées comme définitives qu'au bout de plusieurs années, car elles ont, comme les lésions traumatiques, une tendance à peu près constante à l'amélioration ou à la guérison progressive. Elles déterminent cependant avec une certaine fréquence, des séquelles durables ou définitives, par les troubles trophiques : rétractions, raideurs ou déformations plus ou moins irréductibles.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les polynévrites, toxiques, dyscrasiques ou infectieuses, sont également des syndromes essentiellement curables. Les troubles fonctionnels qu'elles déterminent ne peuvent donc être considérés comme définitifs qu'au bout d'un temps quelquefois très prolongé. Ces troubles fonctionnels durables peuvent consister dans la persistance des paralysies, des atrophies musculaires, ou de douleurs, mais plus souvent, il s'agit uniquement de séquelles névritiques : raideurs articulaires, troubles trophiques ou rétractions fibrotendineuses, telles que l'équinisme ou la griffe des orteils.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les polynévrites peuvent s'accompagner de troubles mentaux passagers ou durables parfois même chroniques, à type de confusion mentale, pour l'évaluation desquels on se reportera au chapitre relatif à la confusion mentale.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Un grand nombre de polynévrites sont d'origine alcoolique et ne sont, par conséquent, pas imputables au service.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A. Polynévrites à prédominance motrice nettement caractérisée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie double antibrachiale des extenseurs</td><td align="center"> 40 à 70 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie bilatérale des muscles de la main fléchisseurs des doigts</td><td align="center"> 50 à 80 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie bilatérale des extenseurs du pied et des orteils avec steppage</td><td align="center"> 30 à 50 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie bilatérale du triceps crural</td><td align="center"> 40 à 50 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paraplégie polynévritique complète</td><td align="center"> 60 à 80 (2)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie des quatre membres</td><td align="center"> 60 à 100 (3)</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B. Polynévrites sensitivo-motrices douloureuses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Forme habituelle paraplégique</td><td align="center"> 40 à 80 (2)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Forme quadriplégique</td><td align="center"> 60 à 100 (3)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Séquelles névritiques, pieds varus équin avec griffe fibreuse des orteils</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p><p>(2) Voir ci-dessous pour l'indemnisation de la paraplégie.</p><p>(3) Voir ci-dessous pour l'indemnisation de la quadriplégie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> C. Polynévrites à prédominance sensitive</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pseudo-tabès névritique</td><td align="center"> 30 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> D. Névrites chroniques progressives</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" rowspan="7"><p>Les névrites chroniques progressives (névrites du type Charcot-Marie, névrite hypertrophique du type Déjerine-Sottas, etc.) sont en général des maladies familiales, apparaissant dans l'enfance ou l'adolescence et subissant une aggravation lentement progressive.</p><p>Par définition, elles ne sont, dans la plupart des cas, pas imputables au service. Cependant, on a décrit de ces affections quelques cas sans hérédité ni caractère familial et d'apparition tardive (névrite hypertrophique de l'adulte), qui pourraient à la rigueur être susceptibles d'une indemnisation.</p><p>L'invalidité dans ces affections ne doit pas être évaluée d'après l'étendue et l'intensité de l'atrophie musculaire, mais uniquement d'après l'impotence fonctionnelle qui ne lui est pas toujours parallèle.</p><p>En effet, dans certains cas, sans troubles sensitifs graves l'impotence est souvent beaucoup moins accusée que ne laisserait supposer l'aspect de l'atrophie musculaire.</p><p>Dans d'autres cas, au contraire (type Déjerine-Sottas), l'impotence se trouve sensiblement aggravée par la coexistence de troubles de la sensibilité et particulièrement de la sensibilité profonde avec incoordination motrice.</p><p>Pour l'évaluation de l'invalidité il y aura lieu de se rapporter par comparaison au barème ci-dessus établi pour les polynévrites.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p align="center">3° Algies</p><p align="left">L'appréciation de l'invalidité provoquée par les névralgies est un problème des plus délicats. Les névralgies sont en effet des troubles essentiellement subjectifs, qui mettent en cause le degré de sincérité du malade, sa suggestibilité, son coefficient de tolérance, d'émotivité ou de pusillanimité.</p><p align="left">Il importe par conséquent de rappeler les principes directeurs suivants :</p><p align="left">a) Un grand nombre de névralgies sont symptomatiques, en rapport avec une lésion organique quelconque (névrites spontanées ou traumatismes des nerfs, compressions ou inflammations des troncs nerveux par lésion articulaire ou osseuse de voisinage, radiculites, myélites ou méningo-myélites, etc.).</p><p align="left">L'invalidité dans ces cas est essentiellement fonction de la lésion organique causale (mal de Pott, rhumatisme vertébral, arthrite de la hanche, compression nerveuse, blessure des nerfs, etc.). Les douleurs névralgiques n'interviennent alors que comme un facteur surajouté, légitimant une majoration de l'invalidité proportionnelle à leur intensité.</p><p align="left">b) La plupart des névralgies essentielles, c'est-à-dire traduisant une irritation primitive des troncs nerveux par quelques processus irritatif, toxique ou infectieux, sont des syndromes habituellement curables. On ne peut les considérer comme définitives qu'après plusieurs années.</p><p align="left">c) Il existe dans presque tous les cas des signes objectifs tantôt évidents, tantôt très discrets, qu'il importe de rechercher minutieusement, comme signes d'authenticité de la névralgie : modifications des réflexes, troubles objectifs de la sensibilité, attitudes révélatrices, atrophies musculaires, discordances motrices, réactions électriques anormales, etc.</p><p align="left">d) L'invalidité, momentanée ou persistante, doit être appréciée en fonction à la fois de l'intensité et de l'extension des névralgies, de la gêne fonctionnelle apportée au travail et du retentissement possible sur l'état général. Elle est donc infiniment variable selon les cas, selon les réactions du malade et selon même les périodes de la maladie.</p><p align="left">Voici, à titre d'exemple, l'étude des différents degrés d'invalidité dans la névralgie sciatique.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Névralgie sciatique</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Il s'agit uniquement des sciatiques persistantes ; les crises aiguës de sciatique ne peuvent être considérées autrement que comme des affections épisodiques, non indemnisables :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Névralgie sciatique légère, confirmée (en dehors du signe de Lasègue et des points douloureux) par l'existence de signes objectifs, modifications du réflexe achilléen, atrophie musculaire, scolioses, etc. mais sans trouble grave de la marche</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Névralgie sciatique, d'intensité moyenne, avec signes objectifs manifestes, gêne considérable de la marche et du travail</td><td align="center"> 25 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> c. Névralgie sciatique grave, rendant le travail et la marche impossibles nécessitant souvent le séjour au lit</td><td align="center"> 45 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> d. Névralgie sciatique compliquée de réaction causalgique plus ou moins intense ou de retentissement sur l'état général</td><td align="center"> 40 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>– 2 – RACINES ET GANGLIONS RACHIDIENS</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A. Radiculites</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> On réserve le nom de radiculites aux syndromes névralgiques en rapport avec l'inflammation des racines rachidiennes dans leur traversée méningée.</p><p>Cette définition les distingue des syndromes radiculaires qui accompagnent les myélites et méningo-myélites, les compressions de la moelle ou de la queue de cheval, les lésions vertébrales comme le mal de Pott ou le cancer vertébral, ou qui traduisent les lésions traumatiques, les compressions ou irritations des plexus nerveux en dehors de la colonne vertébrale.</p><p>Les radiculites d'origine toujours infectieuse (syphilis, tuberculose, infections diverses) sont caractérisées par la distribution radicalaire des symptômes, par la prédominance habituelle des douleurs et des troubles objectifs de la sensibilité sur les symptômes moteurs et trophiques plus discrets, par le retentissement douloureux de l'effort, de la toux et de l'éternuement, par l'existence habituelle d'une certaine réaction méningée.</p><p>L'invalidité qu'elles comportent est, dans la plupart des cas, assimilable à celles des névralgies. Plus rarement l'existence de troubles moteurs permet de les assimiler aux paralysies du plexus brachial ou des racines de la queue de cheval. (Voir Névralgies ou Paralysies.)</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B. Zona</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> L'association rare de troubles trophiques légitimerait la majoration habituelle des "réactions névritiques". (Voir Nerfs périphériques.)</p><p>Le zona ne comporte d'indemnisation que dans les cas de névralgie persistante ou de troubles trophiques consécutifs du zona.</p><p>Ces névralgies persistantes sont très rares chez les jeunes sujets, mais relativement fréquentes chez les sujets âgés.</p><p>L'invalidité qui en résulte est essentiellement variable suivant le siège de la névralgie, son extension, son intensité et son retentissement sur l'état général.</p><p>Pour les reliquats divers, voir chapitres spéciaux.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>– 3 – COLONNE VERTÉBRALE</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> (Voir Cou ainsi que le guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 1° Lésions traumatiques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Le rachis peut être atteint de lésions traumatiques patentes ou latentes.</p><p>Les fractures et luxations latentes ne sont pas exceptionnelles bien que souvent la radiographie les révèle seule ; il y a lieu d'en tenir compte, car elles sont susceptibles d'entraîner soit une fragilité anormale qui doit empêcher d'exercer toute profession de force, soit une ankylose progressive qui peut être relativement tardive.</p><p>Les lésions évidentes peuvent déterminer de simples déviations peu importantes. Elles ne prennent de l'importance que quand elles déterminent des douleurs névralgiques (d'origine généralement radiculaire) ou des immobilisations. Elles deviennent très importantes quand elles provoquent une compression de la moelle ou de la queue de cheval.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Fractures et luxations latentes (voir note ci-dessus) [sans trouble aucun ou avec douleurs ou paralysie initiales et passagères]</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Déviation scoliotique ou cyphotique :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Non douloureuse</td><td align="center"> 0 à 9</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Douloureuse : il existe dans presque tous les cas des signes objectifs, tantôt évidents, tantôt très discrets, qu'il importe de rechercher minutieusement comme signes d'authenticité de la douleur : modification des réflexes, troubles objectifs de la sensibilité, attitudes révélatrices, atrophies musculaires, discordances motrices, réactions électriques anormales, etc. :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Douleurs ostéo-articulaires : pesanteurs, tiraillements plus ou moins continus localisés au rachis, calmés par le repos</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Douleurs à forme de névralgies radiculaires, douleurs violentes, intermittentes ou paroxystiques, lancinantes, irradiant le long des nerfs intercostaux ou des nerfs des membres (suivant fréquence des crises)</td><td align="center"> 15 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Immobilisation partielle de la tête et du tronc (avec ou sans déviation) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sans douleurs</td><td align="center"> 1 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec douleurs :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Douleurs ostéo-articulaires</td><td align="center"> 15 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Douleurs névralgiques</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Immobilisation avec déviation très prononcée et en position très gênante</td><td align="center"> 45</td><td align="center"> 65</td><td align="center"> 20 à 50</td></tr><tr><td align="left"> Ankylose étendue après traumatisme vertébral :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Souvent tardive après période de méditation :</p><p>"spondylites traumatiques", maladies de Kummel.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> "cyphoses traumatiques" (selon douleurs et gêne fonctionnelle)</td><td align="center"> 20 à 50</td><td align="left"></td><td align="center"> 20 à 50</td></tr><tr><td align="left"><p> Paraplégie par traumatisme médullaire (évaluée avec les blessures de la moelle).</p><p>Notons que la paralysie par lésion de la queue de cheval est plus souvent curable.</p><p>Hémiplégie spinale (souvent légère) :</p><p>Hémiplégie vraie (membre supérieur souvent plus atteint que l'inférieur) "évaluée avec les blessures de la moelle", (suivant côté et intensité).</p><p>Monoplégie d'un membre inférieur (Voir Encéphale)</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 2° Lésions non traumatiques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Des lésions non traumatiques peuvent être justiciables d'une indemnisation à la suite soit des fatigues du service, soit des traumatismes reçus qui auront pu jouer le simple rôle d'épine irritative ou créer un locus minoris resistentiae : il en est ainsi pour les maladies ankylosantes (rhumatisme, spondyloses), les localisations ostéo-myélitiques ou tuberculeuses au rachis, etc.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Attitude vicieuse après affections longuement douloureuses (sciatique, etc.). [suivant persistance ou non des douleurs]</td><td align="center"> 5 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Rhumatisme vertébral :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Immobilisation douloureuse de la région lombaire (lombarthrose) selon le degré d'immobilisation et de douleurs</td><td align="center"> 5 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Immobilisation douloureuse de la région cervicale</td><td align="center"> 5 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec douleurs à forme névralgique irradiées le long des membres supérieurs ou inférieurs à forme de névrite brachiale ou crurale</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Spondylose rhizomélique (immobilisation du rachis, des hanches et des épaules) : l'immobilisation est limitée à la région lombaire, elle est modérément douloureuse, la mobilité des hanches n'est pas très réduite</td><td align="center"> 20 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> L'immobilisation porte sur toute la hauteur du rachis et sur les hanches (avec ou sans limitation de la mobilité des épaules)</td><td align="center"> 30 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Dans le premier cas, il peut y avoir lieu de retarder l'indemnisation définitive, car il ne s'agit souvent que d'un premier degré.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Séquelles d'ostéo-arthrite vertébrale infectieuse (suivant déviation, immobilisation ou douleurs)</td><td align="center"> 15 à 35</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Mal de Pott</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Voir l'évaluation des tuberculoses osseuses et articulaires, suivant que les lésions sont ou non consolidées.</p><p>Bien entendu, s'il y a paraplégie, l'indemnisation doit être celle des paraplégies médullaires complètes ou incomplètes. Si la paraplégie tient à une lésion située au-dessous de la première lombaire, il s'agit d'une paraplégie par lésion de la queue de cheval, généralement plus curable.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="4"></td></tr><tr><td align="center"> 3° Anomalies vertébrales</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les anomalies vertébrales (anomalies d'occlusion du rachis : spina bifida, vices de différenciation régionale, sacralisation, lombalisation, côtes cervicales, etc. ; syndromes de réduction numérique) ne donnent pas lieu à indemnisation, sauf s'il est survenu au cours du service une complication cliniquement incontestable et évidemment imputable au service.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Anomalies vertébrales sans complications</td><td align="center"> 0</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Avec complications imputables au service : douleurs, paralysies, troubles vaso-moteurs ou trophiques (à évaluer suivant les cas).</p><p>a. Comme les douleurs par traumatisme vertébral (à évaluer suivant les cas) ;</p><p>b. Comme les paralysies des nerfs périphériques généralement incomplètes, parfois multiples (à évaluer suivant les cas) ;</p><p>c. Comme les oblitérations veineuses partielles (à évaluer suivant les cas).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 4 – MOELLE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Les affections de la moelle peuvent se montrer :</p><p>Soit sous des formes aiguës ou complètement curables ;</p><p>Soit sous des formes aiguës ou subaiguës, curables, mais avec persistance de séquelles plus ou moins graves ;</p><p>Soit sous des formes chroniques, à évolution plus ou moins prolongée.</p><p>Les affections du premier groupe ne donnent pas lieu à indemnisation. Les autres doivent uniquement être appréciées dans leurs séquelles persistantes ou définitives, se traduisant par des incapacités ou des gênes fonctionnelles évidentes. Ces impotences se réduisent en pratique :</p><p>Soit à des paralysies des membres symétriques (paraplégies) ;</p><p>Soit à des paralysies des membres d'un même côté (hémiplégies spinales) ;</p><p>Soit à des atrophies musculaires avec troubles proportionnels de la motilité ;</p><p>Soit à des troubles objectifs ou subjectifs de la sensibilité ;</p><p>Soit à des troubles des sphincters et à des troubles de la fonction génitale.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Paraplégies médullaires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Paralysie des deux membres symétriques, soit supérieurs (paraplégie brachiale ou supérieure), soit inférieurs (paraplégie crurale ou inférieure). La paraplégie crurale étant de beaucoup la plus fréquente, le terme paraplégie sans adjonction s'entend alors pour désigner la paralysie des membres inférieurs.</p><p>Ces diverses paraplégies peuvent être flasques ou spasmodiques, plus ou moins complètes, plus ou moins totales, accompagnées ou non de troubles sensitifs, trophiques, sphinctériens, génitaux. Elles peuvent, au point de vue de leur appréciation pour indemnisation, être distinguées en quatre groupes ;</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Paraplégie incomplète, légère, permettant la marche sans appuis, sans troubles gênants des sphincters et de la sensibilité, avec symptômes peu marqués de spasmodicité ou d'atrophie musculaire</td><td align="center"> 20 à 40</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> b. Paraplégie incomplète plus accentuée, permettant la marche mais nécessitant l'emploi habituel d'appuis (cannes ou béquilles) sans troubles permanents des sphincters</td><td align="center"> 45 à 85 (1)</td><td align="center"> 65</td><td align="center"> 70</td></tr><tr><td align="justify" colspan="4"> (1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</td></tr><tr><td align="left"> c. Paraplégie incomplète, mais rendant la marche et la station debout très difficiles, avec atrophie musculaire ou état spasmodique très marqués, avec troubles des sphincters constants, abolition de la fonction génitale</td><td align="center"> 90 à 95</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> d. Paraplégie motrice complète des membres inférieurs</td><td align="center"> 100 (1)</td><td align="center"> 80 (1)</td><td align="left"></td></tr><tr><td align="left"> Paraplégie complète avec troubles des réservoirs</td><td align="left"></td><td align="left"></td><td align="center"> 100</td></tr><tr><td align="justify"><p> Dans l'appréciation des paraplégies des membres supérieurs, beaucoup plus rares que celles des membres inférieurs, les évaluations devront être faites suivant l'échelle précédente, mais en tenant compte ici de l'impotence motrice plus ou moins grande, concernant les mouvements nécessaires aux soins corporels et à l'alimentation en particulier.</p><p>Le bénéfice des dispositions de l'article L. 133-1 doit être attribué dans les cas de paraplégie grave ; dans le cas de troubles graves des sphincters ou de quadriplégie, les dispositions du 2e alinéa de cet article sont appréciables ("double article L. 133-1").</p><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments (atteinte de chaque membre) donne un pourcentage plus élevé par suite soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3. Il est à noter que pour une paraplégie complète le décompte en infirmités multiples donne pour l'échelle de gravité de 1887 un taux supérieur à 80 %.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Quadriplégie</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dans les cas exceptionnels de quadriplégie, on peut établir la distinction suivante :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Quadriplégie incomplète permettant la marche avec ou sans appuis laissant une utilisation relative des membres supérieurs pour l'entretien corporel</td><td align="center"> 60 à 90 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Quadriplégie complète (troubles moteurs seuls).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Si l'intéressé n'est pas bénéficiaire des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</td><td align="center"> 100 (2)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dans le cas contraire, il convient d'évaluer séparément le déficit moteur de chacun des membres et les troubles accessoires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Dans les cas de quadriplégie, l'attribution du bénéfice de l'article L. 133-1 et du "double article L. 133-1" doit être également envisagée.</p><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3. Il est à noter que pour une paraplégie complète le décompte en infirmités multiples donne pour l'échelle de gravité de 1887 un taux supérieur à 80 %.</p><p>(2) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3. Il est à noter que pour une hémiplégie complète le décompte en infirmités multiples donne pour l'échelle de gravité de 1887 un taux supérieur à 80 %.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Hémiplégie médullaire</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Hémiplégie complète</td><td align="left"></td><td align="center"> 80 (1)</td><td align="center"> 100 (1)</td></tr><tr><td align="left"> Considérer successivement chacun des membres intéressés pour lui appliquer le pourcentage d'invalidité prévu au présent barème en ce qui concerne les troubles moteurs [voir au présent titre Paralysie totale d'un membre supérieur, paralysie totale d'un membre inférieur] (2).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="3"><p> b. Hémiplégie incomplète</p><p>Evaluer séparément le déficit moteur de chacun des membres.</p><p>Les troubles accessoires (aphasie, douleurs vives et persistantes, paralysie des nerfs crâniens, etc.), qui peuvent se surajouter aux troubles moteurs, doivent être évalués séparément.</p><p>L'application des dispositions de l'article L. 133-1 doit être discutée dans les cas d'hémiplégie complète</p></td><td align="left"></td><td align="center"> 65</td><td align="center"> 40 à 70</td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="4"><p> (1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3. Il est à noter que pour une hémiplégie complète le décompte en infirmités multiples donne pour l'échelle de gravité de 1887 un taux supérieur à 80 %.</p><p>(2) A moins que l'intéressé ne soit pas bénéficiaire des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3, auquel cas il convient de faire une évaluation globale à 100 %.</p></td></tr><tr><td align="center"> Atrophies musculaires médullaires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Atrophies musculaires d'origine myélopathique (amyotrophies myélopathiques, atrophies névritiques du type Charcot-Marie).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="6"><p> Les atrophies musculaires de cet ordre à indemniser peuvent être :</p><p>Soit résiduelles et fixes ;</p><p>Soit évolutives et progressives ;</p><p>Soit exceptionnellement régressives.</p><p>a. Les atrophies musculaires résiduelles et fixes constituent ordinairement les séquelles définitives d'affections médullaires guéries. Elles doivent être appréciées en tenant compte du segment corporel atteint, de l'étendue de l'atrophie, de sa profondeur, de l'impotence motrice consécutive de la suppléance possible par les muscles sains voisins. Des examens d'électro-diagnostic seront toujours pratiqués par des électrothérapeutes qualifiés avant toute appréciation initiale, comme avant toute nouvelle estimation ultérieure.</p><p>Bien que ces atrophies musculaires ne se limitent pas toujours à un segment déterminé de membre, il est plus commode de les évaluer segment par segment, étant entendu que l'on appréciera exclusivement l'impotence motrice qui résulte de l'atrophie et non pas l'atrophie elle-même.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES INFIRMITÉS</th><th colspan="2" rowspan="2"> POURCENTAGE D'INVALIDITÉ</th><th colspan="2"> POURCENTAGE PRÉVU PAR LES BARÈMES ANTÉRIEURS</th></tr><tr><th></th><th colspan="2"> Barème 1915</th></tr><tr><th></th><th> Côté actif</th><th> Côté passif</th><th> Côté actif</th><th> Côté passif</th></tr><tr><th></th><th> p. 100</th><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center"> Membre supérieur</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie des muscles de l'éminence thénar</td><td align="left"></td><td align="left"></td><td align="center"> 5 à 10</td><td align="center"> 0 à 5</td></tr><tr><td align="left"> Atrophie des muscles de la main</td><td align="center"> 5 à 30</td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie des muscles de l'avant-bras</td><td align="center"> 10 à 40</td><td align="center"> 10 à 30</td><td align="center"> 5 à 30</td><td align="center"> 5 à 20</td></tr><tr><td align="left"> Atrophie des muscles de la main et de l'avant-bras</td><td align="center"> 20 à 60</td><td align="center"> 20 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie des muscles du bras</td><td align="center"> 10 à 40</td><td align="center"> 10 à 30</td><td align="center"> 5 à 30</td><td align="center"> 5 à 20</td></tr><tr><td align="left"> Atrophie des muscles de l'épaule et de la ceinture scapulaire</td><td align="center"> 10 à 40</td><td align="center"> 10 à 30</td><td align="center"> 5 à 20</td><td align="center"> 5 à 10</td></tr><tr><td align="left"> Atrophie des muscles du bras, de l'épaule et de la ceinture scapulaire</td><td align="center"> 20 à 60</td><td align="center"> 20 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie complète avec impotence absolue d'un membre (1)</td><td align="center"> 90</td><td align="center"> 90</td><td align="center"> 70</td><td align="center"> 60</td></tr><tr><td align="left"> Atrophie complète avec impotence absolue des deux membres (2)</td><td align="center" colspan="2"> 100 (3)</td><td align="center" colspan="2"> 100 (3)</td></tr><tr><td align="justify" colspan="5"><p> (1) Echelle de gravité de 1887 = 65 %.</p><p>(2) Echelle de gravité de 1887 = 80 % (la dissociation en infirmités multiples donne un taux supérieur).</p><p>(3) A moins que la dissociation de l'infirmité en ses différents éléments (atteinte de chaque membre) donne un pourcentage plus élevé, par suite soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><th></th><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center"> Membre inférieur</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie des muscles du pied</td><td align="center"> 5 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie des muscles de la jambe (région antéro-externe)</td><td align="center"> 10 à 20</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Atrophie des muscles de la jambe (en totalité)</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="left"> Atrophie des muscles du pied et de la jambe</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie des muscles de la cuisse (région antérieure)</td><td align="center"> 20 à 40</td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> Atrophie des muscles de la cuisse (en totalité)</td><td align="center"> 20 à 50</td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="left"> Atrophie des muscles de la ceinture pelvienne et de la masse sacro-lombaire</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie des muscles de la cuisse, de la ceinture pelvienne et de la masse sacro-lombaire</td><td align="center"> 30 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Atrophie complète avec impotence absolue :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> D'un membre</td><td align="center"> 90</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="left"> Des deux membres</td><td align="center"> 100 (1)</td><td align="center"> 80 (1)</td><td align="center"> 100 (1)</td></tr><tr><td align="justify"> (1) A moins que la dissociation de l'infirmité en ses différents éléments, par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3. Il est à noter que le décompte en infirmités multiples donne pour l'échelle de gravité de 1887 un taux supérieur à 80 %.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>En cas de bilatéralité des lésions, appliquer le barème des infirmités multiples.</p><p>D'une manière générale, dans l'appréciation des taux des atrophies musculaires précédentes et spécialement dans les cas d'atrophies multiples d'un ou de plusieurs membres, on ne devra pas procéder d'une façon purement arithmétique en additionnant les chiffres correspondants, mais on devra se servir de ces chiffres uniquement comme des bases proportionnelles d'évaluation. Le total ne devra jamais être supérieur aux chiffres extrêmes indiqués pour les atrophies totales, complètes, avec impotence absolue d'un ou de deux membres.</p><p>b. Les atrophies musculaires évolutives et progressives se rencontrent :</p><p>Soit à titre de complication d'affections de la moelle épinière caractérisées individuellement. Dans ce cas, les atrophies musculaires ne donnent pas lieu à indemnisations spéciales, les indemnisations à adopter sont exclusivement celles des maladies causales. (Voir Syringomyélie, Tabès, Myélites, etc.)</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Soit à titre de symptômes primordiaux au début et dans le cours d'affections médullaires, où l'atrophie musculaire progressive reste le symptôme prédominant et constitue l'incapacité fonctionnelle unique ou presque unique. (Voir Myélite syphilitique, Poliomyélite antérieure chronique, Sclérose latérale amyotrophique, etc.)</p><p>Des atrophies musculaires précédentes, il faut rapprocher les atrophies musculaires pouvant survenir, soit à la suite de névrites et polynévrites infectieuses, toxiques ou dyscrasiques, soit rachidiennes à la suite de lésions des racines, soit à la suite d'affections plus rares, telles que névrites chroniques progressives. (Voir Névrites, Polynévrites, Paralysies radiculaires, Radiculites, etc.)</p><p>Les atrophies musculaires précédentes, d'origine myélopathiques, doivent être soigneusement distinguées des atrophies musculaires d'origine primitivement musculaire.</p><p>c. Amyotrophies à tendance régressive. Certaines amyotrophies (entre autres post-commotionnelles) peuvent avoir une évolution régressive. Leur degré d'invalidité sera celui des amyotrophies résiduelles et fixes. Il y a intérêt à ne pas fixer prématurément un taux définitif.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Troubles de la sensibilité d'origine médullaire</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les troubles sensitifs, tant objectifs que subjectifs, se rencontrent très exceptionnellement comme seule manifestation clinique dans les affections de la moelle épinière. Ils accompagnent ordinairement les troubles moteurs.</p><p>Les troubles objectifs de la sensibilité ne donnent pas lieu, d'une façon générale, à indemnisations particulières, sauf dans les cas où ils s'accompagnent de troubles fonctionnels ou de lésions trophiques.</p><p>Dans ces cas, les évaluations se feront en fonction exclusivement des incapacités ainsi provoquées. Dans les autres cas, ils seront compris dans l'évaluation globale des affections déterminantes. (Voir Affections médullaires diverses.)</p><p>Les troubles subjectifs de la sensibilité (douleurs, paresthésies, etc.) peuvent exceptionnellement se montrer sans autres symptômes, surtout dans les lésions des racines rachidiennes. Ils doivent donner lieu, dans ces cas, à indemnisation (Voir Radiculites, Acroparesthésies, etc.). Quand les troubles sensitifs subjectifs font partie de syndromes cliniques définis, ils ne doivent pas donner lieu à une indemnisation particulière, sauf dans les cas exceptionnels de douleurs intenses et rebelles, qui peuvent alors comporter une majoration de</p></td><td align="left"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Troubles sphinctériens et génitaux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les troubles des sphincters et les troubles de la fonction génitale se rencontrent très exceptionnellement comme manifestation isolée des maladies de la moelle épinière. On peut cependant observer de pareils troubles indépendamment de tous autres symptômes, moteurs ou sensitifs, dans certaines lésions limitées du cône médullaire terminal et de la queue-de-cheval. On peut les rencontrer de même comme séquelles plus ou moins durables ou même définitives d'affections médullaires.</p><p>Les troubles sphinctériens et de la fonction génitale, aussi bien que les complications qui ne font pas partie du syndrome moteur de la paraplégie doivent donner lieu à évaluation séparée et à indemnisation supplémentaire ; l'évaluation de l'invalidité doit être faite en fonction des indications figurant ci-dessous.</p></td><td align="left" colspan="3"></td></tr><tr><td align="center"> Troubles sphinctériens</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pour les troubles concernant le sphincter vésical, voir au titre VIII : Appareil génito-urinaire. – Vessie et uretère.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Rétention fécale :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Pouvant se corriger par les moyens habituels d'évacuation rectale</td><td align="center"> 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Rétention rebelle entraînant des symptômes de coprostase</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Incontinence fécale :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Incomplète ou intermittente et rare</td><td align="center"> 10 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Complète et fréquente</td><td align="center"> 30 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Troubles génitaux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Abolition des érections ou diminution considérable ne permettant pas les rapports sexuels (considérée comme manifestation isolée de lésions organiques médullaires ou radiculaires)</td><td align="center"> 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Priapisme incoercible et douloureux suivant l'intensité et la fréquence (considéré comme manifestation isolée de lésions organiques médullaires ou radiculaires)</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Traumatisme de la moelle</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Les plaies de la moelle constituent le plus souvent toute la gravité des traumatismes de la colonne vertébrale (Voir Fractures et luxations du rachis). Elles se traduisent cliniquement par des paralysies plus ou moins complètes en aval du point traumatisé, par des troubles des réflexes de la sensibilité des sphincters, par des troubles trophiques. Les symptômes se présentent différemment suivant la région atteinte (région cervicale, dorsale, lombaire, cône terminal, queue-de-cheval).</p><p>La guérison survient ordinairement dans les sections incomplètes et dans les atteintes inférieures. Cependant des séquelles peuvent persister (Voir Paraplégies, Atrophies musculaires, Troubles sphinctériens et génitaux).</p><p>Les compressions de la moelle peuvent s'exercer sur la moelle elle-même de l'atlas à la deuxième vertèbre lombaire. Au-dessous de celle-ci, il faut ajouter les compressions de la queue-de-cheval. Sur toute la hauteur du rachis, il faut aussi comprendre les compressions des racines rachidiennes. Les compressions peuvent apparaître, soit brusquement sous l'influence d'un traumatisme direct, soit lentement à la suite de tumeurs (bénignes ou malignes) de la moelle ou des méninges, de tuberculose ou de syphilis osseuses vertébrales, etc. Les symptômes provoqués par les compressions sont différents suivant la hauteur des régions comprimées (région cervicale, cervico-dorsale, dorsale, dorso-lombaire, sacrée, radiculaire, queue-de-cheval). [Voir Paraplégies, Atrophies musculaires, Troubles sensitifs, sphinctériens, génitaux, etc.]</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Hématorachis – Hématomyélie</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> L'hématorachis ou hémorragie des méninges rachidiennes réalise le plus souvent une compression de la moelle. L'hémorragie est collectée et extradurale, ou diffuse, avec présence de sang dans le liquide céphalo-rachidien. Les symptômes sont ordinairement passagers et complètement curables. Rarement on observe des séquelles paralytiques, sensitives ou sphinctériennes durables.</p><p>L'hématomyélie, ou hémorragie de la moelle, peut survenir soit après un traumatisme, soit dans le cours de myélites diverses soit après commotions par explosions, soit encore dans la décompression atmosphérique brusque (caissons à air comprimé, caisses à plongeurs, etc.). Elle se traduit ordinairement par des phénomènes paraplégiques d'abord flasques, puis spasmodiques, par des troubles sensitifs, trophiques, sphinctériens, etc., qui peuvent en totalité ou en partie persister définitivement.</p><p>(Voir Paraplépies, Atrophies musculaires, Troubles sphinctériens, Commotions, etc.).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Myélites</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Les myélites aiguës peuvent succéder à toutes les infections et intoxications. Elles peuvent compliquer toutes les lésions traumatiques ou inflammatoires du voisinage de la moelle. Elles peuvent déterminer des lésions localisées multiples ou diffuses. Elles se manifestent dans une période aiguë par des symptômes divers de paraplégie flasque, de troubles sensitifs, trophiques, sphinctériens, etc. Elles peuvent guérir complètement ou en laissant des séquelles qui sont ordinairement des troubles paraplégiques ou amyotrophiques.</p><p>(Voir Paraplégies, Atrophies musculaires, etc.)</p><p>Les myélites peuvent aussi être chroniques d'emblée et provoquer immédiatement les troubles précédents.</p><p>(Voir mêmes chapitres.)</p><p>Parmi les myélites chroniques, les plus fréquentes sont les myélites dues à la syphilis. En principe ces myélites syphilitiques ne donnent pas lieu à indemnisation. Par exception, dans les cas d'indemnisation, les causes d'imputabilité doivent être nettement évidentes et démonstratives.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Poliomyélites antérieures</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> La poliomyélite antérieure aiguë est une myélite infectieuse localisée aux cornes antérieures de la moelle. Elle se montre chez les hommes surtout de 20 à 40 ans. Elle se manifeste par des signes pareils à ceux de la paralysie infantile. Elle laisse habituellement comme celle-ci des séquelles, telles que atrophies musculaires, troubles moteurs, déformations ostéo-articulaires, etc. (Voir surtout Atrophies musculaires.)</p><p>La poliomyélite antérieure chronique est une affection caractérisée par l'atrophie progressive des cornes antérieures de la moelle, et par les traits cliniques suivants : affection de l'adulte, de l'homme surtout. Evolution extrêmement lente. Atrophie musculaire, bilatérale et symétrique à progression ascendante, des membres supérieurs surtout du type dit Aran-Duchenne. Troubles des réactions électriques, diminution ou abolition des réflexes tendineux, pas de troubles des sphincters, pas de troubles de la sensibilité, pas de signes de spasmodicité. Evolution progressive mais quelquefois avec rémissions et même arrêts.</p><p>En pareils cas le taux d'indemnisation devra être fixé suivant l'intensité et l'étendue de l'atrophie musculaire au moment de la décision (Voir Atrophies musculaires).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Syphilis de la moelle</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> La syphilis médullaire est extrêmement fréquente. Elle est toujours à rechercher dans tous les syndromes médullaires. Elle se manifeste sous les formes les plus variées (méningite spinale, myélites aiguës et subaiguës, myélites chroniques d'emblée, méningo-myélites aiguës et subaiguës, poliomyélites, etc.) Son aspect clinique le plus fréquent est la paraplégie spasmodique à évolution chronique.</p><p>La syphilis de la moelle, en principe, ne comporte pas d'indemnisation. Dans les cas où l'indemnisation peut être accordée, les raisons d'imputabilité doivent être toujours évidentes et démonstratives.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Tabès dorsalis – Ataxie locomotrice progressive</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Le tabès étant une maladie reconnaissant pour cause déterminante la syphilis, il ne peut être, en principe, imputé au service militaire. Il peut cependant donner lieu à indemnisation dans les cas relativement rares de contagion syphilitique imputable, ou de causes aggravantes manifestes, telles que traumatismes, infections ou intoxications à l'occasion du service.</p><p>Le tabès se traduit en clinique par des stigmates de syphilis chronique du système nerveux (troubles pupillaires en particulier), par des signes de réactions méningées syphilitiques mises en évidence par la ponction lombaire et l'examen du liquide céphalo-rachidien et par des symptômes traduisant l'inflammation subaiguë et progressive du système postérieur de la moelle (douleurs à type fulgurant ou similaires, perte des réflexes tendineux, troubles des sphincters, incoordination motrice, etc.). On peut rencontrer dans le tabès les complications les plus variées et les plus graves (crise viscéralgiques, troubles trophiques, arthropathies, atrophies musculaires, cécité, etc.).</p><p>Si le tabès donne lieu à indemnisation, le taux de celle-ci ne sera jamais calculé en additionnant les incapacités multiples résultant des symptômes différents, mais il sera établi suivant l'échelle suivante :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Tabès léger, à symptomatologie fruste, douleurs et troubles sphinctériens modérés, sans perte très manifeste de la coordination motrice, ou tabès enrayé par le traitement et ne comportant pas de troubles fonctionnels très gênants</td><td align="center"> 15 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Tabès moyen avec douleurs tabétiques fréquentes, troubles évidents de la sensibilité profonde, incoordination motrice gênant la marche et la station</td><td align="center"> 25 à 45</td><td align="center"> 63</td><td align="left"></td></tr><tr><td align="justify"> Tabès constitué</td><td align="left"></td><td align="left"></td><td align="center"> 60 à 80</td></tr><tr><td align="justify"> Tabès grave ou avec arthropathies compromettant l'usage des membres ou ataxie gênant très fortement la marche</td><td align="center"> 50 à 70 (1)</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Tabès très grave avec complications articulaires oculaires, etc.</td><td align="center"> 70 à 100 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> En cas d'association tabo-paralytique, l'évaluation sera celle de la paralysie générale.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> (1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Scléroses combinées</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les scléroses combinées sont des affections médullaires subaiguës ou chroniques, se caractérisant par l'évolution progressive de lésions scléreuses des cordons postérieurs et latéraux de la moelle, réalisant des syndromes rappelant soit le tabès, soit la paraplégie spasmodique, soit les troubles cérébelleux. Elles peuvent succéder aux anémies pernicieuses, à des intoxications telles que ergotisme, lathyrisme, pellagre, etc.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (Pour l'évaluation, voir Tabès, Paraplégies, Syndromes cérébelleux, etc.).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Sclérose latérale amyotrophique</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Affection associant l'atrophie des cellules antérieures de la moelle à la sclérose des faisceaux pyramidaux. Affection de l'âge adulte. Evolution bilatérale d'amyotrophie progressive, à début dans les extrémités supérieures. Signes de spasmodicité aux quatre membres. Sensibilité et sphincters normaux. Fréquence d'envahissement bulbaire terminal avec syndrome labio-glosso-laryngé. Peut être ainsi évaluée suivant les formes cliniques et l'intensité des troubles fonctionnels, tous symptômes compris :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Formes frustes ou très lentement progressives</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Formes médullaires spasmodiques</td><td align="center"> 40 à 60 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Formes à amyotrophie rapidement progressive ou avec troubles bulbaires</td><td align="center"> 80 à 100 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> (1) A moins que la dissociation de l'infirmité en ses différents éléments (atteinte des membres et des nerfs crâniens) donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Syringomyélie</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Affection caractérisée par la formation de cavités dans la moelle. Frappe surtout les adultes de 25 à 30 ans. Peut parfois apparaître après traumatisme et avoir pour point de départ une hématomyélie. Se traduit par une association de syndromes des cornes postérieures, des cornes antérieures et des faisceaux pyramidaux. Evolution lente et progressive d'amyotrophie des membres supérieurs, avec signes de spasmodicité généralisée, troubles très marqués de la sensibilité avec dissociation spéciale sensitive, troubles trophiques et vasomoteurs. Extension possible des lésions vers le bulbe. Longue durée de l'évolution.</p><p>La syringomyélie pouvant se présenter sous des formes d'intensité et de gravité différentes pourra être évaluée suivant l'échelle suivante :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Formes frustes ou très lentes avec troubles fonctionnels modérés</td><td align="center"> 20 à 40</td><td align="left"></td><td align="center"> 70</td></tr><tr><td align="left"> Formes plus progressives à amyotrophie limitée avec phénomènes spasmodiques gênants</td><td align="center"> 40 à 60 (1)</td><td align="left"></td><td align="center"> 70</td></tr><tr><td align="left"> Formes amyotrophiques graves avec troubles trophiques accentués ou troubles bulbaires</td><td align="center"> 60 à 100 (1)</td><td align="left"></td><td align="center"> 70</td></tr><tr><td align="left"> Ces chiffres s'entendent tous symptômes et complications compris.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (1) A moins que la dissociation de l'infirmité en ses différents éléments donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Paralysies radiculaires des plexus lombaire et sacré – Syndrome de la queue-de-cheval.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Les racines du plexus lombaire et du plexus sacré peuvent être atteintes en totalité par des lésions siégeant au niveau de la deuxième vertèbre lombaire ou bien en partie dans leur trajet au niveau de la queue-de-cheval, c'est-à-dire au niveau des faisceaux radiculaires qui se trouvent au-dessous de la terminaison de la moelle (bord supérieur ou milieu du corps de la deuxième vertèbre lombaire) et qui sont représentés par les trois dernières racines lombaires, les racines sacrées et coccygiennes.</p><p>Les lésions de la queue-de-cheval peuvent être observées à l'état isolé, soit après un traumatisme vertébral (fracture ou luxation de la colonne lombaire ou du sacrum), soit après une lésion osseuse inflammatoire ou néoplasique des vertèbres lombaires ou du sacrum, soit à la suite de compressions (tumeurs intra-rachidiennes) ou encore à la suite d'inflammation des racines elles-mêmes (radiculites et méningo-radiculites). Quelle que soit la cause, l'atteinte radiculaire peut être limitée à quelques racines seulement, les deux côtés ou d'un seul. On peut rencontrer en clinique, parmi les syndromes de la queue-de-cheval, un type lombo-sacré complet, un type lombo-sacré moyen, un type sacré pur, des types unilatéraux et des types partiels. Dans tous les cas, le repérage des racines atteintes se fera d'après la topographie radiculaire des troubles de la motilité et de la sensibilité, en se reportant au mode de distribution des racines.</p><p>Les syndromes de la queue-de-cheval se traduisent par des paralysies des membres inférieurs, plus ou moins complètes et limitées, du type périphérique, avec atrophie musculaire plus ou moins intense et troubles des réactions électriques, par de l'abolition des réflexes tendineux et cutanés dans les territoires atteints, par des troubles subjectifs et objectifs de la sensibilité, par des troubles sphinctériens et des troubles génitaux.</p><p>Certaines lésions de la queue-de-cheval, traumatiques surtout, ont une tendance régressive très marquée. En pareil cas, il sera nécessaire pour fixer le taux définitif d'indemnisation d'attendre la fin de cette régression et la constitution des séquelles permanentes.</p><p>Pour les degrés d'invalidité à admettre dans les syndromes de la queue-de-cheval, voir Lésions des nerfs périphériques, Radiculites, Paraplégies médullaires, Atrophies musculaires médullaires, Troubles sensitifs médullaires, Troubles sphinctériens et génitaux médullaires.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 5 – BULBE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les lésions du bulbe peuvent entraîner des incapacités durables, caractérisées soit par des symptômes d'hémiplégie alterne, soit par des paralysies isolées ou associées de certains nerfs crâniens, soit par des syndromes cliniques spéciaux.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p> Hémiplégie bulbaire alterne inférieure</p><p>(Voir Hémiplégie alterne)</p><p>Syndrome bulbaire</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Paralysies ordinairement associées et unilatérales du voile du palais, de la corde vocale du même côté du sterno-cléido-mastoïdien, du trapèze, de la langue, etc., désignées suivant les différents complexes cliniques sous les noms de syndromes de Avellis, de Schmidt, de Jackson, de Tapis, etc. (Voir Paralysies des nerfs crâniens).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Paralysie labio-glosso-laryngée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Syndrome de paralysie progressive plus ou moins lente, des muscles de la langue, des lèvres, de la mâchoire, du pharynx et du larynx avec troubles cardiaques et respiratoires terminaux. Evolution plus ou moins lente et plus ou moins complète en quelques mois ou quelques années. Se rencontre, le plus souvent, dans le cours de la sclérose latérale amyotrophique, de la syringomyélie, du tabès, etc. (Voir Sclérose latérale amyotrophique, Syringomyélie, Tabès, etc.).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Se montre exceptionnellement à l'état de syndrome primitif et pur. Dans ce cas, doit être évalué suivant l'intensité des phénomènes paralytiques, les gênes fonctionnelles qui en résultent et la tendance plus ou moins progressive</td><td align="center"> 60 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p> Paralysie bulbaire asthénique</p><p>Syndrome de Erb Goldflam</p><p>Myasthénie bulbaire</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Affection relativement rare, évoluant avec céphalées, asthénie musculaire accentuée, ptosis, optalmoplégies, paralysies faciales, troubles de la phonation, de la mastication et de la déglutition, paralysie des muscles du cou, etc. Paralysies mobiles et fugaces ordinairement. Rémissions habituelles plus ou moins prolongées, avec reprises sans causes apparentes. Evolution en plusieurs années. Doit être évaluée tous symptômes compris, suivant l'intensité des incapacités fonctionnelles, de l'impotence musculaire et de la rapidité de l'évolution.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Myasthénies légères, sans paralysies durables, ou sans gêne fonctionnelle considérable ou avec rémissions longues</td><td align="center"> 30 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Myasthénies plus graves</td><td align="center"> 60 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 6 – NERFS CRÂNIENS</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Les réactions des nerfs crâniens peuvent dépendre de lésions traumatiques ou reconnaître une étiologie non traumatique. Le contrôle radiographique et l'examen électrique seront souvent nécessaires.</p><p>I. S'il y a eu traumatisme, il faudra distinguer la blessure endo-crânienne de la blessure exo-crânienne.</p><p>a. La blessure endo-crânienne qui frappe les nerfs crâniens s'accompagnera le plus souvent de paralysie multiple de ces nerfs et d'atteinte plus ou moins grave du parenchyme nerveux de voisinage (hémiplégie alterne, paralysie bulbaire, quadriplégie, etc.) ;</p><p>b. Par contre, la lésion traumatique exo-crânienne du massif osseux facial peut n'intéresser qu'un seul nerf crânien : nerf facial, nerf trijumeau, nerf spinal externe, nerf hypoglosse, etc.</p><p>II. Les lésions des nerfs crâniens, d'ordre non traumatique, reconnaîtront soit une origine toxi-infectieuse, sinusites, otites, syphilis, encéphalite épidémique, diabète, rhumatisme, soit une compression par néoformation de voisinage (ganglions tuberculeux par exemple) :</p><p>a. Il est évident que le degré d'invalidité d'une lésion traumatique de la base crânienne avec syndrome associé des nerfs crâniens et du parenchyme cérébral ressortit au barème des traumatismes crânio-cérébraux ;</p><p>b. Le degré d'invalidité des paralysies du nerf optique, des amauroses partielles ou totales, unies ou bilatérales, ainsi que des paralysies des nerfs moteurs oculaires, sera également évalué au barème spécial des lésions de l'œil et de ses annexes ;</p><p>c. Le degré d'invalidité des réactions isolées ou associées traumatiques exo-crâniennes, ou non traumatiques des nerfs crâniens, doit tenir compte, non seulement de la gêne directe motrice ou sensitive consécutive à la lésion nerveuse, mais du préjudice causé par la défiguration et par l'atteinte au système dentaire, etc.</p><p>Nerf olfactif. Anosmie simple (unilatérale ou bilatérale). Se référer au barème d'oto-rhino-laryngologie.</p><p>Nerf optique (Voir barème d'acuité visuelle).</p><p>Nerfs moteurs oculaires :</p><p>Ptosis unilatéral (état définitif).</p><p>Ptosis bilatéral.</p><p>Diplopie permanente et définitive.</p><p>Diplopie épisodique variable (se référer au barème des affections oculaires).</p><p>Nerf trijumeau :</p><p>Anesthésie simple, sans douleur, par section d'une bande périphérique (nerf sus-orbitaire, maxillaire supérieur, maxillaire inférieur).</p><p>Algie avec ou sans anesthésie :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Algie du type intermittent "tic douloureux"</td><td align="center"> 25 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Algie du type continu sympathologique</td><td align="center"> 20 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Nerf facial.</p><p>Syndrome de paralysie, paralysie du type périphérique :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie totale et définitive avec réaction de dégénérescence complète</td><td align="center"> 40</td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> Paralysie partielle et définitive</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="justify"> (La paralysie faciale totale ou partielle du type périphérique peut être considérée comme définitive après un délai évolutif de deux ans.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie bilatérale totale suivant l'intensité et l'état des réactions électriques</td><td align="center"> 20 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Syndrome d'excitation.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Contracture post-paralytique suivant la défiguration</p><p>(1) Voir indemnisation de la défiguration au titre Oto-laryngologie et stomatologie, Face.</p></td><td align="center"> 0 à 10 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Spasmes (hémispasme facial dit essentiel) ou post-paralytique :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Crises rares</td><td align="center"> Moins de 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Etat spasmodique avec crises répétées</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Nerf auditif. Surdité unilatérale ou bilatérale, bourdonnements, bruits divers, association de vertiges (Voir barème spécial oreilles).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Nerf glosso-pharyngien :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie unilatérale même avec "mouvement de rideau" constricteur moyen</td><td align="center"> 0</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Paralysie bilatérale exceptionnelle (évaluation suivant le degré des troubles fonctionnels observés)</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie du voile du palais (avec gêne sensible de la déglutition)</td><td align="left"></td><td align="left"></td><td align="center"> 20 à 40</td></tr><tr><td align="left"> En général rééducation, réadaptation rapides de la fonction.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Nerf pneumogastrique :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Paralysie unilatérale isolée. N'est décelable par aucun trouble (qu'il s'agisse de pneumogastrique droit ou gauche)</td><td align="center"> 0</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> La paralysie bilatérale isolée n'existe pas.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Nerf spinal externe : atrophie du trapèze et du sterno-cléido-mastoïdien, chute de l'épaule, déviation en dehors du bord spinal du scapulum, faiblesse de la main homologue (en général, réadaptation suffisante dans le délai de un à deux ans, à cause de l'innervation double des muscles trapèze et sterno-cléido-mastoïdien par le plexus cervical profond)</td><td align="center"> 5 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Nerf hypoglosse :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémiatrophie de la langue et réaction de dégénérescence unilatérale</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Bilatérale (exceptionnelle)</td><td align="center"> 50 à 60</td><td align="center"> 65</td><td align="center"> 70</td></tr><tr><td align="left"> Les réactions isolées des nerfs crâniens concernent surtout le nerf facial, le nerf trijumeau et les nerfs moteurs oculaires, avec le nerf optique, moins fréquemment le nerf spinal externe.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Les quatre derniers nerfs crâniens et principalement le glosso-pharyngien, l'hypoglosse, le pneumogastrique avec association ou non du spinal externe sont le plus souvent, à cause de leur proximité de cheminement, de leur voisinage tronculaire, intéressés globalement (syndrome paralytique des quatre derniers nerfs crâniens, syndrome du trou déchiré postérieur, syndrome du carrefour condylo-déchiré postérieur) suivant le degré des troubles fonctionnels et suivant défiguration</p><p>(1) Voir indemnisation de la défiguration au titre IV Oto-laryngologie et stomatologie, Face.</p></td><td align="center"> 10 à 60 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 7 – CRANE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 1° Lésions des enveloppes cutanées et osseuses (2)<br/> (2) Les brèches doivent être décrites d'une façon précise par indication de leur configuration géométrique, à l'exclusion de toute comparaison avec une pièce de monnaie, et de leurs mensurations. Une radiographie peut, dans certains cas, apporter des renseignements intéressants.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Lésions du cuir chevelu avec phénomènes douloureux dus à des cicatrices vicieuses, ou à des névralgies par inclusions nerveuses cicatricielles sans lésions osseuses</td><td align="center"> 0 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Scalp ou brûlures du cuir chevelu avec cicatrices douloureuses</td><td align="center"> 0 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Scalp avec troubles douloureux ou hystériques</td><td align="left"></td><td align="left"></td><td align="center"> 15 à 30</td></tr><tr><td align="left"> Enfoncement de la table externe des os du crâne</td><td align="center"> 0 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En aucun cas, s'il existe une perte de substance osseuse d'au moins 1 cm² jusqu'à 4 cm² inclus, si minimes que soient les phénomènes subjectifs, l'invalidité ne pourra être inférieure à</td><td align="center"> 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Perte de substance du crâne de 11 cm² sans saillie de la dure-mère</td><td align="left"></td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> Perte de substance du crâne, quelle que soit sa dimension avec saillie de la dure-mère</td><td align="left"></td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="justify"> Perte de substance osseuse supérieure à 4 cm² jusqu'à 12 cm² inclus, avec battements dure-mériens et impulsions à la toux</td><td align="center"> 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Brèche osseuse supérieure à 12 cm², battements et impulsions à la toux sans signes subjectifs</td><td align="center"> 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> En cas de plusieurs pertes de substance osseuse, chaque perte de substance, à l'exclusion des trous de trépan, sera appréciée suivant ses dimensions et constituera une infirmité distincte.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Cicatrice étendue et profonde du crâne avec perte de substance du péricrâne et des os dans toute leur épaisseur provenant d'un traumatisme ou d'une opération</p><p>(1) Ce taux s'applique aux brèches crâniennes dont la surface atteint ou dépasse 10 centimètres carrés.</p></td><td align="left"></td><td align="center"> 65 (1)</td><td align="left"></td></tr><tr><td align="left"> Persistance de corps étrangers intra-crâniens (à l'exclusion du matériel neurochirurgical mis en place dans un but théra peutique) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. S'il n'y a aucun phénomène surajouté, suivant le nombre, volume, localisation des corps étrangers</td><td align="center"> 20 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. S'il y a en outre des troubles fonctionnels, les apprécier suivant la valeur de chacun (voir hémiplégie, aphasie, etc.).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 2° Troubles neuropsychiques post-traumatiques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Le problème des troubles neuropsychiques après traumatismes crâniens s'est en partie transformé depuis 1920. A cette date, régnait une conception étiopathogénique qui distinguait "commotion" et "émotions" consécutives aux traumatismes. Si la conception de Pierre Marie du "syndrome subjectif des traumatisés du crâne" avait le mérite de tenter de réhabiliter le " subjectif" aux yeux du corps médical l'évolution de la psychiatrie et de la neurologie du triple point de vue théorique, méthodologique et thérapeutique, rendait cependant nécessaire une réévaluation des catégories pathologiques rencontrées après les traumatismes.</p><p>De la précision et des modalités de l'expertise dépendront non seulement une juste réparation, mais aussi l'évolution des troubles dont on sait combien ils sont intrigués avec les représentations sociales et parfois aggravés par les erreurs psychologiques commises par l'environnement social, familial, ou médical. C'est dans cette optique qu'une méthodologie rigoureuse comportant un protocole précis est indispensable. Cette démarche devrait s'étaler sur un laps de temps suffisant pour que les examens soient effectués sur un sujet détendu, dans des conditions psycho-biologiques optima.</p><p>L'examen du sujet comprendra :</p><p>Des investigations sur les circonstances précises de l'accident ou de la blessure, sur la perte de connaissance, sur l'existence d'une amnésie rétrograde.</p><p>Un entretien peu directif de durée suffisante.</p><p>Un examen clinique neurologique poussé.</p><p>Eventuellement, des explorations paracliniques complémentaires : électroencéphalogrammes, radiologiques, examens cochléo-vestibulaires, examen ophtalmologiques.</p><p>Un examen psychologique approfondi systématique avec, dans la mesure du possible, mise en œuvre de tests (tests d'efficience, tests projectifs, questionnaires de personnalité).</p><p>Dans la démarche séméiologique et la réflexion clinique, il importe de ne pas s'enfermer dans une distinction du "subjectif" et de "l'objectif" qui peut être génératrice de malentendus et d'approximation, "subjectif" n'entraînant pas forcément l'hypothèse d'une étiopathogénie psychogène.</p><p>Les états pathologiques rencontrés dans la pratique courante constituent le plus souvent des groupements complexes où s'intriguent sur le plan pathogénique le pôle psychonévrotique, l'aspect réactionnel à la situation actuelle et enfin l'aspect fonctionnel ou lésionnel organique.</p><p>Ce qu'on appelle couramment " syndrome subjectif" s'avère souvent un tableau permettant un certain démembrement clinique et pathogénique. Un symptôme simple en apparence peut ressortir de déterminations multiples, parfois chez le même patient : il peut en être ainsi de la "céphalée" qui peut répondre, non seulement aux mécanismes somatiques habituels, mais aussi à des processus psychofonctionnels, ou encore à une fixation hypocondriaque. Les pseudo-vertiges peuvent, de même, être rapportés à des réalités psychiques complexes.</p><p>Les aspects essentiels des troubles neuropsychiques post-traumatiques comprennent :</p><p>Le syndrome subjectif post traumatique proprement dit avec : céphalées ou sensations céphaliques très variées – étourdissements et impression d'instabilité, parfois de caractère vertigineux – troubles visuels et auditifs.</p><p>Il s'y rattache souvent des symptômes évoquant plus précisément un pôle psychologique tels que : asthénie physique et psychique, troubles sexuels, insomnie, troubles de la concentration intellectuelle, aspects dépressifs souvent marqués, plaintes hypocondriaques, modifications du caractère (irritabilité, agressivité), labilité émotionnelle, éléments de dépersonnalisation avec angoisse.</p><p>La durée habituelle moyenne de ces troubles va de trois mois (après le traumatisme ou la fin du coma initial éventuel) à deux ans, mais il existe des exceptions à cette règle.</p><p>On ne prendra en considération que le syndrome subjectif dont les premières manifestations sont apparues dans les suites proches du traumatisme et les plus grandes réserves seront faites lorsque ce syndrome apparaîtra après un délai de dix-huit mois.</p><p>A côté de ce tableau de syndrome post-traumatique classique, des évolutions névrotiques ou psychotiques peuvent se rencontrer :</p><p>Névroses traumatiques proprement dites.</p><p>Symptomatologie hystérique ou phobique.</p><p>Réorganisation pathologique de la personnalité (états de dépendance affective, régressions massives, états limites, évolution psychopatique).</p><p>Organisations psychotiques : délire hypocondriaque ; délire paranoïaque (type délire de revendication).</p><p>Le terme de "sinistrose" devra être abandonné parce que trop imprécis et souvent dénaturé par l'usage.</p><p>Les attitudes de revendications pathologiques, de même que l'hystérisation, sont des symptômes qui doivent être considérés comme faisant partie des tableaux cliniques.</p><p>Les troubles déficitaires touchant les fonctions neuropsychologiques supérieures doivent être diagnostiqués et évalués au moyen de la clinique et des examens psychométriques susceptibles de les objectiver : ces troubles peuvent être des syndromes focaux (syndrome frontal même fruste, aphasie même latente) ou toucher la mémoire ou l'efficience intellectuelle du sujet (détérioration, états démentiels).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Indemnisation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Syndrome dit "subjectif post-traumatique" :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Caractérisé par une symptomatologie modérée essentiellement céphalique et psycho-sensorielle.</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Caractérisé par une symptomatologie dans laquelle sont surajoutés en plus des éléments isolés décrits dans les catégories ci-dessous :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles névrotiques et psychotiques post-traumatiques, états déficitaires neurologiques et psychiatriques</td><td align="center"> 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles névrotiques et psychotiques post-traumatiques :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Etats névrotiques post-traumatiques :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Névroses traumatiques, manifestations phobiques, hystériques</td><td align="center"> 10 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Troubles de la personnalité :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Régressions affectives</td><td align="center" rowspan="3"> 10 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Etat "frontière"</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Psychopathies</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 3° Organisations psychotiques :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hypochondrie délirante, délire paranoïaque</td><td align="center"> 40 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Etats déficitaires neurologiques et psychiatriques :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Troubles neurologiques :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémiplégies, hémianopsie</td><td align="center" rowspan="2"> Voir barème</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles cérébelleux, troubles sensitifs</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Troubles des fonctions supérieures :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Troubles phasiques (suivant la gravité)</td><td align="center"> 10 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles praxognosiques</td><td align="center"> 10 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles mnésiques</td><td align="center"> 10 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Syndrome frontal</td><td align="center"> 30 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Etats démentiels</td><td align="center"> Voir barème</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Dans l'évaluation de l'invalidité on devra tenir compte des retentissements névrotiques secondaires au déficit.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Epilepsies post-traumatiques</td><td align="center"> Voir barème</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles cochlée-vestibulaires post-traumatiques</td><td align="center"> Voir barème</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles ophtalmologiques post-traumatiques</td><td align="center"> Voir barème</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>– 8 – MÉNINGES</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Méningites – Etats méningés</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Pour l'indemnisation des reliquats de ces affections, se reporter aux divers chapitres du barème.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>– 9 – ENCÉPHALE</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Hémiplégie organique</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Voir au chapitre 4, Moelle, Hémiplégie médullaire ou organique d'origine centrale.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Monoplégie organique</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Totale et complète est exceptionnelle ; le plus souvent est associée à des signes d'hémiplégie :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Membre supérieur :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Côté actif</td><td align="center"> 85</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="left"> Côté passif</td><td align="center"> 85</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="left"> Membre inférieur</td><td align="center"> 85</td><td align="center"> 65</td><td align="center"> 60</td></tr><tr><td align="left"> b. Partielle et incomplète :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Membre supérieur :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Côté actif</td><td align="center"> 30 à 80</td><td align="left"></td><td align="center"> 10 à 40</td></tr><tr><td align="left"> Côté passif</td><td align="center"> 30 à 80</td><td align="left"></td><td align="center"> 10 à 40</td></tr><tr><td align="left"> Membre inférieur</td><td align="center"> 30 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Paraplégie organique d'origine cérébrale</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Dans la très grande majorité des cas est incomplète.</p><p>Pour l'évaluation, voir plus haut les paraplégies médullaires.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p> Aphasie</p><p>(Complète est exceptionnelle)</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Avec difficulté de l'élocution, sans altération considérable du langage intérieur et sans déficit mental appréciable</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Avec impossibilité de correspondre avec ses semblables (altération du langage intérieur)</td><td align="center"> 60 à 80</td><td align="center"> 80</td><td align="left"></td></tr><tr><td align="left"> Eventuellement, ajouter le déficit mental.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Diplégie cérébrale</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Marche impossible</td><td align="center"> 100 (1)</td><td align="center"> 80 (1)</td><td align="center"> 100 (1)</td></tr><tr><td align="left"> Marche possible suivant le degré d'atteinte des membres inférieurs</td><td align="center"> 30 à 90(1)</td><td align="center"> 65</td><td align="center"> 70</td></tr><tr><td align="justify"><p> 1) A moins que la dissociation de l'infirmité en ses différents éléments (atteinte de chaque membre) donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p><p>Il est à noter que le décompte en infirmités multiples pour une "diplégie avec marche impossible" donne pour l'échelle de gravité de 1887 un taux supérieur à 80 %.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Syndrome pseudo-bulbaire</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Apprécier :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Les troubles paralytiques suivant leur intensité :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Hémiplégie complète (Voir ce mot).</p><p>Hémiplégie incomplète (Voir ce mot).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paraplégie incomplète (Voir ce mot).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paraplégie complète (Voir ce mot)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Les troubles bulbaires (Voir Syndromes des nerfs crâniens).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Les troubles mentaux.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Eventuellement, application de l'article L 133-1 dans les conditions indiquées ci-dessus pour l'hémiplégie organique complète.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Paralysie labio-glosso-laryngée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (Voir aussi Sclérose latérale amyotrophique.) Doit être appréciée d'après l'importance et l'étendue des troubles bulbaires (prononciation, déglutition, mastication, etc.) en se reportant au taux de la paralysie des nerfs crâniens correspondants. (Voir Syndrome des nerfs crâniens.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Syndrome cérébelleux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Caractérisé par les troubles de l'équilibre statique (vertiges, catatonie, etc.) et de l'équilibre cinétique (démarche titubante, asynergie, hypermétrie, adiadococinésie, etc.).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Unilatéral (comparer au degré d'hémiplégie correspondant) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Côté actif</td><td align="center"> 10 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Côté opposé</td><td align="center"> 10 à 75</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Bilatéral (comparer au degré de diplégie correspondant)</td><td align="center"> 30 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Paralysies alternes</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Apprécier d'abord l'hémiplégie comme ci-dessus.</p><p>En outre, pour les paralysies pédonculaires, se reporter en plus au taux des paralysies oculaires.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Pour les paralysies protubérantielles, se reporter en plus au taux des paralysies des nerfs crâniens.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Le taux des paralysies des nerfs crâniens surajoutées à l'hémiplégie sera un appoint, mais sera évalué à un chiffre inférieur à celui des paralysies isolées des nerfs crâniens.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Syndromes parkinsoniens</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Il faut entendre par ce mot, non seulement la maladie de Parkinson ou paralysie agitante telle qu'on le concevait autrefois, mais aussi le syndrome parkinsonien d'origine encéphalitique dont les exemples sont si nombreux. C'est, à vrai dire, le syndrome post-encéphalitique en face duquel le médecin expert se trouvera le plus souvent, en raison de l'âge des militaires qui se présenteront devant lui. L'étude de ce syndrome postencéphalitique a amené un certain nombre d'auteurs à les différencier, au point de vue clinique, de la maladie de Parkinson véritable.</p><p>Toutefois, au point de vue de l'expertise, il ne semble pas qu'il y ait intérêt à les différencier, car les grands symptômes entraînant des troubles fonctionnels importants sont communs aux deux syndromes.</p><p>L'expert devra tenir compte, pour l'appréciation de ces troubles :</p><p>1° De la rigidité plus ou moins généralisée qui porte sur la face, sur les membres et entraîne des troubles des mouvements et de la démarche ;</p><p>2° Du tremblement surtout marqué aux extrémités des membres qui gêne l'écriture et tous les actes délicats de la main.</p><p>Dans l'appréciation de la rigidité et du tremblement, il y aura lieu de tenir compte de ce fait que le début est souvent unilatéral et peut, pendant un certain temps, être limité à la moitié du corps et, par conséquent, donner une importance d'apparence hémiplégique ;</p><p>3° Des troubles intellectuels. Les malades sont le plus souvent asthéniques, déprimés, irritables, mais pouvant, dans certains cas, présenter même des troubles mentaux importants ;</p><p>4° Des troubles de la parole, des troubles de la déglutition et de la salivation exagérée ;</p><p>5° Des troubles sympathiques et des troubles généraux pouvant mener à l'amaigrissement et à la cachexie.</p><p>Le syndrome parkinsonien peut se présenter sous des formes diverses et à des stades successifs de son évolution avec des taux d'invalidité différents.</p><p>L'expert pourra apprécier ces invalidités suivant des modalités dont nous ne pouvons donner ici que quelques exemples :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Syndrome parkinsonien unilatéral avec ou sans tremblements (*)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Côté actif</p></td><td align="center"><p>10 à 50</p><p>10 à 45</p></td><td align="left"></td><td align="left"></td></tr><tr><td>Côté opposé</td><td align="center">30 à 60 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left">2° Syndrome parkinsonien incomplet</td><td align="center">30 à 80 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify">3° Syndrome parkinsonien avec troubles de la parole et de la déglutition et salivation exagérée</td><td align="center"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left">4° Troubles mentaux surajoutés. (Voir Troubles mentaux.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify">5° Syndrome parkinsonien confirmé à une période avancée avec possibilité de complément de pension (article L. 125-10) et application de l'article L. 133-1.</td><td align="center"> 80 à 100 (1) (2)</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="4"><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments (impotence de chaque membre et les différents troubles accessoires) donne un pourcentage plus élevé par suite soit du moule de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p><p>(2) Le syndrome parkinsonien à un état avancé peut être assimilé à une paraplégie complète et de ce fait être indemnisé comme telle.</p></td></tr><tr><td align="center"><p> Mouvements involontaires.</p><p>Tremblements, myoclonies, chorée, athétose</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Post-émotionnels (Voir Névroses).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Post-traumatiques. (Voir Hémiplégie et traumatisme crânien)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> Post-encéphalitiques et autres, à apprécier suivant la localisation et l'intensité (comparer aux paralysies organiques incomplètes d'origine cérébrale)</p><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments (impotence de chaque membre et les différents troubles accessoires) donne un pourcentage plus élevé par suite, soit du mode de décompte du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p></td><td align="center"> 10 à 60 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Torticolis dit mental</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Spasmes type crampe des écrivains, à apprécier suivant la localisation, en comparant à une paralysie partielle d'un nerf périphérique</td><td align="center"> 0 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Chorée chronique</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Non progressive (d'après la gêne résultant des mouvements)</td><td align="center"> 10 à 90</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Progressive (chorée d'Huntington) d'après la gêne résultant des mouvements et d'après l'état mental</td><td align="center"> 10 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Tumeurs cérébrales</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="2"><p> Les blessures, traumatismes ou accidents infectieux n'agissent guère que comme causes occasionnelles qui révèlent une tumeur latente et accélèrent la production des symptômes. Il est donc nécessaire pour justifier l'imputabilité au service que l'apparition des troubles avant-coureurs et des premiers symptômes survienne peu de temps après le traumatisme.</p><p>Les innombrables syndromes auxquels elles donnent lieu suivant leur localisation pourront parfois être évalués par l'expert par analogie avec une autre affection de même localisation. (Voir syndromes corticaux, hémiplégie, monoplégie, aphasie, thalamiques et extrapyramidaux hypophysaires, pédonculaires, protubérantiels, bulbaires, cérébelleux, des nerfs crâniens etc.).</p><p>Mais le plus souvent le syndrome soumis à l'expertise se sera simplement manifesté, au moins dans les premières phases de l'évolution, par un certain nombre de signes cliniques diffus, dus principalement à l'hypertension crânienne : céphalée pénible, vertiges, radiculalgies des nerfs crâniens, etc., dont quelques-uns d'ailleurs peuvent retenir très notablement sur le taux de l'invalidité. Tels :</p><p>– le trouble visuel, allant de la simple diminution de l'acuité visuelle à la cécité complète (voir le barème des affections oculaires) ;</p><p>– les crises épileptiformes (voir Epilepsie) ;</p><p>– les troubles psychiques (voir Psychoses). Dans ce cas, l'on devra ajouter au taux du syndrome de localisation un taux correspondant à l'invalidité supplémentaire amenée par l'ensemble des symptômes diffus. Dans le cas où l'absence d'un de ces derniers symptômes graves rend plus incertaine l'évaluation, celle-ci s'inspirera de l'échelle suivante d'appréciation :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Syndromes frustes ou lentement progressifs (révélant un processus néoformatif au début ou faiblement évolutif) et caractérisé par des signes d'hypertension crânienne légère sans trouble visuel</p><p>(L'existence de troubles visuels peut augmenter le taux de 10 à 100.)</p></td><td align="center"> 20 à 55</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Syndromes d'hypertension crânienne plus pénibles réduisant notablement l'activité sociale et retentissant sur l'état général (amaigrissement, etc.)</td><td align="center"> 60 à 75</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Syndromes (d'évolution rapide ou avancée) caractérisés par l'adjonction aux signes d'hypertension crânienne, soit de symptômes graves de localisation, soit de réactions neurologiques ou psychiatriques enchevêtrées, permanentes ou épisodiques : tous syndromes rendant peu à peu le malade incapable de tout travail et aboutissant (au bout d'un temps très variable) à l'alitement permanent</p><p>(Avec ou sans adjonction de l'article L. 133-1)</p></td><td align="center"> 80 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Sclérose en plaques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> La sclérose en plaques est une maladie infectieuse du névraxe, se montrant surtout entre 10 et 40 ans, se traduisant cliniquement par une évolution lentement progressive, des poussées avec rémission, des symptômes tels que vertiges, nystagmus, trouble de la parole, tremblement intentionnel, état spasmodique généralisé, troubles de la station et de la marche, etc.</p><p>Elle peut être évaluée suivant l'intensité des troubles fonctionnels de la façon suivante :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Formes lentes frustes, peu évolutives, peu accentuées</td><td align="center"> 20 à 40</td><td align="left"></td><td align="center" rowspan="3"> 60 à 70</td></tr><tr><td align="left"> 2° Formes progressives avec gêne plus ou moins accentuée des mouvements de la station ou de la marche</td><td align="center"> 40 à 60 (1)</td><td align="left"></td></tr><tr><td align="left"> 3° Formes graves avec troubles moteurs considérables ou phénomènes bulbaires</td><td align="center"> 60 à 100 (1) (2)</td><td align="left"></td></tr><tr><td align="left"> Ces évaluations s'entendent tous symptômes et complications compris.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="4"><p> (1) A moins que la dissociation de l'infirmité en ses différents éléments (impotence de chaque membre et les différents troubles accessoires) donne un pourcentage plus élevé par suite soit du monde de décompte du taux de la pension, soit du droit au bénéfice des articles L. 125-11 et L. 132-1 à L. 132-3.</p><p>(2) La sclérose en plaques à un état avancé peut être assimilée à une paraplégie complète et de ce fait être indemnisée comme telle.</p></td></tr><tr><td align="center"> Encéphalite épidémique et encéphalo-myélite</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (Voir les chapitres spéciaux, notamment) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles des nerfs crâniens.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles médullaires.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles névritiques.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles mentaux.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles myocloniques.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles sensoriels.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles parkinsoniens.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>– 10 – EPILEPSIES</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Epilepsies traumatiques et non traumatiques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="2"><p> Le diagnostic d'épilepsie traumatique et non traumatique doit être fait sur la base d'éléments cliniques et d'investigations complémentaires parmi lesquelles l'électroencéphalographie prend une place importante.</p><p>Compte tenu du type de crises, l'expert doit classer l'épilepsie dans l'une des trois catégories suivantes :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Crises généralisées ;</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Crises unilatérales ou à prédominance unilatérale ;</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Crises partielles ou à début localisé.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> La fréquence des crises doit être soigneusement interprétée compte tenu de la posologie et de l'efficacité du traitement.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Un sujet qui présente une crise épileptique isolée ne doit pas être considéré comme atteint d'épilepsie. La perte de connaissance brève est un cas particulier qui mérite une confrontation des données cliniques tant générales que neurologiques et complémentaires pour pouvoir être rapportée à un état épileptique.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Crises rares</td><td align="left"></td><td align="center"> 65</td><td align="center"> 25 à 30</td></tr><tr><td align="left"> Crises se produisant toutes les deux ou trois semaines</td><td align="left"></td><td align="left"></td><td align="center"> 50</td></tr><tr><td align="left"> Crises se renouvelant plusieurs fois par jour (accès subintrants)</td><td align="left"></td><td align="center"> 65</td><td align="center"> 100</td></tr><tr><td align="left"> Crises généralisées :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Crises généralisées communes suivant l'intensité, la fréquence et les caractères des crises</td><td align="center"> 65 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Crises généralisées graves avec retentissement notable et continu sur l'activité générale, avec troubles caractériels, troubles mentaux en relation avec l'épilepsie</td><td align="center"> 80 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Crises unilatérales ou à prédominance unilatérale et crises partielles ou à début localisé (équivalents épileptiques, absences en particulier, épilepsies jacksoniennes) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Crises sans altération de la conscience, suivant l'intensité, la fréquence et les caractères des crises</td><td align="center"> 10 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Crises avec altération de la conscience, suivant l'intensité, la fréquence, les caractères des crises et surtout suivant le type d'altération de la conscience</td><td align="center"> 65 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>– 11 – SYSTÈME SYMPATHIQUE</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> On tend à réunir sous ce vocable le système nerveux régulateur des fonctions de nutrition et de reproduction. Il comprend essentiellement le grand sympathique ou orthosympathique et le système vagal ou parasympathique, dont les fibres végétatives du pneumogastrique forment la partie principale.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Actuellement, il n'y a pas lieu de faire un chapitre spécial pour la pathologie du sympathique. Il suffit de situer les troubles du sympathique dans les chapitres topographiques adéquats :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Nerfs périphériques. – L'incapacité est augmentée par l'adjonction de troubles sympathiques : causalgie, sympathalgie, troubles vaso-moteurs, sécrétoires, trophiques, réflexes, troubles physiopathiques sympathogénétiques.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> b. Causalgie. – La douleur brûlante décrite par Weir-Mitchell dans certaines blessures des nerfs contenant des éléments sympathiques (médian, sciatique) est curable et souvent sous la dépendance d'un facteur constitutionnel (caractère inquiet) ; elle persévère quelquefois.</p><p>Son évaluation doit s'ajouter à celle de la blessure des nerfs, mais ne doit pas faire s'élever l'incapacité totale au-dessus de 80.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Paralysie radiculaire du plexus brachial du type inférieur Klumpke :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Côté actif</td><td align="center"> 60</td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="left"> Côté opposé</td><td align="center"> 50</td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> avec syndrome de Claude-Bernard-Horner, en plus</td><td align="center"> 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> d. Nerf pneumogastrique. – Se distribuant au poumon, au cœur et au tube digestif, le pneumogastrique a dans ses troubles une physionomie viscérale. On doit donc se reporter aux affections assimilables. L'asthme mérite cependant d'être étudié avec le pneumogastrique, car il est l'expression respiratoire de son excitabilité anormale.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Son incapacité peut être ramenée à deux paliers : Asthme sans signes permanents d'affection pulmonaire (Voir Barème des affections pulmonaires).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Asthmes avec signes permanents d'affection pulmonaire selon la gravité.(Voir Barème des affections pulmonaires).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> e. Sympathique cervical :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Syndrome d'excitation (mydriase, exophtalmie, élargissement de la fente palpébrale, pâleur, hypéridrie)</td><td align="center"> 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec hypéridrose, anhidrose marquée unilatérale</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Syndrome de paralysie (myosis, enophtalmie, rétrécissement de la fente palpébrale, rougeurs, anhidrie)</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> f. Sympathiques thoraco-abdominal. – Les blessures et les affections de la chaîne sympathique dorsolombaire, outre les troubles cutanés vaso-moteurs, pilomoteurs, secrétoires et trophiques, se manifestent par des troubles du rythme cardiaque, du débit sanguin pulmonaire, du transit digestif, de la sécrétion urinaire ou surrénale. Les lésions sans manifestations viscérales ont une incapacité de</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec manifestations viscérales, leur incapacité doit être établie en se reportant aux affections thoraco-abdominales correspondantes.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> g. Sympathose diffuse. – L'analyse des troubles nerveux consécutifs aux accidents n'est pas épuisée quand on a ramené les unes à une lésion organique du système nerveux et les autres à une origine psychique, émotion, pithiatisme, exagération, simulation, revendication. Rentrent dans la sympathose diffuse les troubles nerveux d'origine physiopathique à physionomie vasomotrice, pilomotrice, sécrétoire, viscérale, qu'on peut ramener à deux types principaux :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 1° Sympathose diffuse à prédominance vagotonique ou d'hyperexcitabilité du pneumogastrique (asthénie et anxiété surtout matinales, pouls lent, réflexe oculo-cardiaque exagéré, tendance aux sueurs, aux syncopes, à l'asthme, à l'hyperchlorhydrie, à la constipation), syndrome physiopathique, dont la constatation au cours d'une neurasthénie postraumatique, par exemple, doit la faire considérer comme sérieuse et entraîner une incapacité de</td><td align="center"> 10 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="2"><p>2° Sympathose diffuse à prédominance orthosympathique répondant à la psychonévrose émotive de Dupré (ataxie vaso-motrice avec hyperémotivité et tachycardie, réflexe pilomoteur exagéré, tendance à l'hypertension artérielle, l'insomnie, la mydriase, l'élévation de la température, la glycosurie) :</p><p>Syndrome physiopathique, dont la constatation au cours d'une hystéro-neurasthénie post-traumatique par exemple, doit la faire considérer comme sérieuse et entraîner une incapacité de</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 10 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p> Glandes endocrines (1)</p><p>(1) Voir également le guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> La pathologie des glandes à sécrétion interne est encore obscure en certains points. Aussi ne seront envisagées que les affections endocrines, dont la symptomatologie est aujourd'hui assez précise pour permettre une application pratique.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Corps thyroïde. – Les perturbations thyroïdiennes comprennent, d'une part, les tumeurs dont font partie les goitres simples (voir Goitres, Tumeurs) et, d'autre part, les syndromes liés à des perturbations des sécrétions glandulaires (syndrome de Basedow, insuffisance thyroïdienne).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 1° Le syndrome de Basedow ou goitre exophtalmique est caractérisé par l'exophtalmie, l'augmentation du corps thyroïde, la tachycardie, le tremblement, l'augmentation du métabolisme de base, l'hyperémotivité, etc.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Depuis les formes légères jusqu'aux formes mortelles tout à fait exceptionnelles, le goitre exophtalmique présente une série de variétés entraînant des différences d'incapacité. On peut à ce point de vue admettre trois paliers :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Goitre exophtalmique sans troubles viscéraux et avec bon état général</td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Goitre exophtalmique avec troubles viscéraux et amaigrissement</td><td align="center"> 25 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Goitre exophtalmique avec troubles viscéraux graves et cachexie très prononcée et persistante</td><td align="center"> 55 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>2° Myxœdème. – Le myxœdème ou cachexie strumiprive est l'expression syndromique de l'insuffisance thyroïdienne.</p><p>Au point de vue de l'invalidité on doit distinguer deux paliers :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Le myxœdème sans troubles mentaux graves</td><td align="center"> 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Myxœdème avec troubles mentaux graves (voir Troubles mentaux)</td><td align="center"> 55 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 3° Syndrome léger d'insuffisance thyroïdienne. – Dans un certain nombre de cas, l'insuffisance thyroïdienne, tout en existant, ne se caractérise pas par un myxœdème franc, mais seulement par du retard du développement, une petite taille, de la tendance à l'obésité, de la frilosité, de l'apathie, de la torpeur intellectuelle ou de la somnolence, des tendances aux douleurs articulaires et à la constipation.</td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Parathyroïdes. – Des syndromes parathyroïdiens ne sera retenue que la tétanie liée à une insuffisance parathyroïdienne telle qu'on l'a observée après des thyroïdectomies. L'insuffisance calcique parathyroïdienne n'est d'ailleurs que le facteur le mieux connu ; la tétanie peut dépendre d'autre cas :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Forme légère et intermittente avec bon état général</td><td align="center"> 5 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Forme grave avec atteinte de l'état général</td><td align="center"> 20 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> c. Hypophyse. – Sans entrer dans la discussion des relations réciproques de la région du tuber cirénéum et de l'hypophyse dans le mécanisme des syndromes dits hypophysaires, ne seront retenus parmi eux que l'acromégalie et le gigantisme et, d'autre part, le syndrome adiposogénital.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Diabète sucré ou insipide</td><td align="center"> 5 à 30</td><td align="left"></td><td align="center"> 30 à 70</td></tr><tr><td align="center"> Acromégalie</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L'acromégalie ou maladie de Pierre Marie est caractérisée par l'hypertrophie de l'extrémité céphalique, des pieds et des mains et par l'élargissement de la selle turcique liée à une hypertrophie hypophysaire.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Déformation simple, avec troubles fonctionnels</td><td align="center"> 5 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En cas d'hémianopsie, cécité, etc., voir les chapitres correspondants.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Gigantisme</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Le gigantisme hypophysaire est, peut-on dire, l'acromégalie du jeune homme dont les cartilages juxta-épiphysaires ne sont pas ossifiés.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Gigantisme simple</td><td align="center"> 0</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Gigantisme hypophysaire ou infundibulotubérien avec troubles fonctionnels (infantilisme, débilité mentale)</td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> d. Macrogénitosomie. – Quoique très mal connue, la physiopathologie de la glande pinéale permet cependant de considérer la macrogénitosomie comme pouvant être l'expression d'un trouble évolutif d'origine pinéale. La macrogénitosomie est un syndrome caractérisé par le développement très précoce des organes génitaux avec l'apparition des caractères sexuels secondaires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> e. Capsules surrénales. – La physiopathologie des surrénales permet d'envisager trois groupes distincts, le syndrome d'Addison, l'insuffisance surrénale sans addisonisme et l'hyperépinéphrie.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Syndrome d'Addison :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il est caractérisé par la mélanodermie cutanéo-muqueuse avec asthénie, fatigabilité musculaire rapide, hypotension artérielle et douleurs lombaires. Ce syndrome est, en général, lié à la tuberculose surrénale. L'incapacité qu'il entraîne doit être évaluée par palier</td><td align="center"> 20 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> L'insuffisance surrénale sans mélanodermie :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Elle se caractérise par l'asthénie, la fatigabilité musculaire, l'hypotension artérielle susceptible d'augmentation par la moindre toxi-infection. Elle diminue considérablement la résistance du malade et doit entraîner une invalidité par palier.</td><td align="center"> 20 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hyper-épinéphrie :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Elle est caractérisée par l'hypertension artérielle, l'hypercholestérinémie et quelquefois la glycosurie. L'hyper-épinéphrie est souvent liée à la sclérose rénale. (Voir Néphrite chronique.)</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> f. Testicules. – Dans la pathologie des testicules sont à envisager séparément l'insuffisance de spermatozoïdes et les troubles de la sécrétion entraînant des syndromes tels que l'infantilisme, l'eunuchisme et le féminisme.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Infantilisme :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L'infantilisme est un syndrome caractérisé par la persistance de la morphologie et de la physiologie de l'enfance avec l'absence de puberté et de caractères sexuels secondaires.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Syndrome adiposo-génital :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il est caractérisé par une adiposité générale d'aspect féminin et une insuffisance des organes génitaux avec absence des caractères sexuels secondaires.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Léger</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Grave</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Féminisme :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Le féminisme est un syndrome caractérisé par un aspect morphologique féminin développé chez le jeune homme par suite d'une insuffisance endocrine des testicules empêchant le développement des caractères sexuels secondaires.</td><td align="center"> 5 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Eunuchisme :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L'eunuchisme est un syndrome génito-dystrophique tel que les malades prennent souvent l'aspect de vieilles femmes et ont une sénilité précoce liée à leur insuffisance testiculaire. Dans sa forme accentuée, l'eunuchisme répond à la gérodermie génito-dystrophique de Romme</td><td align="center"> 5 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> g. Ovaires. – Il y a également lieu d'envisager les syndromes résultant de perturbations ovariennes, d'autant plus que lors d'une expertise médicale le médecin est tenu d'établir le taux de l'invalidité même dans le cas où l'origine est congénitale ou constitutionnelle et n'a rien à voir avec un accident à indemniser. Il est bien entendu qu'il ne faut pas considérer parmi les syndromes de l'insuffisance ovarienne les manifestations habituelles vaso-motrices, sudorales trophiques et psychiques qui accompagnent souvent la ménopause physiologique même précoce. Ne seront donc envisagés que trois aspects des troubles ovariens : l'hyperovarie, l'hypoovarie et l'anovarie.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Hyperovarie :</p><p>L'hyperovarie est caractérisée par l'intensité et la fréquence des règles, la fréquence de l'hyperthyroïdie concomitante, l'accentuation des caractères sexuels féminins. L'hyperovarie est plus un mode constitutionnel qu'un véritable syndrome et n'entraîne par suite aucune invalidité.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Hypoovarie :</p><p>Elle est caractérisée par la diminution ou la suppression des règles, des bouffées de chaleur, l'exagération de l'excitabilité du pneumogastrique avec ralentissement du pouls, des tendances à l'obésité. L'insuffisance ovarienne peut entraîner une invalidité qu'on peut ramener à deux paliers selon qu'elle s'accompagne ou non de troubles mentaux et viscéraux. Dans le premier cas invalidité</p><p>Dans le second cas (Voir Troubles mentaux et viscéraux).</p></td><td align="center"> 5 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Anovarie :</p><p>La suppression totale des fonctions ovariennes, qu'elle soit chirurgicale, thérapeutique ou consécutive à un accident, doit être prise en considération d'autant plus qu'elle survient à un âge plus éloigné de l'âge habituel de la ménopause physiologique.</p><p>L'invalidité variera donc de</p></td><td align="center"> 20 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>– 12 – MUSCLES</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="2"><p> a. Atrophies musculaires myopathiques. Ces myopathies primitives sont des affections à caractère ordinairement héréditaire et familial survenant chez les enfants et les adolescents mais peuvent apparaître plus tardivement chez les jeunes gens et même chez les adultes. Ces myopathies se montrent sous différents types cliniques, où l'atrophie musculaire progressive apparaît soit d'une façon évidente, soit sous une forme dissimulée et avec une pseudo-hypertrophie des muscles (myopathie pseudo-hypertrophique, paralysie pseudo-hypertrophique de Duchesne). Ces types cliniques se distinguent aussi les uns des autres par la localisation plus intense dans certains groupes musculaires de la face, du bras, de l'épaule et de la ceinture scapulaire, des membres inférieurs, etc. (myopathie facio-scapulo-humérale, myopathie scapulo-humérale, type Landouzy-Déjerine, type Erb, type Leyden-Moebius, type Zimmerlin, Lichorst, etc.).</p><p>Quand il sera nécessaire d'évaluer les incapacités résultant des myopathies primitives progressives, on devra fixer les taux, non pas tant sur la constatation de la forme clinique observée, que sur la localisation de l'atrophie musculaire, son extension, la rapidité de l'évolution progressive et surtout les impotences fonctionnelles déjà acquises et celles à prévoir par la marche envahissante de l'affection. Dans ces conditions, on pourra admettre pour taux d'incapacité les chiffres suivants :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Myopathies primitives, progressives avec atteinte localisée ou presque localisée aux membres inférieurs</td><td align="center"> 30 à 60 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Myopathies avec atteinte localisée ou presque localisée aux membres supérieurs et à la ceinture scapulaire</td><td align="center"> 40 à 70 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Myopathies avec atteinte de la face</td><td align="center"> 50 à 90 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Myopathies avec atteinte de la face et gêne considérable de la mastication, de la déglutition, de la phonation, etc.</p><p>(1) A moins que la dissociation de l'infirmité en ses différents éléments (impotence de chaque membre et les différents troubles accessoires) donne un pourcentage plus élevé par suite, soit du mode de décennie du taux de la pension, soit du droit au bénéfice des dispositions des articles L. 125-11 et L. 132-1 à L. 132-3.</p></td><td align="center"> 100 (1)</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Atrophie musculaire progressive ayant envahi tout un membre, ou incomplètement deux membres ou s'étendant aux muscles du tronc</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Atrophie musculaire progressive constituée</td><td align="left"></td><td align="left"></td><td align="center"> 60 à 70</td></tr><tr><td align="justify"><p> En dehors des atrophies musculaires précédentes, myélopathiques ou myopathiques, fixes ou progressives, il faut rappeler ici l'existence relativement rare d'atrophies musculaires, d'aspect clinique variable, de localisations et d'intensité différentes, de pathogénie encore incertaine, pouvant se rencontrer à la suite de maladies infectieuses graves et même de commotions nerveuses. Ces atrophies musculaires peuvent être définitives, comme elles peuvent être régressives et même disparaître après un temps plus ou moins long.</p><p>b. Atrophies musculaires myélopathiques (voir plus haut).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>– 13 – OS ET ARTICULATIONS</p><p>En cas de complication ostéo-articulaire, voir les chapitres spéciaux du guide-barème.</p></td></tr></tbody></table></div></div>

**Art. Annexe 2 (suite)**

– 14 – TROUBLES PSYCHIQUES DE GUERRE

(Voir également le guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation).

Chapitre Ier : Principes généraux de l'expertise psychiatrique

Section A Terminologie

Un certain nombre de notions seront proscrites en raison de leur absence de signification précise, de leur coloration moralisatrice, voire péjorative : par exemple, la dystonie neurovégétative, le pithiatisme, la sinistrose.

Le recours à des entités nosologiques archaïques ou ayant un sens quasi injurieux dans le langage courant, telles que neurasthénie, psychasthénie, spasmophilie, hystérie, paranoïa, débilité ou folie intermittente, sera soigneusement évité. A cet égard, l'expert tiendra compte du fait que le sujet est détenteur du libellé de son diagnostic et que, notamment, il pourra être amené à montrer son carnet de soins à des tiers.

Aucune expertise ne se réduira à de simples données d'examen ni à des conclusions diagnostiques. Celles-ci devront s'appuyer sur une démarche logique, rigoureuse, claire, aisément compréhensible par tous.

Le dossier antérieur, les allégations de toutes origines feront l'objet d'une étude approfondie et critique. Ainsi, l'existence d'erreurs antérieures manifestes devra être signalée et rectifiée.

La classification internationale des maladies de l'Organisation Mondiale de la Santé, ci-après désignée par les initiales CIM, utilisée dans la partie analytique du barème doit être considérée par l'expert comme un outil de base ; il s'y reportera pour la conformité de ses conclusions diagnostiques. Le glossaire de cette CIM permet de définir sans ambiguïté l'ensemble de la terminologie sémiologique et syndromique.

Une des erreurs logiques le plus fréquemment rencontrée et qui est absolument inacceptable consiste à attribuer à un état antérieur des désordres psychiques qui ne sont pas entièrement expliqués par le service (fait survenu par le fait du service ou à l'occasion du service).

Il convient, quand cette situation se présente :

– de décrire cet état, préciser en quoi il est pathologique et comment il a évolué ;

– de démontrer le mode exact de relation avec le trouble présenté (aggravé ou nouveau) par un raisonnement pathogénique. Il est des cas (comme la névrose traumatique par exemple) où :

– il n'existe aucun état pathologique antérieur ;

– une vulnérabilité préexistante n'a aucun rapport avec la survenue d'un syndrome psycho-traumatique ;

– une vulnérabilité psychique a pu simplement assombrir le pronostic du syndrome, sans l'expliquer d'aucune manière.

La notion d'une causalité directe et déterminante avec le ou les faits de service suffit à établir l'imputabilité au service. La discussion doit s'appuyer sur une véritable argumentation. Ainsi, la négation de l'existence d'un trouble ne saurait uniquement reposer sur le caractère subjectif de l'expression des plaintes : de même, la négation d'un lien avec le service ne saurait se fonder seulement sur le délai écoulé jusqu'à l'apparition des troubles ou sur l'absence de documents médicaux contemporains des faits évoqués.

Section B Classification des infirmités

Il est précisé qu'en pratique, sous le terme de désordres psychiques, la CIM décrit des syndromes.

Par syndrome, il faut entendre l'ensemble des symptômes existant conjointement et constituant un état pathologique reconnaissable.

Dans toute la mesure du possible, les symptômes seront groupés en syndromes car ils ne constituent pas chacun une infirmité distincte.

Un sujet peut présenter plusieurs syndromes, car ceux-ci ne sont pas exclusifs : par exemple, un syndrome dépressif récurrent et un état de stress post-traumatique (névrose traumatique).

Seront évités les amalgames hétéroclites tels que colopathie et dystonie neurovégétative, qui obscurcissent l'expertise et sont préjudiciables à une juste réparation.

Section C Conditions d'examens du sujet en expertise

Elles sont extrêmement importantes pour assurer la validité de l'évaluation clinique des conclusions et l'optimisation de la réparation : elles déterminent les attitudes des intéressés à l'égard de l'administration.

L'accueil du postulant, les conditions matérielles de l'examen doivent faire l'objet d'une grande attention, permettant au sujet d'être considéré avec le respect dû à tout citoyen et non comme un être anonyme, objet d'une procédure de routine.

L'attitude de l'expert doit être bienveillante, empreinte d'une certaine neutralité, et dépourvue de suspicion a priori. Il n'est pas de domaine médico-légal où l'expertise doive être plus strictement individualisée que dans celui de la discipline psychiatrique. Lors des examens médicaux, l'expert accomplit une tâche qui comporte indirectement une dimension thérapeutique.

Un examen psychiatrique est nécessairement long (d'une durée qui ne saurait être inférieure à trois quarts d'heure). Il existe parfois plusieurs entretiens (deux à trois), sans compter les examens psychologiques souvent nécessaires et les examens paracliniques éventuels.

Les témoignages des proches (famille, entourage) et/ou du médecin traitant seront éventuellement demandés par les moyens autorisés par la législation (y compris les enquêtes de notoriété).

Il peut être utile d'indiquer à l'intéressé, sans pour autant lui lire les documents, le sens des conclusions, même si elles lui sont défavorables. Ceci permet d'éviter très souvent des griefs ultérieurs.

Section D Conclusions

En matière d'établissement de la preuve d'imputabilité par expertise psychiatrique, il n'est pas toujours possible en pratique de réunir les preuves classiques qui permettent d'affirmer sans ambages l'imputabilité (documents d'origine, fait unique de service immédiatement constaté, etc.).

Dans les cas des névroses traumatiques de guerre, les difficultés pour l'établissement de la preuve peuvent résulter, d'une part, du fait que les sujets se confient parfois très difficilement à autrui, fût-il médecin, et, d'autre part, parce que le constat se fait avec des délais d'apparition assez souvent retardés. Il s'ensuit que l'expertise médicale peut accéder au rang d'élément parfois décisif de preuve, fondée sur la rigueur de l'argumentation.

Par son métier, l'expert connaît les différents types d'enchaînement causal affirmables pour tel ou tel trouble. Il lui appartient de les expliciter clairement afin d'être compris de tous et de faire en sorte que ses conclusions soient étayées par une argumentation médicale qui en justifie les termes. Ainsi, les autorités seront à même d'apprécier si, de l'ensemble des éléments du dossier, se dégage une force probante suffisante pour former leur conviction et de décider, en motivant leur décision sur ce point, que la preuve d'imputabilité est établie.

Chapitre II : Aspects cliniques

Section A Psychosyndrome traumatique (névrose traumatique)

La névrose traumatique de guerre (ou en relation avec des catastrophes naturelles ou tout autre événement exceptionnel à caractère individuel ou collectif) doit être considérée comme une blessure et ne peut être assimilée, d'un point de vue structural, aux états névrotiques au sens classique attribué à ce terme en psychopathologie, qui constituent des maladies. Cependant, dans le cadre du travail d'expertise, elle constitue, comme les séquelles psychiques d'accidents ou de catastrophes du temps de paix, un état pathologique consécutif à des situations particulières (non exclusif de la possible association avec une agression physique contemporaine) ou lié à l'exposition à des situations de danger, soit exceptionnelles, soit apparemment banales, mais comportant toujours des répercussions psychologiques pour le sujet.

Le mode évolutif de la névrose traumatique (principalement de guerre) et le rapport très particulier que le malade y entretient avec ses symptômes ont deux conséquences qui méritent d'être soulignées : le point de départ des troubles est rarement mentionné dans les documents médico-administratifs contemporains de l'événement traumatisant ; le moment où il fait l'objet de plaintes de la part du patient peut être très tardif, après des années d'évolution.

L'événement traumatisant a, quand il s'est produit, souvent été minimisé par l'intéressé ou est passé inaperçu. C'est seulement dans les cas, peu nombreux, où il a été immédiatement suivi d'un épisode de bouleversement psychologique que l'on en trouve parfois une mention explicite dans les divers documents établis à cette occasion.

Du reste, le délai qui sépare l'événement traumatisant de l'apparition du syndrome de répétition peut être de plusieurs années : c'est la classique période de latence.

De surcroît, les sujets ne viennent se confier au médecin que lorsque les troubles entraînent pour eux une gêne ou une souffrance majeure, c'est-à-dire, dans de nombreux cas, longtemps après leur installation.

La gêne fonctionnelle résulte de la conjonction de l'importance relative des symptômes spécifiques (syndrome de répétition) avec d'autres manifestations éventuelles (cf. " troubles névrotiques " et " troubles de la personnalité " ).

Taux d'invalidité à évaluer en fonction de l'intensité du syndrome de répétition, notamment des troubles du sommeil et de la gêne provoquée par les autres symptômes : cf. CHAPITRE III.

Section B Troubles névrotiques

Ces troubles sont constitués de syndromes généralisés (états anxieux) ou plus limités (symptômes de conversion) dont l'apparition ou l'aggravation peut être contemporaine ou succéder à des faits de service ayant ou non entraîné, à l'époque où ils sont survenus, des manifestations psychiques aiguës (du type des troubles psychiques de guerre, par exemple).

D'évolution généralement labile, ils persistent et se fixent durablement dans certains cas. Ils représentent un handicap (conversion) ou une réduction des capacités adaptatives (phobies) pour le sujet, dont l'existence se réorganise d'une façon plus ou moins intense, proportionnellement à la gène fonctionnelle.

1. Troubles phobiques :

– agoraphobie avec ou sans crises d'angoisse paroxystique ;

– phobies sociales ;

– phobies spécifiques (isolées).

Taux d'invalidité : cf. CHAPITRE III.

2. Troubles anxieux :

– crises d'angoisse paroxystique ;

– troubles anxieux généralisés ;

– troubles anxio-dépressifs (sans prédominance marquée, ni troubles anxieux ou dépressif associés).

Taux d'invalidité : cf. CHAPITRE III.

3. Troubles obsessionnels :

Ces troubles peuvent être caractérisés par la prévalence de manifestations soit obsessionnelles, soit compulsives, soit associées, dans un tableau correspondant à la classique névrose obsessionnelle.

Taux d'invalidité : cf. CHAPITRE III.

4. Manifestations de conversion :

La non-existence d'une lésion anatomique ou fonctionnelle susceptible d'être entièrement à la source des symptômes est indispensable à l'affirmation du diagnostic de conversion. Toutefois, il convient de rappeler que si certains antécédents (traumatismes physiques ou blessures) ou affections médicales (arthrose) ne rendent pas compte des symptômes dans une corrélation anatomo-clinique, ils peuvent par contre constituer des points d'appel à partir desquels se développent les manifestations de conversion suivantes :

– troubles mnésiques ( " amnésie " , état stuporeux) ;

– troubles sensitifs et sensoriels (anesthésies, cécité, surdité) ;

– troubles majeurs (paralysies, contractures) ;

– autres symptômes de conversion.

Taux d'invalidité : cf. CHAPITRE III.

5. Hypocondrie névrotique :

Taux d'invalidité à évaluer en fonction de l'intensité et de la fixité de la plainte : cf. CHAPITRE III.

Section C Troubles de la personnalité

Des événements à caractère traumatique, l'exposition à des situations prolongées pénibles, mais aussi des atteintes à l'intégrité corporelle (maladies, séquelles diverses de blessures, amputations, parfois présence de corps étrangers métalliques – balles, éclats d'obus) sont susceptibles d'entraîner des modifications durables de la personnalité sans tableaux névrotique ni psychotique apparents. Ces manifestations expriment alors une rupture avec le style d'existence antérieure, quelle que soit la forme qu'il ait pu présenter. De telles manifestations se font le plus souvent dans le sens d'une restriction, d'une réduction des capacités du sujet qui, au sein d'un vécu presque toujours douloureux, concourent à l'accentuation progressive de son inadaptation sociale.

L'examen de la personnalité retiendra alors principalement :

– des attitudes régressives et de dépendance affective ;

– une humeur de tonalité dépressive plus ou moins permanente ;

– une répétition des situations d'échec, avec succession d'événements pénibles constituant les étapes d'un processus de désocialisation ;

L'éventualité d'un psychosyndrome chronique, lié à diverses affections organiques, essentiellement cérébrales, sera envisagée en l'absence de critères de démence. Des investigations neuro-psychologiques permettront la mise en évidence d'anomalies parfois non décelables par la clinique.

Taux d'invalidité : cf. CHAPITRE III.

Section D Etats schizophréniques et délires non schizophréniques au long cours

Les affections indemnisables étant supposées séquellaires et fixées, elles sont le plus souvent représentées par des tableaux cliniques issus du groupe des psychoses chroniques (schizophrénies dans leurs aspects classiques ou hallucinatoires). Toutefois, on ne peut plus actuellement retenir l'évolution continue d'un seul tenant comme un critère absolu de diagnostic pour ces états.

Les thérapeutiques bio-psycho-sociales ont fragmenté les évolutions qui peuvent s'observer :

– sur un mode discontinu, avec des manifestations épisodiques de phases processuelles ou moments féconds (dont l'expression clinique est celle d'un état psychotique aigu), entre lesquels la production délirante ou hallucinatoire est très réduite, voire absente ;

– sur un mode hétérogène, avec alternance ou succession dans le temps chez un malade de différents tableaux symptomatiques d'une affection (épisodes catatoniques chez un schizophrène paranoïde, par exemple) ou passage par des formes différentes d'états psychotiques chroniques (par exemple, évolution d'un état paranoïde vers un tableau cicatriciel plus structuré à prédominance interprétative et à thème de persécution prévalent ou inversement, désagrégation d'un délire systématisé dont la formulation devient floue et décousue) ;

– sur un mode périodique, dans certaines formes individualisées sous l'appellation de troubles schizo-affectifs ou schizophrénie à forme dysthymique.

On les classera comme suit au point de vue de leur évaluation fonctionnelle :

– a) psychoses avec conversation de l'activité sociale ;

– b) psychoses entravant manifestement le fonctionnement intellectuel et l'activité, soit par l'évidence des troubles, soit par leur retentissement sur la sociabilité du malade.

La continuité du traitement, tant chimiothérapique que psychothérapique (individuelle, institutionnelle ou sociale), est évidemment l'un des facteurs qui entrent en jeu dans les modalités évolutives. Elle est toutefois d'appréciation délicate et l'expert devra tenir compte :

– du fait que, souvent, l'irrégularité, voire l'absence de traitement ne sont pas liées à une simple négligence de la part du malade mais sont inscrites dans sa symptomatologie même (par exemple, non reconnaissance du caractère morbide des troubles, réticence pathologique, réinterprétation délirante de la thérapeutique dans des thèmes de persécution ou d'empoisonnement) ;

– de l'évolution générale des psychoses chroniques, qui demeure fréquemment péjorative, même sous l'effet d'une thérapeutique correctement conduite et suivie ;

– des effets secondaires marqués de certains traitements (syndrome d'asthénie et de passivité des neuroleptiques d'action prolongée, notamment).

c) psychoses nécessitant un séjour en milieu hospitalier de longue durée, quelles qu'en soient les modalités (hospitalisation libre ou par placement).

L'élément fondamental d'appréciation demeure donc la gêne fonctionnelle et sociale plus que le simple constat d'une symptomatologie productive. Un syndrome hallucinatoire enkysté, une idée délirante tenace mais isolée peuvent être moins handicapants qu'un état d'apragmatisme chez un patient psychotique n'exprimant plus de propos délirants manifestes.

1. Schizophrénies :

– paranoïde ;

– hébéphrénique ;

– catatonique ;

– simple.

Taux d'invalidité : cf. CHAPITRE III.

2. troubles schizo-affectifs :

– maniaque ;

– dépressif ;

– mixte.

Taux d'invalidité : cf. CHAPITRE III.

3. Délires non schizophréniques :

– délire systématisé chronique (paranoïaque ou sensitif) ;

– psychose hallucinatoire chronique ;

– paraplégies.

Taux d'invalidité : cf. CHAPITRE III.

Section E Etats psychotiques aigus

Ces états sont ou transitoires et résolutifs, ou inaugureront une évolution au long cours. Seule cette dernière peut faire l'objet d'une indemnisation.

1° Confusion mentale (quelle qu'en soit l'étiopathogénie).

Evolution vers :

– un état délirant à partir de la persistance d'idées postoniriques (cf. états schizophréniques et états délirants non schizophréniques au long cours) ;

– affaiblissement intellectuel (cf. états démentiels ci-après).

2° Psychoses délirantes aiguës (quelle qu'en soit l'étiopathogénie).

Dans les cas de rechutes fréquentes ou d'évolution défavorable, se reporter à " Etats schizophréniques et états délirants non schizophréniques au long cours " .

Section F Troubles de l'humeur

Un épisode isolé résolutif n'est pas indemnisable.

Si l'évolution devient périodique, on rentre alors dans le cadre des troubles bipolaires périodiques : se reporter à " Dépression ou manie récurrentes " ci-dessous. Si elle s'effectue vers des manifestations thymiques ou délirantes au long cours, se reporter à " Etats schizophréniques et états délirants non schizophréniques au long cours " ci-dessus.

Enfin, certaines manifestations pathologiques de l'humeur, notamment dépressives, sont intégrées dans des troubles de la personnalité et seront donc mieux évaluées à partir de cette rubrique (cf. troubles de la personnalité).

Les troubles de l'humeur comprennent différents aspects :

– 1. Episode (ou état) maniaque ;

– 2. Episode (ou état) dépressif ;

– 3. Etat mixte ;

– 4. Troubles bipolaires périodiques : dépression ou manie récurrentes.

Bien qu'en principe ils ne s'accompagnent pas d'altération durable de la personnalité pendant les phases intercritiques, les troubles périodiques de l'humeur peuvent engendrer une gêne fonctionnelle en raison de l'intensité et/ou de la fréquence des accès, de la résistance éventuelle aux thérapeutiques (dont certaines peuvent être contre-indiquées), enfin de l'évolution à long terme qui parfois peut se faire vers des manifestations thymiques et/ou délirantes au long cours,

Taux d'invalidité : cf. CHAPITRE III.

Section G Etats démentiels

Les troubles observés résultent d'une agression physique directe ou indirecte du cerveau.

La symptomatologie comprend une atteinte globale des fonctions cognitives, principalement de la mémoire, du langage et du jugement. Les altérations du contrôle émotionnel et le retentissement social sont manifestes. Le diagnostic différentiel avec d'autres tableaux, comme une confusion mentale traînante ou une dépression du sujet âgé, doit être effectué soigneusement. Des investigations complémentaires, notamment psychométriques, sont très souvent indispensables, surtout au début de l'affection, où le diagnostic peut être particulièrement difficile.

L'appréciation de l'imputabilité s'effectue en fonction des circonstances étiologiques (traumatismes crâniens, intoxications, infections, misères physiologiques, états de dénutrition prolongés) survenus du fait ou à l'occasion du service.

Taux d'invalidité : cf. CHAPITRE III.

Section H Arriérations mentales

Le quotient intellectuel sera évalué à la fois par des épreuves verbales et non verbales. L'expert mentionnera explicitement la ou les techniques utilisées (qu'il aura choisies et/ou pondérées éventuellement en fonction du contexte culturel).

Les différents niveaux d'arriération sont définis comme suit :

– 1. Arriération légère (Q.I. – 50 à 69) ;

– 2. Arriération modérée (Q.I. – 35 à 49) ;

– 3. Arriération sévère (Q.I. – 20 à 34) ;

– 4. Arriération profonde (Q.I. inférieur à 20).

Taux d'invalidité : cf. CHAPITRE III.

Chapitre III : Indemnisation

L'attribution des pourcentages d'invalidité en matière de troubles psychiques présente d'importantes difficultés de mesure. En général, il est possible de quantifier (par des échelles à intervalles ou ordinales relativement rigoureuses) à un degré d'invalidité dans le domaine somatobiologique proprement dit où l'expert s'appuie sur la notion d'intégrité physique (anatomique, physiologique et fonctionnelle).

A la différence de la législation des accidents du travail, où le pourcentage d'invalidité mesure une diminution ou une perte de capacité de travail, celle des pensions militaires d'invalidité et des victimes de guerre traduit, de manière chiffrée, une diminution de l'intégrité physique et générale de l'individu reposant sur une description de la symptomatologie. Une quantification dans le domaine psychopathologique présente des difficultés très spécifiques par rapport aux disciplines chirurgicales ou médicales.

En matière de troubles psychiques, ces pourcentages seront utilisés comme un code. Les éléments de celui-ci constituent une échelle nominale, dont les différents termes reçoivent à la fois une définition précise et explicite, s'appuyant sur des critères simples et généraux définissant le niveau d'altération du fonctionnement existentiel.

Dans cette échelle, en pratique expertale, on peut distinguer six niveaux de troubles de fonctionnement décelables, qui seront évalués comme suit :

– absence de troubles décelables : 0 p. 100 ;

– troubles légers : 20 p. 100 ;

– troubles modérés : 40 p. 100 ;

– troubles intenses : 60 p. 100 ;

– troubles très intenses : 80 p. 100 ;

– destruction psychique totale avec perte de toute capacité existentielle propre, nécessitant une assistance de la société : 100 p. 100.

Une telle définition par critères permet d'indiquer aux experts et à l'administration les conditions minimales requises pour étayer les propositions concernant le taux d'invalidité, ceci permet d'éviter les estimations superficielles et constitue une référence commune à tous les experts ainsi qu'une base d'argumentation suffisamment transparente en cas de désaccord.

Les critères développés ci-dessous correspondent à des situations assez typiques et moyennes reflétant la démarche clinique qui est surtout globalisante et ne procède jamais par des estimations à 5 p. 100 près, mais par niveau de 20 p. 100 sur l'échelle nominale. Ils offrent toute liberté à l'expert pour proposer des pourcentages intermédiaires, dans la mesure où tel cas particulier se situerait entre deux niveaux. L'expert pourra ainsi étayer son avis de manière rigoureuse. Il est précisé que ces pourcentages ne sont pas des repères sur une échelle analogique, étant donné :

– l'hétérogénéité des éléments qui sont compris dans le terme d'intégrité psychique ;

– le fait qu'une évaluation clinique relève d'un jugement et non d'une mesure physique.

En fait, il s'agit de nombres indicatifs du degré de souffrance existentielle. Dans ce sens, un taux de 30 p. 100 ne signifie pas la moitié de 60 p. 100. Ce code particulier correspond à la nécessité d'un instrument d'évaluation utilisable à la fois par l'expert et l'administrateur.

En pratique expertale, les critères constitutifs de l'évaluation de l'invalidité comprendront :

– 1. La souffrance psychique : l'expert l'appréciera à partir de l'importance des troubles, de leur intensité et de leur richesse symptomatique. Cette souffrance est éprouvée consciemment ou non par le sujet et/ou perçue par l'entourage ;

– 2. La répétition : elle s'exprime, au sens psychopathologique, par des troubles au long cours ou rémittents ;

– 3. La perte relative de la capacité relationnelle et le rétrécissement de la liberté existentielle : ce troisième critère, consécutif dans une certaine mesure aux précédents, concerne le mode de relation à autrui et le degré d'inadéquation des conduites aux situations.

Doivent être pris en compte également des critères positifs tels que :

– la capacité de contrôle des affects et des actes ;

– le degré de tolérance à l'angoisse et à la peur ;

– l'aptitude à différer les satisfactions et à tenir compte de l'expérience acquise ;

– les possibilités de créativité, d'orientation personnelle et de projet.

Ces critères sont indépendants de toute spécificité nosographique (nosographie : classification méthodique des maladies). Chacun peut faire l'objet d'une évaluation assez précise, voire d'une vérifiabilité ou d'une prédictivité. C'est la raison pour laquelle les pourcentages d'invalidité sont mentionnés indépendamment des descriptions cliniques.

En cas de pluralité de troubles psychiques imputables, il sera procédé à une évaluation globale du taux d'invalidité du sujet. Le libellé correspondant regroupera la description des différents syndromes et/ou symptômes constitutifs de l'affection ainsi définie.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> DESIGNATION DES INFIRMITES</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><th></th><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center" colspan="4"> TITRE IV<br/> OTO-RHINO-LARYNGOLOGIE ET STOMATOLOGIE</td></tr><tr><td align="center"> FACE</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 1 – Vastes mutilations</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Les pourcentages indiqués sont indépendants des pourcentages de défiguration (1) les uns et les autres doivent s'additionner.</p><p>(1) Pour la défiguration, voir la rubrique Face au titre Oto-laryngologie et stomatologie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Perte de l'œil, l'orbite et le maxillaire supérieur d'un côté</td><td align="left"></td><td align="center"> 80</td><td align="center"> 80</td></tr><tr><td align="justify"> Perte des deux maxillaires supérieurs, avec perte de l'arcade dentaire, de la voûte palatine et du squelette nasal</td><td align="center"> 90 à 100</td><td align="center"> 80</td><td align="center"> 80</td></tr><tr><td align="justify"> Perte du maxillaire inférieur dans la totalité de sa portion dentaire</td><td align="center"> 90 à 100</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Perte d'un maxillaire supérieur avec communication bucco-nasale et perte de la totalité de l'arc mandibulaire</td><td align="center"> 100</td><td align="center"> 80</td><td align="center"> 80</td></tr><tr><td align="justify"> Perte d'un seul maxillaire supérieur avec conservation de l'autre et conservation de l'arc mandibulaire</td><td align="center"> 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Perte d'un maxillaire supérieur avec communication bucco-nasale et perte de substance plus ou moins étendue de l'arc mandibulaire</td><td align="center"> 70 à 90</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> (Pour apprécier ce dernier pourcentage, il convient de tenir compte du rapport des portions restantes des deux maxillaires : si elles se correspondent et portent encore des dents, l'invalidité est moindre que s'il n'y a plus concordance des fragments restant des arcades dentaires.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Dans tous les cas envisagés à ce chapitre, si les lésions cicatricielles ou des pertes de substance de la langue accompagnent les pertes osseuses, le pourcentage doit être porté à 100.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Perte de la mâchoire inférieure en totalité et de la langue</td><td align="left"></td><td align="center"> 80</td><td align="center"> 80</td></tr><tr><td align="center"> – 2 – Mutilations limitées</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A. Maxillaire supérieur</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> a. Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> La pseudarthrose du maxillaire supérieur est rare : l'intervention chirurgicale, greffe ostéopériostique, qui donne d'excellents résultats, doit toujours être conseillée.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Grande mobilité de la totalité du maxillaire supérieur (disjonction crâne-faciale), mastication impossible</td><td align="center"> 60 à 80</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Mobilité d'un fragment plus ou moins étendu du maxillaire supérieur, l'autre portion restant fixe, suivant l'étendue de la portion mobile et la possibilité de mastication</td><td align="center"> 20 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> b. Perte de substance</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Voûte palatine seule, les arcades dentaires étant conservées, suivant l'étendue et le siège</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Voûte palatine et voile du palais</td><td align="center"> 40 à 60</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Voûte palatine et une portion plus ou moins étendue de l'arcade dentaire, suivant l'étendue de la perte de substance de l'arcade, et l'importance de la communication avec le nez et le sinus maxillaire</td><td align="center"> 30 à 60</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> (A son degré maximum, cette mutilation rejoint la perte totale du maxillaire supérieur.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Consolidation vicieuse : suivant le degré de l'engrènement des dents restantes et leur valeur de mastication</td><td align="center"> 15 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B. Maxillaire inférieur</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> a. Pseudarthrose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Vaste perte de substance osseuse, avec pseudarthrose très lâche et perte des dents ; il ne reste qu'une ou deux molaires sans engrènement avec leurs antagonistes</td><td align="center"> 60 à 85</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Pseudarthrose du corps du maxillaire moins étendue et moins lâche et il reste encore quelques dents sur les moignons permettant une certaine fonction de mastication</td><td align="center"> 40 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Dans ces cas, l'appareillage prothétique n'apporte qu'une amélioration esthétique : la greffe ostéopériostique, seule, apporte une amélioration fonctionnelle en permettant un appareillage utile.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Pseudarthrose du corps du maxillaire peu étendue et serrée suivant le degré de conservation de la force masticatrice et suivant le coefficient dentaire</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Pseudarthrose de la branche montante. Grosse perte de substance, pseudarthrose très lâche et déviation du maxillaire. Apprécier le degré de la force masticatrice et du trouble de l'articulé dentaire</td><td align="center"> 20 à 40</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Pseudarthrose serrée, perte de substance peu importante, faible déviation, mouvements conservés</td><td align="center"> 10 à 20</td><td align="left"></td><td align="center"> 5 à 10</td></tr><tr><td align="center"> b. Consolidations vicieuses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Suivant le degré de l'engrènement des dents restantes et leur valeur de mastication</td><td align="center"> 15 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> c. Articulation temporo-maxillaire</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Ankylose osseuse, immobilisant complètement le maxillaire inférieur, permettant à peine le passage des liquides</td><td align="center"> 100</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Luxation irréductible : apprécier le degré de gêne fonctionnelle en étudiant les mouvements possibles et l'engrènement dentaire dans l'occlusion maxima</td><td align="center"> 10 à 50</td><td align="left"></td><td align="center"> 33</td></tr><tr><td align="left"> Luxation récidivant suivant la fréquence et la gravité des récidives et suivant la gêne fonctionnelle</td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> d. Constriction des mâchoires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Rechercher la cause, lésions musculaires, brides cicatricielles ou constrictions psychiques.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Constriction légère des mâchoires</td><td align="left"></td><td align="left"></td><td align="center"> 0</td></tr><tr><td align="justify"> Ouverture permettant le passage des aliments liquides et demi-liquides, ouvertures de 10 millimètres et au-dessous</td><td align="center"> 20 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ouverture de 10 à 30 millimètres avec possibilité de mastication</td><td align="center"> 5 à 20</td><td align="left"></td><td align="center"> 20 à 30</td></tr><tr><td align="justify"> Troubles surajoutés par brides cicatricielles labiales entravant l'hygiène buccale, la prononciation et cause d'autres désordres : perte de la salive etc.</td><td align="center"> 20 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> e. Langue</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Amputation partielle de la langue avec très léger degré de gêne de la parole, de la mastication, de la déglutition</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Amputation étendue avec gêne fonctionnelle</td><td align="center"> 35 à 75</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Amputation totale</td><td align="center"> 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie de la langue, sensibilité et mobilité. (Voir Neuro-psychiatrie, Bulbe et Nerfs crâniens)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> f. Voile du palais</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie du voile du palais, (Voir Neuro-psychiatrie, Bulbe et Nerf crâniens)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> g. Dents</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Rechercher l'origine de la perte des dents. La polycarie et la pyorrhée sont des affections constitutionnelles, leur aggravation est rarement imputable au service. Etudier aussi les conditions de la prothèse et le coefficient de mastication.</p><p>La prothèse sera fournie au mutilé toutes les fois qu'elle sera possible et utile.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Il reste un coefficient de mastication supérieur à 40 % et la prothèse est possible dans de bonnes conditions (1)</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Coefficient de mastication inférieur à 40 %. Prothèse possible et fonctionnelle bonne (1)</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Coefficient de mastication supérieur à 40 % mais prothèse difficile et fonctionnellement défectueuse (1)</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> d. Coefficient de mastication inférieur à 40 % et prothèse fonctionnelle insuffisante</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> (1) Le coefficient exact de mastication doit être produit, avec production du schéma odontologique.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> h. Fistule salivaire</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Persistante avec écoulement constant de la salive</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 30</td></tr><tr><td align="left"> Défiguration selon le degré d'importance</td><td align="center"> 10 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> NEZ</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 1 – Mutilations extérieures du nez</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les mutilations du nez sont consécutives à des pertes de substances des parties constituantes du nez. Les mutilations de la pyramide nasale sont un des facteurs les plus graves de défiguration et un des plus difficiles à corriger.</p><p>Indépendamment des souffrances d'ordre moral et des inconvénients professionnels qui peuvent en résulter, ces mutilations entraînent en règle générale des troubles respiratoires plus ou moins graves, soit en créant par atrésie un obstacle au courant d'air respiratoire, soit, au contraire, en déterminant une largeur anormale des fosses nasales, ce qui rend difficile l'expulsion des sécrétions et des croûtes par mouchage.</p><p>On ne saurait envisager ici que les mutilations traumatiques, les mutilations par syphilis tertiaire ou par lupus ne pouvant être imputées au service militaire, en dehors de circonstances étiologiques très spéciales.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Taux d'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Les chiffres ci-dessous se réfèrent exclusivement aux troubles fonctionnels, la défiguration devant être indemnisée en sus (1).</p><p>(1) Exemple : Destruction complète de la pyramide nasale :</p><p>1° Défiguration = 60 %</p><p>2° Troubles fonctionnels = 40 + 5 %</p><p>= 78 %.</p></td></tr><tr><td align="left"> Mutilation de l'aile du nez</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Mutilation de la sous-cloison</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Mutilation du lobule du nez</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Destruction de la superstructure du nez (affaissement de la racine du nez) avec intégrité de la peau : possibilité d'opération esthétique suivant l'importance des troubles fonctionnels</td><td align="center"> 15 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Destruction de la superstructure du nez (affaissement de la racine du nez) avec altération du revêtement cutané : difficulté d'opération esthétique</td><td align="center"> 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Destruction de l'infrastructure du nez (disparition de l'auvent cartilagineux) : grosse difficulté d'opération esthétique</td><td align="center"> 35</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Destruction complète de la pyramide nasale</td><td align="center"> 40</td><td align="center"> 65</td><td align="center"> 20 à 30</td></tr><tr><td align="center"> – 2 – Lésions sténosantes du nez</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Associées à une mutilation extérieure du nez.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ajouter aux chiffres précédents :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sténose unilatérale</td><td align="center"> 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sténose bilatérale</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Sans mutilation extérieure du nez :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> La plupart de ces sténoses relevant de fractures de la cloison ou de synéchies peuvent être guéries au moyen d'une opération sans danger.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sténose unilatérale</td><td align="center"> 0 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sténose bilatérale</td><td align="center"> 0 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 3 – Anosmie</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> La perte du sens olfactif peut être due :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Soit à un obstacle mécanique qui empêche le passage du courant aérien vers la fente olfactive : anosmie curable par un traitement chirurgical :</td><td align="center"> 0 à 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Soit à une paralysie traumatique du nerf olfactif :<br/> Il s'agit alors d'anosmie incurable</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il est très difficile d'établir la réalité d'une anosmie et encore davantage de fixer ses causes étiologiques, l'infirmité pouvant être antérieure au traumatisme. L'examen, sous l'influence de diverses odeurs, des modifications des mouvements du cœur et de la respiration, enregistrées sur un appareil de Marey, est le seul moyen objectif que nous ayons pour arriver à dépister la simulation.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 4 – Sinusites</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> D'une façon générale, les sinusites par projectiles de guerre sont relativement plus graves et plus difficiles à guérir que les sinusites médicales (d'origine nasale ou d'origine dentaire). Elles s'accompagnent en règle générale de lésions d'ostéomyélite et la séquestration de l'os n'est pas rare ; elles se fistulisent souvent à l'extérieur.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Le diagnostic se base sur l'existence d'une suppuration nasale généralement unilatérale, parfois bilatérale tachant les mouchoirs en jaune vert. Le diagnostic du sinus atteint se base sur les données de la rhinoscopie, qui décèle la présence de pus dans le méat moyen ou dans le méat supérieur ; sur les données de la transillumination de la face et sur celles de la radiographie.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 1° Sinusites maxillaires. – Ces sinusites guérissent presque à coup sûr par une intervention chirurgicale sans danger.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Taux d'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sinusite maxillaire unilatérale</td><td align="center"> 0 à 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sinusite maxillaire bilatérale</td><td align="center"> 0 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ces chiffres doivent être majorés de 5 à 10 % en cas d'ostéite ou de projectile inclus.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 2° Sinusites frontales et fronto-ethmoïdales. – Les résultats thérapeutiques sont ici beaucoup plus infidèles et certaines de ces sinusites récidivent après les opérations chirurgicales les mieux conduites. Elles provoquent des céphalées violentes, des troubles de l'état général, peuvent déclencher des complications endocrâniennes graves (abcès du cerveau, méningite). En principe, la sinusite frontale isolée n'existe pas, elle s'accompagne toujours, à quelque degré, d'une infection de l'ethmoïde antérieur.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Taux d'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sinusite fronto-ethmoïdale unilatérale</td><td align="center"> 15 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sinusite fronto-ethmoïdale bilatérale</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 3° Sinusites sphénoïdales et sphéno-ethmoïdales postérieures. – La sinusite sphénoïdale s'accompagne généralement d'une infection des cellules ethmoïdales postérieures. Cette sinusite sphéno-ethmoïdale est relativement rare, elle peut être l'origine de céphalée rebelle, de troubles oculaires et de complications endo-crâniennes. Sa cure chirurgicale est relativement moins difficile que celle de la sinusite fronto-ethmoïdale.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Taux d'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sinusite sphénoïdale unilatérale</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Sinusite sphénoïdale bilatérale</td><td align="center"> 20 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 5 – Crânio-hydrorrhée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L'écoulement par la fosse nasale de liquide céphalo-rachidien peut être la conséquence d'un traumatisme grave ayant fracturé la lame criblée de l'ethmoïde. Le liquide rejeté examiné chimiquement est pauvre en chlorure et ne contient pas de sérum-albumine (à moins d'une réaction méningée surajoutée). Cette affection peut durer plusieurs mois ou même, exceptionnellement, plusieurs années, mais son pronostic est fatal à plus ou moins longue échéance. – Taux d'invalidité</td><td align="center"> 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 6 – Rhinites croûteuses post-traumatiques ou par gaz</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> On n'admettra l'origine traumatique qu'en cas de commémoratifs certains, après avoir exclu l'existence d'un ozène préexistant ou d'une syphilis nasale. Taux d'invalidité suivant l'uni ou la bi-latéralité des lésions</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>OREILLES</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Perte du pavillon sans lésion du conduit auditif</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 15</td></tr><tr><td align="center"> – 1 – Mesure de l'audition au cours de l'expertise</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>La perte auditive résulte de deux éléments distincts, qui peuvent coexister ou non : la perte de sensibilité, facteur quantitatif, et la perte de sélectivité, facteur qualitatif. Dans le premier cas, le sujet entend et comprend sans suppléance mentale dès que le locuteur élève la voix au-dessus de son seuil d'intelligibilité globale, dans le second, le sujet ne comprend jamais sans effort, quel que soit le niveau d'intensité de la voix du locuteur.</p><p>L'évaluation de la perte auditive s'effectue généralement par des procédés dits acoumétriques, ou au cours d'examens dits audiométriques.</p><p>Les premiers consistent à déterminer la distance à laquelle est perçue la voix de l'examinateur, ou à mesurer le temps pendant lequel est perçu le son émis par les diapasons. C'est là un mode d'évaluation simple, rapide, ne nécessitant qu'une installation rudimentaire, mais donnant lieu à de nombreuses critiques en raison de ses imperfections susceptibles d'entraîner des erreurs d'appréciation : importance de l'ambiance sonore, difficulté pour l'expert d'éviter le réflexe d'élévation de la voix quand il s'éloigne du patient, articulation des mots variables avec chaque examinateur…</p><p>L'audiométrie radio-électrique permet une précision bien supérieure et une appréciation uniforme d'une même hypoacousie quel que soit le médecin. L'audiométrie tonale recherche les seuils minimaux d'audition par voie aérienne et par voie osseuse de sons purs émis dans toute l'étendue du spectre fréquentiel. Ces seuils relevés sont transcrits sur un graphique. L'audiométrie vocale apprécie l'audition de mots ou de phrases ; elle étudie l'intelligibilité du langage et évalue donc plus précisément la valeur sociale de la surdité ; une courbe visualise les résultats obtenus.</p><p>Il existe en principe une correspondance parfaite entre les données de l'acoumétrie et celles de l'audiométrie. En pratique cependant, en raison des imperfections ou des difficultés de l'acoumétrie, certaines discordances peuvent apparaître.</p><p>Compte tenu des indications générales ci-dessus exposées, la question se pose de savoir quelle méthode utiliser, acoumétrique ou audiométrique.</p><p>Lorsqu'il s'agit d'un premier examen de l'appareil auditif pour un malade jamais encore expertisé dans ce domaine (1), ou lorsqu'il s'agit d'un invalide atteint de surdité absolue des deux oreilles devant entraîner un pourcentage d'indemnisation de 100 % ou encore dans les cas d'hypoacousie importante un audiogramme sera obligatoirement pratiqué – et joint au dossier – concurremment à la mesure de la voix haute et de la voix chuchotée.</p><p>Dans les autres cas, par exemple lors du renouvellement d'une pension pour hypoacousie faible déjà appréciée une première fois par audiométrie, l'acoumétrie pourra être utilisée seule.</p><p>En cas de discordance entre les mesures acoumétriques et audiométriques, seules seront retenues les dernières, contrôlées éventuellement par des épreuves complémentaires telles que les épreuves de Carhart, de Stenger, d'Azzi (ou de la voix retardée).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="4"> (1) Et en particulier, lorsqu'il s'agit de se prononcer sur la relation entre des troubles auditifs et une thérapeutique.</td></tr><tr><td align="center"> – 2 – Pourcentage de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L'évaluation de l'invalidité entraînée par la diminution de l'acuité auditive sera faite à l'aide du tableau à double entrée ci-après qui se lit comme une table de Pythagore.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il faut entendre par VH et VC la distance en mètres à laquelle sont compris 50 % des mots dissyllabiques émis en voix haute normale, ou en voix chuchotée (après expiration normale).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Le rapport VC/VH qui est retenu est celui de l'entendant normal, soit 1/10. Toutefois, ce rapport variant selon le type de la lésion de 1 à 1/100, en cas de discordance entre ces deux mesures, seule l'audition de la voix haute sera retenue pour l'évaluation de la gêne fonctionnelle.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> La PA (perte auditive moyenne en dB) sera obtenue en établissant pour chaque oreille la moyenne pondérée des seuils aéro-tympaniques, exprimés en décibels au-dessus des seuils normaux, sur les trois fréquences 500, 1 000 et 2 000 Hz, le seuil sur la fréquence 1 000 Hz étant assorti d'un poids double. Elle est donc calculée de la manière suivante :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> PA – (500) + 2 (1 000) + (2 000) / 4</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Quand pour une même hypoacousie, deux taux sont mentionnés, le plus faible correspond à celui de la surdité améliorable par l'audioprothèse.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Pour tenir compte des pertes de sélectivité importantes qui peuvent être la conséquence d'une atteinte post-traumatique ou toxique, ces taux seront majorés de 10 lorsque, pour la meilleure oreille (celle dont la PA est la moins accentuée), la différence des seuils d'audition sur les fréquences 4 000 et 1 000 Hz (4 000 – 1 000) est égale ou supérieure à 50 dB, à la condition toutefois que la perte auditive moyenne en dB (PA) de la meilleure oreille soit inférieure à 60 dB, car la gêne fonctionnelle qui résulte d'une perte de sensibilité supérieure n'est que fort peu aggravée par la perte de sélectivité.</p><p>Tous ces taux d'indemnisation de l'invalidité entraînée par la diminution de l'acuité auditive sont indépendants de ceux que peut déterminer l'existence de vertiges, de bourdonnements ou de suppuration qui, dûment constatés, doivent faire l'objet d'évaluations séparées.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="5" rowspan="2"></th><th rowspan="2"> AUDITION NORMALE</th><th colspan="2"> 1er DEGRÉ</th><th colspan="2"> 2e DEGRÉ</th><th rowspan="2"> 3e DEGRÉ</th><th rowspan="2"> 4e DEGRÉ</th></tr><tr><th> Faible</th><th> Fort</th><th> Faible</th><th> Fort</th></tr><tr><td align="center" colspan="5" rowspan="3"> TABLEAU D'ÉVALUATION DES DIMINUTIONS D'ACUITÉ AUDITIVE</td><td align="center"> VH > 9 m</td><td align="center"> VH de 9 m à > 3 m</td><td align="center"> VH de 3 m à > 1 m</td><td align="center"> VH de 1 m à > 0,30 m</td><td align="center"> VH de 0,30 m à > 0,10 m</td><td align="center"> VH de 0,10 m à contact</td><td align="center"> VH non perçue</td></tr><tr><td align="center"> VC > 0,90 m</td><td align="center"> VC de 0,90 m à > 0,30 m</td><td align="center"> VC de 0,30 m à > 0,10 m</td><td align="center"> VC de 0,10 m au voisinage du pavillon</td><td align="center"> VC voisinage du pavillon ou non perçue</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> PA en dB.<br/> 0 à 29</td><td align="center"> PA en dB.<br/> 30 à 39</td><td align="center"> PA en dB.<br/> 40 à 49</td><td align="center"> PA en dB.<br/> 50 à 59</td><td align="center"> PA en dB.<br/> 60 à 69</td><td align="center"> PA en dB.<br/> 70 à 79</td><td align="center"> PA en dB.<br/> 80 et au-dessus</td></tr><tr><td align="center" colspan="2"> Audition normale</td><td align="center"> VH > 9 m</td><td align="center"> VC > 0,90 m</td><td align="center"> PA en dB.<br/> 0 à 29</td><td align="center"> 0</td><td align="center"> 2</td><td align="center"> 4</td><td align="center"> 7</td><td align="center"> 10</td><td align="center"> 12</td><td align="center"> 15</td></tr><tr><td align="center" rowspan="2"> 1er degré</td><td align="left"> Faible</td><td align="center"> VH de 9 m à > 3 m</td><td align="center"> VC de 0,90 m à > 0,30 m</td><td align="center"> PA en dB.<br/> 30 à 39</td><td align="center"> 2</td><td align="center"> 5</td><td align="center"> 10</td><td align="center"> 15</td><td align="center"> 20</td><td align="center"> 25</td><td align="center"> 30</td></tr><tr><td align="left"> Fort</td><td align="center"> VH de 3 m à > 1 m</td><td align="center"> VC de 0,30 m à > 0,10 m</td><td align="center"> PA en dB.<br/> 40 à 49</td><td align="center"> 4</td><td align="center"> 10</td><td align="center"> 15</td><td align="center"> 25</td><td align="center"> 30</td><td align="center"> 35</td><td align="center"> 40</td></tr><tr><td align="center" rowspan="2"> 2e degré</td><td align="left"> Faible</td><td align="center"> VH de 1 m à > 0,30 m</td><td align="center"> VC de 0,10 m au voisinage du pavillon</td><td align="center"> PA en dB.<br/> 50 à 59</td><td align="center"> 7</td><td align="center"> 15</td><td align="center"> 25</td><td align="center"> 35<br/> 30</td><td align="center"> 40<br/> 35</td><td align="center"> 45<br/> 40</td><td align="center"> 55<br/> 50</td></tr><tr><td align="left"> Fort</td><td align="center"> VH de 0,30 m à > 0,10 m</td><td align="center"> VC voisinage du pavillon ou non perçue</td><td align="center"> PA en dB.<br/> 60 à 69</td><td align="center"> 10</td><td align="center"> 20</td><td align="center"> 30</td><td align="center"> 40<br/> 35</td><td align="center"> 50<br/> 45</td><td align="center"> 60<br/> 55</td><td align="center"> 70<br/> 65</td></tr><tr><td align="center" colspan="2"> 3e degré</td><td align="center"> VH de 0,10 m à contact</td><td align="left"></td><td align="center"> PA en dB.<br/> 70 à 79</td><td align="center"> 12</td><td align="center"> 25</td><td align="center"> 35</td><td align="center"> 45<br/> 40</td><td align="center"> 60<br/> 55</td><td align="center"> 75<br/> 70</td><td align="center"> 85<br/> 80</td></tr><tr><td align="center" colspan="2"> 4e degré</td><td align="center"> VH non perçue</td><td align="left"></td><td align="center"> PA en dB.<br/> 80 et au-dessus</td><td align="center"> 15</td><td align="center"> 30</td><td align="center"> 40</td><td align="center"> 55<br/> 50</td><td align="center"> 70<br/> 65</td><td align="center"> 85<br/> 80</td><td align="center"> 100</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center"> A) Lésions unilatérales</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Oreille dure d'un côté</td><td align="left"></td><td align="left"></td><td align="center"> 10</td></tr><tr><td align="left"> Surdité d'une seule oreille, sans bourdonnements ou vertiges</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 15</td></tr><tr><td align="left"> Surdité d'une seule oreille, avec bourdonnements ou vertiges</td><td align="left"></td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="left"><p>Ecoulement suppuré d'oreille.</p><p>Il s'agit ici d'une maladie (carie osseuse), et non d'une infirmité. Sujette à des complications graves, elle demande à être soignée ; l'audition est presque toujours atteinte, parfois d'une façon irrémédiable ; l'incapacité qui en résulte est variable et peut osciller de</p></td><td align="left"></td><td align="left"></td><td align="center"> 20 à 50</td></tr><tr><td align="center"> B) Lésions bilatérales</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dureté des deux oreilles</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 15</td></tr><tr><td align="left"> Dureté d'une oreille et surdité de l'autre</td><td align="left"></td><td align="left"></td><td align="center"> 25 à 30</td></tr><tr><td align="left"> Surdité bilatérale</td><td align="left"></td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="center"> – 3 – Vertiges d'origine auriculaire</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> L'appréciation de l'invalidité provoquée par les vertiges est un problème des plus délicats.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les vertiges sont, en effet, des troubles souvent subjectifs, qui mettent en cause le degré de sincérité du malade, son coefficient d'émotivité et de pusillanimité.</p><p>Etant donné la difficulté qu'il y a souvent à rattacher les vertiges à une cause vestibulaire, la complexité des facteurs qui peuvent déterminer l'altération labyrinthique, il importe de procéder à l'examen méthodique et approfondi comportant :</p><p>a. Interrogatoire sur le caractère du vertige, sa date d'apparition, son évolution, ses symptômes associés ;</p><p>b. L'examen des grandes fonctions de l'organisme : étude des troubles cardiovasculaires, rénaux, gastrohépatiques, etc., la recherche des stigmates, des infections chroniques ou maladies diathésiques ;</p><p>c. L'examen otoscopique et l'examen de la fonction auditive ;</p><p>d. L'examen vestibulaire à l'aide des épreuves labyrinthiques.</p><p>Ce n'est que par l'étude serrée des anamnestiques, des symptômes associés et des réponses aux épreuves labyrinthiques que l'on pourra souvent préciser le diagnostic de vertige.</p><p>Le vertige auriculaire est " systématisé " , c'est-à-dire s'accompagne de sensations de rotation dans un plan défini, soit des objets extérieurs, soit du sujet lui-même. Il existe quelquefois, des troubles objectifs de déséquilibre (chute, démarche oscillante, Romberg positif), et dans presque tous les cas des signes objectifs, tantôt évidents, tantôt discrets, altérations du tympan, lésions de la trompe, foyers d'ostéite de la caisse, troubles spontanés ou provoqués par l'excitation artificielle du labyrinthe, susceptibles d'authentifier la réalité du vertige.</p><p>La négativité des épreuves vestibulaires permet de conclure à l'absence d'altérations graves du labyrinthe et, en tout cas, à la légèreté de l'atteinte labyrinthique.</p><p>En matière de traumatisme, il faut noter que les vertiges ont une tendance normale à diminuer d'intensité et de fréquence au fur et à mesure qu'ils s'éloignent de l'accident. Ils ne doivent donc pas être l'objet d'une évaluation définitive d'emblée.</p><p>Les vertiges, dus à un processus irritatif, toxique ou infectieux, sont également susceptibles d'amélioration ou de guérison. Ils ne doivent être considérés comme définitifs qu'après une observation prolongée.</p><p>Pour apprécier le degré d'invalidité, on tiendra compte de :</p><p>La fréquence des vertiges ;</p><p>L'intensité des vertiges ;</p><p>Les résultats de l'examen objectif et fonctionnel de l'oreille.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Leur taux sera estimé suivant l'intensité et la fréquence des accès, de</td><td align="center"> 10 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 4 – Bourdonnements</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les mêmes considérations s'appliquent aux bourdonnements dont les variétés sont nombreuses et reconnaissent en général pour cause une irritation de l'oreille interne.</p><p>Celle-ci peut dépendre :</p><p>a. D'une lésion de l'oreille externe (cérumen, corps étrangers comprimant le tympan, les osselets et le liquide endolymphatique) ;</p><p>b. D'une lésion de l'oreille moyenne (épanchement, otite cicatricielle, otite sèche) ou lésions de la trompe, agissant suivant le même mécanisme.</p><p>c. Lésion de l'oreille interne (troubles circulatoires, anémie, congestions, maladies générales, artériosclérose, etc.).</p><p>Dans les lésions du conduit auditif, dans les lésions inflammatoires et les traumatismes de l'oreille moyenne, les acouphènes ne sont jamais durables ; leur intensité est modérée. La guérison rapide est la règle.</p><p>Au contraire, dans l'otite chronique moyenne sèche, dans l'otospongiose et, surtout dans les labyrinthites ou neurolabyrinthites, les bourdonnements peuvent durer plusieurs années avec une intensité plus ou moins constante.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Ceux-là seuls méritent d'être l'objet d'une indemnisation qui, suivant leur gravité (durée, intensité, retentissement sur l'état général, moral et psychique), variera de</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il est rappelé à propos de ces troubles que si leur appréciation objective demeure fort difficile, la constatation de lésions cochléaires et la mise en évidence de " recrutement " par les épreuves d'audiométrie tonale appropriées sont en faveur de leur existence réelle ; les bourdonnements étant admis, la fixation du pourcentage d'invalidité s'appuiera sur le bilan anatomoclinique ; ce pourcentage ne peut être inférieur à 10.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 5 – Otorrhées chroniques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Il y a lieu de prévoir l'indemnisation de l'écoulement d'oreille passé à l'état chronique.</p><p>Actuellement, l'otorrhée n'ouvre droit à pension que si elle est symptomatique d'ostéite du temporal.</p><p>Il convient d'être plus explicite et d'affecter aux otorrhées un pourcentage différent suivant qu'elles appartiennent à l'une ou l'autre des catégories suivantes :</p><p>a. Otorrhée muqueuse caractérisée par un écoulement intermittent, plus ou moins abondant, mucopurulent, sortant par une perforation tympanique de siège généralement antéro-inférieur.</p><p>Cette suppuration est fonction d'une infection légère de la muqueuse tubotympanique, sans atteinte de l'os.</p><p>Les malades se " mouchent par l'oreille " .</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> L'indemnisation pourra osciller entre</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>s'il est reconnu que l'otite s'est déclarée ou a été aggravée au cours ou à l'occasion du service.</p><p>Elle sera toujours temporaire, cette variété d'otite ayant tendance à guérir spontanément ou sous l'influence du traitement.</p><p>b. Otorrhée d'origine ostéitique : (ostéite des osselets ou des parois de la caisse), caractérisée par des sécrétions plus ou moins abondantes, souvent fétides, émises à travers des perforations occupant en général la région postérieure du tympan.</p><p>Deux types extrêmes :</p><p>1° Destruction plus ou moins large du tympan, avec conservation relative ou destruction du marteau et de l'enclume, fond de caisse bourgeonnant, polypoïde et parfois présence de cholestéatome ;</p><p>2° Perforations hautes de la membrane de Schrapnell en rapport avec une suppuration de l'attique ; souvent peu suppurantes et masquées par une croûtelle.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Dans l'un et l'autre cas, quel que soit l'état de l'audition. Il y a lieu à indemnisation variant de</p></td><td align="center">10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>suivant les caractères de l'écoulement (abondance, fétidité) et la gravité apparente des lésions et leur uni ou bilatéralité.</p><p>Cette indemnisation n'est justifiée que si l'otite a été incontestablement causée ou aggravée au cours ou à l'occasion du service.</p><p>En ce qui concerne l'évidement pétro-mastoïdien ayant nécessité une large dénudation méningée, il est indiqué que les spécialistes sont d'accord pour dire que la perte de substance osseuse consécutive à l'évidement pétro-mastoïdien curatif, ne saurait être interprétée comme une trépanation que dans les cas exceptionnels d'ouverture large de la boite crânienne pour traiter certaines complications encéphaliques. Aucune indemnisation propre n'est prévue dans l'immense majorité des cas. Seule la brèche crânienne créée dans les cas précités de dénudation méningée sera évaluée comme prévu au chapitre VII, Crâne, du titre III Neuro-psychiatrie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 6 – Centres de rééducation</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il y a lieu de prévoir pour les grands sourds bilatéraux, dont la déficience auditive ne peut être relevée par les appareils acoustiques, la possibilité d'être instruits de la lecture sur lèvres dans les centres pourvus de médecins spécialisés.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>LARYNX-TRACHÉE</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les affections contractées ou aggravées en service qui intéressent le larynx et peuvent gêner son fonctionnement, tant respiratoire que phonatoire, proviennent de trois ordres de cause :</p><p>1° Le larynx peut être atteint d'une affection médicale des voies aériennes : laryngite chronique, due soit à une infection acquise au service, soit à une affection antérieure, mais aggravée manifestement par les conditions du service. Au point de vue nosologique, ce sera soit une laryngite chronique banale, soit une affection spécifique : tuberculose du larynx ;</p><p>2° Les gaz toxiques, et principalement l'ypérite, ont, par leur causticité, attaqué les voies respiratoires, et particulièrement le larynx, siège d'élection des brûlures par gaz, à cause du rétrécissement normal de la glotte et de ses contractions spasmodiques de défense.</p><p>L'intoxication par gaz massive et diffuse a souvent amené la mort par asphyxie (œdème de la glotte). Localement grave, elle a pu amener des brûlures avec suffusions sanguines, œdème et secondairement des ulcérations et escarres profondes, dont la cicatrisation défectueuse se traduit par des déformations, des sténoses troublant la fonction laryngée. On peut admettre, en outre, qu'un larynx brûlé par les gaz offre une moindre résistance à l'infection tuberculeuse et que, dans certains cas, la tuberculose laryngée peut reconnaître comme cause prédisposante une intoxication par gaz ;</p><p>3° Enfin, les lésions traumatiques du larynx sont dues, ou bien à l'atteinte directe de l'organe par un projectile transfixiant (balle, éclat d'obus), rarement par une arme blanche ou un corps contondant, ou bien à l'atteinte indirecte par des compressions (ébranlements, explosions), ou bien encore à des causes traumatiques externes (paralysies par section ou compression des nerfs moteurs laryngés).</p><p>Les séquelles laryngées portent atteinte à la double fonction de l'organe : respiratoire, dont l'importance vitale devra faire accorder aux sténosés et trachéotomisés le taux de pension des grands mutilés ; phonatoire, dont le trouble plus ou moins grand amènera une infirmité pénible à des degrés divers.</p><p>L'examen laryngoscopique montrera des lésions qui s'étendent depuis les altérations de la muqueuse seule dans les laryngites catarrhales ou tuberculeuses au début, jusqu'aux grandes déformations et cicatrices sténosantes dues aux brûlures profondes et aux destructions cartilagineuses, localisées ou subtotales, et ayant alors nécessité des laryngotomies ou trachéotomies permanentes. Des déformations extérieures, brides cicatricielles du cou, peuvent s'y ajouter.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 1 – Laryngites chroniques simples</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Elles sont caractérisées par la toux et des troubles vocaux intermittents ou permanents, allant depuis la voix éraillée mais sonore jusqu'au chuchotement. Pas de dyspnée. Ces cas nécessitent une attention particulière, car une laryngite aiguë ne passe généralement pas à la chronicité si des causes étrangères (excès de tabac, alcool, syphilis) ne viennent pas se surajouter. Rien ne caractérise au miroir ces laryngites : congestion de la muqueuse laryngée et trachéale, épaississement des cordes sans ulcération. Les pachydermites, nodules vocaux, polypes, ne semblent pas pouvoir être rapportés à une laryngite acquise en campagne ou au service. Dans les cas où l'origine en service est indiscutable, selon le degré de dysphonie</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 2 – Laryngites chez les gazés</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Le diagnostic de laryngite par gaz est difficile à justifier tardivement à moins de commémoratifs certains. Il est utile de chercher des lésions broncho-pulmonaires concomitantes. On trouvera la plus souvent des lésions de laryngite diffuse congestive prédominant à la glotte ou des cordes amincies, détendues, s'accolant mal et masquées par des bandes ventriculaires épaisses qui jouent un rôle de suppléance.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Selon la dysphonie</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il peut exister des paralysies musculaires (voir Paralysie) et, dans les cas graves, des cicatrices avec palmature et sténose glottique avec dyspnée (voir Traumatismes).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 3 – Tuberculose du larynx</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Comme il a été dit précédemment, elle a pu apparaître au cours du service ou exister antérieurement sous une forme torpide et être réveillée et aggravée par les fatigues et infections banales intercurrentes, ou encore apparaître tardivement sur un larynx déjà atteint par les gaz ou un traumatisme.</p><p>Il est souvent difficile de pouvoir rapporter sûrement cette tuberculose à une origine en service et on devra chercher les commémoratifs, l'état des poumons et des crachats. Cliniquement, on doit distinguer une phase de début où l'organe ne présente pas encore de lésions caractéristiques, mais où son aspect doit faire suspecter une tuberculose latente : pâleur des muqueuses, cordes dépolies, inégales, rosées irrégulièrement, se contractant faiblement : c'est la laryngite catarrhale suspecte.</p><p>La tuberculose caractérisée montre surtout des lésions des cordes et de la commissure postérieure : cordite uni ou bilatérale (infiltration diffuse, aspect boudiné, ulcérations en coup d'ongle ou dent de scie. infiltration interaryténoidienne, velvétique, puis végétante masquant une ulcération). Parfois, le type végétant domine même sur les cordes. Les troubles fonctionnels ne sont encore que phonatoires.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Si les lésions s'étendent au pourtour du vestibule laryngé : aryténoïde, épiglotte, repli aryépiglottique sous forme d'infiltration d'abord puis d'ulcération, la dysphagie apparaît amenant vite une atteinte grave de l'état général.</p><p>Plus rarement, infiltration et végétations peuvent obstruer la glotte, la dyspnée apparaît dans l'effort, puis devient permanente et peut nécessiter la trachéotomie.</p><p>En pratique, la tuberculose du larynx accompagne une atteinte du poumon, mais elle doit être évaluée à part. Dans le cas de tuberculose pulmonaire donnant un taux de 100 %, c'est en suspension que s'ajoutera le pourcentage des troubles laryngés.</p><p>On évaluera :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Laryngite catarrhale suspecte</td><td align="center"> 15 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Tuberculose laryngée avec dysphonie seule (cordite)</td><td align="center"> 20 à 40</td><td align="center" rowspan="4"> 65</td><td align="left"></td></tr><tr><td align="left"> Tuberculose laryngée avec dysphagie (aryténoïde-épiglotte)</td><td align="center"> 40 à 60</td><td align="left"></td></tr><tr><td align="left"> Tuberculose laryngée avec dyspnée continue</td><td align="center"> 50 à 80</td><td align="left"></td></tr><tr><td align="left"> Tuberculose laryngée avec dyspnée avec trachéotomie</td><td align="center"> 100</td><td align="left"></td></tr><tr><td align="center"> – 4 – Paralysies laryngées</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Relèvent de deux causes :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>1. Pas de traumatisme, mais paralysie musculaire atteignant surtout les thyroaryténoïdiens internes, interaryténoïdiens, etc., et laissant un orifice anormal en phonation (glotte triangulaire, ovale, en sablier) par mauvais accolement des cordes. Cette myopathie est due à une brûlure ancienne par gaz (commémoratifs) ou au début d'une tuberculose (pâleur des muqueuses).</p><p>La dysphonie consécutive entrera en compte pour le pourcentage de la laryngite par gaz ou tuberculeuse.</p><p>2. Traumatique : section ou compression du pneumogastrique ou du récurrent, isolément ou avec les nerfs voisins (voir plus loin).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 5 – Lésions traumatiques du larynx</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Ce sont surtout des fractures de la coque cartilagineuse du larynx (cricoïde, lames thyroïdiennes) par projectile perforant, par choc direct ou compression. Elles laissent des cicatrices vicieuses, déformantes et souvent sténosantes : siégeant surtout à la glotte, souvent à la région sous-glottique et même trachéale, provoquant dysphonie et dyspnée.</p><p>Il est difficile de grouper tous les types qui peuvent se rencontrer. On pourra voir des :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> a. Lésions limitées à l'endolarynx (relevant aussi parfois d'ulcération par ypérite)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Synéchie de la région antérieure des cordes (palmature).</p><p>Destruction partielle ou totale d'une ou deux cordes remplacées par bride fibreuse.</p><p>Immobilisation d'un aryténoïde et de la corde par ankylose cicatricielle.</p><p>La dysphonie est marquée avec un peu de dyspnée d'effort.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> b. Lésions plus graves secondaires à une fracture cartilagineuse</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>On voit rarement des fistules de périchondrite, mais :</p><p>Palmature étendue aux deux tiers des cordes.</p><p>Sténose sous-glottlique (cricoïdienne) bivalvulaire ou annulaire, épaisse et laissant un minime pertuis respiratoire.</p><p>Diaphragme médian sous-glottique.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> c. Infiltration diffuse cicatricielle occupant une grande hauteur</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les grands traumatismes ont été traités souvent par laryngostomie et dilatation caoutchoutée. Dans les cas favorables, une opération plastique a pu refermer la stomie. Il persiste une dysphonie marquée avec dyspnée variable.</p><p>Si la charpente cartilagineuse a été trop mutilée, il s'est produit un affaissement du larynx ; si la dilatation a été insuffisante, le blessé devra garder une laryngostomie, plus souvent une canule de trachéotomie : il doit être considéré comme grand mutilé.</p><p>On devra attirer l'attention sur le retentissement de la mauvaise respiration, sur l'état pulmonaire.</p><p>On évaluera :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dysphonie seule</td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Aphonie sans dyspnée</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dyspnée d'effort</td><td align="center"> 30 à 50</td><td align="left"></td><td align="center"> 30 à 40</td></tr><tr><td align="left"> Dyspnée interdisant toute fatigue</td><td align="center"> 60 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Laryngostomie ou trachéotomie</td><td align="center"> 100</td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="left"> Les cicatrices déformantes extérieures de la région laryngée devront être pourcentées à part, de même que le trouble de l'esthétique</td><td align="center"> 10 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 6 – Paralysies traumatiques</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Atteignant le récurrent ou le pneumo-gastrique dans la région cervicale moyenne ou basse donnent la paralysie d'une corde vocale.</p><p>Atteignant le pneumogastrique dans la région cervicale haute, s'associent à une paralysie du voile, pharynx, épaule, langue (syndromes des paralysies associées des nerfs crâniens).</p><p>On évalue chaque paralysie isolément :</p><p>Pour le larynx :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dysphonie</td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dyspnée (bilatérale)</td><td align="center"> 20 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysie du larynx</td><td align="left"></td><td align="center"> 65</td><td align="center"> 10 à 60</td></tr><tr><td align="left"><p>Les lésions de la trachée ne sont pas envisagées isolément.</p><p>En général, elles sont associées à des lésions du larynx :</p><p>Soit dans les brûlures par les gaz ;</p><p>Soit dans les traumatismes.</p><p>Dans quelques cas rares, on a observé des lésions cantonnées à la trachée :</p><p>Sténoses sous-glottiques par plaie trachéale dans la région du cou.</p><p>Destruction d'un ou plusieurs anneaux de la trachée amenant la formation d'une hernie de la muqueuse visible à chaque inspiration (trachéocèle).</p><p>Présence d'un corps étranger dans l'arbre trachéobronchique, fragment de projectile.</p><p>Ces lésions nécessiteront un examen par trachéobronchoscopie.</p><p>Elles entraîneront une dyspnée variable que l'on évaluera conformément aux indications fournies plus haut pour la dyspnée d'origine laryngée.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>PHARYNX, ŒSOPHAGE</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les affections du pharynx et de l'œsophage ne peuvent pas être mises sur le compte d'une affection médicale soit acquise, soit aggravée par les conditions de la vie militaire.</p><p>Les différentes variétés de pharyngites, amygdalites à répétition, rhino-pharyngites, etc., ne peuvent généralement pas donner matière à pension.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>La tuberculose du pharynx (à l'exception du lupus) peut apparaître au cours du service chez un sujet déjà fortement entaché de tuberculose et ne peut être envisagée isolément. Elle est d'un pronostic très grave, le plus souvent mortel à courte échéance, et peut être, à la rigueur, comptée parmi les tuberculoses aiguës réveillées par les fatigues du service et être évaluée à</p></td><td align="center"> 100</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Certaines pharyngites chroniques hypertrophiques (rougeur, épaississement de la muqueuse) peuvent être dues à des brûlures par gaz ypérite.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Lésions traumatiques du pharynx et de l'œsophage. Ces organes peuvent être atteints par un projectile transfixiant (balle, éclat d'obus), plus rarement par une arme blanche, ou être gênés dans leur fonctionnement par une lésion nerveuse (paralysie du glosso-pharyngien) [voir Paralysies laryngées associées].</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Si la lésion est bas située (pharynx inférieur, œsophage), il existe presque toujours une lésion laryngée associée. La cicatrisation de ces lésions peut entraîner une sténose du carrefour aérodigestif, gênant la déglutition et même la respiration. Si l'œsophage a été atteint (et il peut l'avoir été sans que le larynx ait été touché), on peut observer, soit un rétrécissement que de nombreuses séances de dilatation arriveront difficilement à dilater (dans ces cas rentrent les brûlures par ypérite, le sujet retenant sa respiration en présence de gaz irrespirables, fait des mouvements de déglutition et avale les vapeurs toxiques avec sa salive), soit une astuce qui nécessitera pendant un temps assez long une alimentation à la sonde, soit même du spasme par irritation du pneumogastrique dû au passage d'un projectile au voisinage de l'œsophage.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Le rétrécissement de l'oropharynx ne peut entraîner qu'une légère gêne de la déglutition</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Fistule persistante ou rétrécissement du pharynx et de l'œsophage</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Rétrécissement du pharynx et de l'œsophage</td><td align="left"></td><td align="left"></td><td align="center"> 20 à 50</td></tr><tr><td align="justify"> A moins qu'une sténose cicatricielle ne réunisse en un seul bloc pharynx inférieur et larynx, pharyngo-laryngostomie</td><td align="center"> 100</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> Le rétrécissement de l'œsophage ne sera rapporté au service qu'en cas de commémoratifs certains ou de lésion caractéristique. Cette lésion nécessitera interminablement des séances de dilatation. L'alimentation est très difficile, la possibilité de spasmes surajoutés ou même de dégénérescence cancéreuse en fera une affection grave</td><td align="center"> 30 à 60</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> En cas de gastrostomie</td><td align="center"> 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> s'il persiste une fistule (très rare)</td><td align="center"> 100</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"><p>Les lésions du pharynx supérieur rentrent dans les cas de blessures de la langue, des mâchoires, du voile du palais. Cependant, il peut exister isolément des pertes de substance de la voûte palatine nécessitant le port d'un appareil, ou des synéchies faisant adhérer le bord libre du voile à la partie postérieure du pharynx (cicatrices semblables à la syphilis tertiaire), affections incurables, entraînant une respiration exclusivement buccale avec toutes ses conséquences, aux premiers rangs desquelles il faut compter la surdité par occlusion de la trompe d'Eustache</p><p>(Sans tenir compte de la surdité).</p></td><td align="center"> 30 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les lésions paralytiques du pharynx (déplacement en rideau de la musculature du pharynx par lésion du glosso-pharyngien) sont toujours concomitantes d'une paralysie laryngée ou spinale (voir Lésions).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE V</p><p>OPHTALMOLOGIE</p></td></tr><tr><td align="center"> Observations préliminaires</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>I. Aucune pension pour désordre visuel ne sera attribuée sans l'examen préalable d'un médecin à compétence technique dûment qualifiée.</p><p>II. Le spécialiste pourra recourir, s'il y a lieu, aux procédés complémentaires d'investigation (mydriase artificielle, etc.).</p><p>Certains cas peuvent nécessiter le renvoi à une date ultérieure et même, s'il est indispensable, la mise en observation plus ou moins prolongée. Dans les cas plus difficiles, le spécialiste pourra demander l'adjonction d'un autre spécialiste.</p><p>III. Seules donnent droit à pension définitive d'emblée les lésions manifestement consolidées. Les taies de cornées, les lésions du cristallin, du vitré ou de la chorio-rétine, les paralysies oculaires, les conjonctivites granuleuses ou autres, les affections des voies lacrymales, etc., sont justiciables d'abord de pensions temporaires.</p><p>IV. Etant donné que les conditions d'aptitude au service armé (et à plus forte raison au service auxiliaire) n'exigent pas la vision normale de chaque œil, tout militaire dont la vision, lors de l'incorporation, ne sera pas normale, sera examiné par un spécialiste compétent et mention détaillée en devra être portée sur la fiche d'incorporation.</p><p>Cette fiche sera obligatoirement jointe au dossier de pension.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Altération de la fonction visuelle (1)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Il y a lieu de tenir compte :</p><p>1° Des troubles de la vision centrale ;</p><p>2° Des troubles de la vision périphérique ;</p><p>3° Des troubles de la vision binoculaire ;</p><p>4° Des troubles du sens chromatique et du sens lumineux.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" colspan="4"><p>(1) L'indemnisation de l'atteinte de la fonction visuelle repose sur les deux principes suivants :</p><p>a. La vision doit être considérée comme constituant une fonction unique bien que résultant de deux organes : les lésions affectant le sens de la vue et se traduisant par une diminution de l'acuité visuelle constituent une seule et même infirmité.</p><p>b. Le degré d'invalidité doit toujours être déterminé d'après un seul et même barème même après dissociation de l'infirmité en ses différents éléments (troubles de la vision centrale, de la vision périphérique, de la vision binoculaire, du sens chromatique).</p></td></tr><tr><td align="center"> – 1 – Cécité complète et quasi-cécité ou cécité pratique</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Sont atteints de cécité complète ceux dont la vision est abolie (V = 0, au sens absolu du mot, avec abolition complète du réflexe lumineux).</p><p>Sont considérés comme atteints de quasi-cécité ou cécité pratique :</p><p>1° Ceux dont la vision centrale est égale ou inférieure à un vingtième d'un œil, celle de l'autre étant inférieure à un vingtième, qu'il y ait ou non déficience des champs visuels.</p><p>2° Ceux qui, gardant pour l'œil le meilleur une acuité au plus égale à 2/10, présentent en même temps une altération du champ visuel des deux côtés telle que celui-ci n'excède pas 10 degrés dans le secteur le plus étendu.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cécité complète</td><td align="center"> 100</td><td align="center"> 100</td><td align="center"> 100</td></tr><tr><td align="left"> Quasi-cécité ou cécité pratique</td><td align="center"> 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 2 – Perte complète de la vision d'un œil, l'autre n'étant pas atteint</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Est perdu l'œil dont la vision est complètement abolie.</p><p>Est considéré comme perdu celui dont la vision est inférieure à un vingtième (perte de la vision pratique d'un œil).</p><p>Il faut distinguer les cas de perte de la vision sans lésion apparente, des cas de mutilation (énucléation, etc.), ou de difformité apparentes (staphylomes étendus, etc.), et faire une place à part aux cas où, pour une raison quelconque, la prothèse est impossible.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Perte de la vision d'un œil sans difformité apparente</td><td align="center"> 65</td><td align="center"> 65</td><td align="center"> 30</td></tr><tr><td align="left"> Ablation ou altération du globe avec prothèse possible</td><td align="center"> 65</td><td align="center"> 65</td><td align="center"> 30</td></tr><tr><td align="left"> Sans prothèse possible</td><td align="center"> 65</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>La perte ou l'atrophie du globe oculaire constitue par elle-même une infirmité défigurante, quels que soient les résultats de la prothèse ; le pourcentage d'invalidité qui est attribué en raison de cette infirmité se combine (1) avec celui ou ceux qui sont fixés à l'égard des troubles de la vision.</p><p>(1) Conformément aux dispositions prévues par l'article L. 125-8.</p></td><td align="center"> Voir titre IV, Face, Défiguration.</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 3 – Diminution de la vision des deux yeux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>1° Le degré de vision sera estimé en tenant compte de la correction optique par les verres.</p><p>2° On utilisera l'échelle optométrique décimale bien éclairée et imprimée sur une page bien blanche ;</p><p>3° Il y a lieu de répéter que, dans les examens fonctionnels, le spécialiste devra toujours recourir aux procédés habituels de contrôle. – Dans certains cas, mention sera portée qu'il a été nécessaire de recourir aux épreuves de contrôle.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> (Voir le tableau ci-après)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div>Tableau d'évaluation de l'acuité visuelle</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> 10/10</th><th> 9/10</th><th> 8/10</th><th> 7/10</th><th> 6/10</th><th> 5/10</th><th> 4/10</th><th> 3/10</th><th> 2/10</th><th> 1/10</th><th> 1/20</th><th> MOINS<br/> DE<br/> 1/20</th><th> ÉNUCLÉATION</th></tr><tr><td align="center"> 10/10</td><td align="left"> 0</td><td align="left"> 6,5</td><td align="left"> 13</td><td align="left"> 19,5</td><td align="left"> 26</td><td align="left"> 32,5</td><td align="left"> 39</td><td align="left"> 45,5</td><td align="left"> 52</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 65</td><td align="left"> 65</td></tr><tr><td align="center"> 9/10</td><td align="left"> 6,5</td><td align="left"> 6,5</td><td align="left"> 13</td><td align="left"> 19,5</td><td align="left"> 26</td><td align="left"> 32,5</td><td align="left"> 39</td><td align="left"> 45,5</td><td align="left"> 52</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 68,5</td><td align="left"> 68,5</td></tr><tr><td align="center"> 8/10</td><td align="left"> 13</td><td align="left"> 13</td><td align="left"> 13</td><td align="left"> 19,5</td><td align="left"> 26</td><td align="left"> 32,5</td><td align="left"> 39</td><td align="left"> 45,5</td><td align="left"> 52</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 72</td><td align="left"> 72</td></tr><tr><td align="center"> 7/10</td><td align="left"> 19,5</td><td align="left"> 19,5</td><td align="left"> 19,5</td><td align="left"> 19,5</td><td align="left"> 26</td><td align="left"> 32,5</td><td align="left"> 39</td><td align="left"> 45,5</td><td align="left"> 52</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 75,5</td><td align="left"> 75,5</td></tr><tr><td align="center"> 6/10</td><td align="left"> 26</td><td align="left"> 26</td><td align="left"> 26</td><td align="left"> 26</td><td align="left"> 26</td><td align="left"> 32,5</td><td align="left"> 39</td><td align="left"> 45,5</td><td align="left"> 52</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 79</td><td align="left"> 79</td></tr><tr><td align="center"> 5/10</td><td align="left"> 32,5</td><td align="left"> 32,5</td><td align="left"> 32,5</td><td align="left"> 32,5</td><td align="left"> 32,5</td><td align="left"> 32,5</td><td align="left"> 39</td><td align="left"> 45,5</td><td align="left"> 52</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 82,5</td><td align="left"> 82,5</td></tr><tr><td align="center"> 4/10</td><td align="left"> 39</td><td align="left"> 39</td><td align="left"> 39</td><td align="left"> 39</td><td align="left"> 39</td><td align="left"> 39</td><td align="left"> 39<br/> (60)</td><td align="left"> 45,5<br/> (67)</td><td align="left"> 52<br/> (72)</td><td align="left"> 58,5<br/> (72)</td><td align="left"> 58,5<br/> (72)</td><td align="left"> 86</td><td align="left"> 86</td></tr><tr><td align="center"> 3/10</td><td align="left"> 45,5</td><td align="left"> 45,5</td><td align="left"> 45,5</td><td align="left"> 45,5</td><td align="left"> 45,5</td><td align="left"> 45,5</td><td align="left"> 45,5<br/> (67)</td><td align="left"> 45,5<br/> (70)</td><td align="left"> 52<br/> (77)</td><td align="left"> 58,5<br/> (79)</td><td align="left"> 58,5<br/> (79)</td><td align="left"> 89,5</td><td align="left"> 89,5</td></tr><tr><td align="center"> 2/10</td><td align="left"> 52</td><td align="left"> 52</td><td align="left"> 52</td><td align="left"> 52</td><td align="left"> 52</td><td align="left"> 52</td><td align="left"> 52<br/> (72)</td><td align="left"> 52<br/> (77)</td><td align="left"> 52<br/> (80)</td><td align="left"> 60<br/> (86)</td><td align="left"> 70<br/> (86)</td><td align="left"> 93</td><td align="left"> 93</td></tr><tr><td align="center"> 1/10</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5<br/> (72)</td><td align="left"> 58,5<br/> (79)</td><td align="left"> 60<br/> (86)</td><td align="left"> 80<br/> (90)</td><td align="left"> 90<br/> (95)</td><td align="left"> 100</td><td align="left"> 100</td></tr><tr><td align="center"> 1/20</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5</td><td align="left"> 58,5<br/> (72)</td><td align="left"> 58,5<br/> (79)</td><td align="left"> 70<br/> (86)</td><td align="left"> 90<br/> (95)</td><td align="left"> 100</td><td align="left"> 100</td><td align="left"> 100</td></tr><tr><td align="center"> Moins de 1/20</td><td align="left"> 65</td><td align="left"> 68,5</td><td align="left"> 72</td><td align="left"> 75,5</td><td align="left"> 79</td><td align="left"> 82,5</td><td align="left"> 86</td><td align="left"> 89,5</td><td align="left"> 93</td><td align="left"> 100</td><td align="left"> 100</td><td align="left"> 100</td><td align="left"> 100</td></tr><tr><td align="center"> Enucléation</td><td align="left"> 65</td><td align="left"> 68,5</td><td align="left"> 72</td><td align="left"> 75,5</td><td align="left"> 79</td><td align="left"> 82,5</td><td align="left"> 86</td><td align="left"> 89,5</td><td align="left"> 93</td><td align="left"> 100</td><td align="left"> 100</td><td align="left"> 100</td><td align="left"> 100</td></tr><tr><td align="left" colspan="14"> NB : Les chiffres entre parenthèses correspondent aux taux alloués par le barème 1915 et sont donc susceptibles d'être retenus dans certains cas.</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><td align="left"></td><td align="center"> p. 100</td><td align="center"> p. 100</td><td align="center"> p. 100</td></tr><tr><td align="center"><p>-4 – Vision périphérique – Champ visuel (1)</p><p>(1) C'est particulièrement l'examen fonctionnel des champs visuels qui doivent donner lieu à un contrôle alternatif.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 1° Rétrécissement sensiblement concentrique du champ visuel (taux à ajouter à celui de l'acuité visuelle centrale).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> A 30° :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Un seul œil</td><td align="center"> 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les deux yeux</td><td align="center"> 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Moins de 10° :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Un seul œil</td><td align="center"> 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les deux yeux</td><td align="center"> 70 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Scotomes centraux suivant étendue (le taux doit se confondre avec celui attribué à la baisse de la vision) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Un seul œil</td><td align="center"> 20 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les deux yeux</td><td align="center"> 80 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 3° Hémianopsie :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Hémianopsie avec conservation de la vision centrale :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémianopsie homonyme droite ou gauche</td><td align="center"> 35</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec participation de la fonction maculaire mais intégrité de l'acuité visuelle : ajouter</td><td align="center"> 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémianopsie hétéronyme :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Nasale</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Bitemporale</td><td align="center"> 70 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémianopsie horizontale :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Supérieure</td><td align="center"> 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Inférieure</td><td align="center"> 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémianopsie dite en quadrant :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Supérieure</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Inférieure</td><td align="center"> 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Ce taux s'ajoutera à celui de l'hémianopsie horizontale ou verticale dans les cas où trois quadrants du champ visuel ont disparu.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémianopsie chez un borgne, avec conservation de la vision centrale :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Nasale</td><td align="center"> 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Inférieure</td><td align="center"> 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Temporale</td><td align="center"> 90</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Hémianopsie avec perte de la vision centrale uni ou bilatérale :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Ajouter à ces taux celui indiqué par le tableau ci-dessus sans que le total puisse dépasser 100 %.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 5 – Vision binoculaire ou simultanée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Le déséquilibre de la fonction, qui permet aux deux yeux de fixer le même objet, entraîne une diplopie, lorsque le degré de vision est suffisant des deux côtés :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Diplopie</td><td align="center"> 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Diplopie dans la partie inférieure du champ</td><td align="center"> 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Il importe de rappeler que la diplopie disparaît fréquemment au bout d'un certain temps, soit par guérison, soit par neutralisation (voir paralysies des nerfs oculo-moteurs).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paralysies des nerfs moteurs de l'œil :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Intéressant un seul muscle</td><td align="left"></td><td align="left"></td><td align="center"> 5 à 20</td></tr><tr><td align="left"> b. Intéressant plusieurs muscles</td><td align="left"></td><td align="left"></td><td align="center"> 20 à 30</td></tr><tr><td align="left"> c. Intéressant tous les muscles de l'œil</td><td align="left"></td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="center"> – 6 – Troubles du sens chromatique et du sens lumineux</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Ces troubles, d'ailleurs très rares, sont des symptômes de lésion de l'appareil nerveux sensoriel : ils entrent en ligne de compte dans l'appréciation de l'invalidité due à ces lésions.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Quelques cas particuliers</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Paralysie de l'accommodation et du sphincter irien :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ophtalmoplégie interne :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Unilatérale</td><td align="center"> 10 à 15</td><td align="left"></td><td align="center"> 5 à 20</td></tr><tr><td align="left"> Bilatérale</td><td align="center"> 20 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Mydriase déterminant des troubles fonctionnels :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Unilatérale</td><td align="center"> 5</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Bilatérale</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Cataractes :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ne donnent droit à indemnisation que les cataractes traumatiques et, parmi les cataractes dites pathologiques, celles qui sont consécutives à des affections locales ou générales imputables au service et d'origine dûment caractérisée :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Non opérables. – D'après le tableau d'évaluation ci-dessus ;</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Non opérées. – Pension temporaire établie d'après le tableau ci-dessus ;</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> c. Opérées ou résorbées. – Si la vision, après correction, est égale ou inférieure à celle de l'œil non cataracté, ajouter, en raison de l'impossibilité de fusionner les images et de la nécessité de porter un verre</td><td align="center"> 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> sans que l'invalidité dépasse le taux de la perte de vision d'un œil, soit</td><td align="center"> 65</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Exemple :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> VOD sain = 10/10.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> VOG opéré = 5/10 (+10 d) = 32,5 + 15 = 47,5 %.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> ou encore :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> VOD sain = 10/10.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> VOG opéré = 1/10 = 58,5 + 15 = 73,5 % ramenés à 65 %.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Si la vision de l'œil non cataracté est plus mauvaise ou nulle, se reporter au tableau d'évaluation ci-dessus en donnant la meilleure correction optique à l'œil aphaque et en ajoutant 20 % pour l'obligation de porter des verres et perte d'accommodation.</p><p>Exemple :</p><p>Œil non opéré : 1/10 ;</p><p>Œil opéré : 10/10 (+ 10 d) = 58,5 + 20 = 78,5 % ramenés à 65 %</p><p>3° Les luxations du cristallin, les hémorragies Intraoculaires, troubles du vitré, etc., seront estimés d'après le degré de vision : on se souviendra que la plupart de ces lésions sont souvent susceptibles de modifications à échéance plus ou moins lointaine ;</p><p>4° Myopie :</p><p>En principe, si l'on excepte les myopies acquises (myopies consécutives à des taies de cornée, myopies cristalliniennes par sublimation du cristallin, par déchirures zonulaires), la myopie banale, même très élevée, même ayant progressé, même avec des lésions chorlo-rétiniennes étendues, ne saurait en aucun cas donner lieu à pension : la myopie progressive est, en effet, une maladie dont l'apparition et l'évolution spontanées sont déterminées par une prédisposition congénitale et même parfois héréditaire.</p><p>Bien entendu, doivent être indemnisés comme dans tout autre cas :</p><p>1° Les myopes atteints d'hémorragie rétinienne ou de décollement de la rétine à la condition que le traumatisme soit manifestement démontré (mention sur le billet d'hôpital, reliquats cicatriciels, etc.), ou qu'il y ait eu fatigue extrême de la vision chez des hommes jeunes (vingtaine d'années), par suite de travaux spéciaux (travail assidu et prolongé à la lumière artificielle par exemple) ;</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>2° Les myopes qui ont présenté une poussée de chorio-rétinite, à la suite d'une infection générale manifestement démontrée et manifestement contractée en service (fièvre typhoïde, paludisme, etc.).</p><p>Le taux d'invalidité sera évalué d'après le degré de vision ou les altérations du champ visuel.</p><p>Au kératocone non cicatriciel, résultant d'une évolution spontanée, s'appliquent les observations faites pour la myopie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> ANNEXES DE L'ŒIL<br/> – 1 – Orbite osseuse</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Destruction d'une partie de l'orbite et de son contenu, y compris l'œil, lésions étendues des sinus : mutilation empêchant toute restauration ou prothèse (voir barèmes de défiguration et d'oto-rhino-laryngologie et de stomatologie) ;</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>2° Nerfs moteurs :</p><p>Paralysie d'un ou plusieurs nerfs oculo-moteurs (voir Diplople).</p><p>En cas de paralysie consécutive à une affection du système nerveux central, se reporter à l'affection causale (voir barème spécial) ;</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>3° Nerfs sensitifs :</p><p>Névrites, névralgies, très douloureuses</p></td><td align="center"> 15 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Lésions de la Vème paire (syndrome neuro-paralytique) suivant le degré de vision</p><p>à ajouter au trouble visuel ;</p></td><td align="center"> 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> 4° Altérations vasculaires (anévrisme, etc.) : Indemniser les troubles fonctionnels (voir barème spécial).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> – 2 – Paupières</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> La curabilité opératoire est de règle pour la plupart des lésions palpébrales :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Déviation des bords palpébraux (entropion, trichiasis, ectropion, cicatrices vicieuses, symblépharon, ankyloblépharon), suivant étendue, ajouter à la diminution de la vision et à la défiguration éventuelle (1)</p><p>(1) Pour l'indemnisation de la défiguration, voir Oto-rhino-laryngologie et stomatologie, Défigurations.</p></td><td align="center"> 5 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Entropion, trichiasis :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. A un œil</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="left"> b. Aux deux yeux</td><td align="left"></td><td align="left"></td><td align="center"> 20 à 50</td></tr><tr><td align="left"> Symblépharon :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. A un œil</td><td align="left"></td><td align="left"></td><td align="center"> 0 à 10</td></tr><tr><td align="left"> b. Aux deux yeux</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Ptosis (curabilité opératoire) suivant le degré où la pupille ne pourra être découverte :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. A un œil</td><td align="center"> 5 à 25</td><td align="left"></td><td align="center"> 5 à 10</td></tr><tr><td align="left"> b. Aux deux yeux</td><td align="center"> 20 à 70</td><td align="left"></td><td align="center"> 20 à 100</td></tr><tr><td align="left"> Lagophtalmie cicatricielle ou paralytique. Ajouter aux troubles visuels :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Pour un œil</td><td align="center"> 10</td><td align="left"></td><td align="center"> 15 à 20</td></tr><tr><td align="left"> b. Pour les deux yeux</td><td align="left"></td><td align="left"></td><td align="center"> 30 à 60</td></tr><tr><td align="left"> Voies lacrymales (curabilité opératoire) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Larmoiement</td><td align="center"> 0 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Epiphora :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. A un œil</td><td align="left"></td><td align="left"></td><td align="center"> 1 à 10</td></tr><tr><td align="left"> b. Aux deux yeux</td><td align="left"></td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Fistules (résultant, par exemple, de dacryocystite ou de lésions osseuses) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Pour chaque œil</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th><p>DÉSIGNATION DES INFIRMITÉS</p></th></tr><tr><td align="center"><p>TITRE VI – A</p><p>APPAREIL RESPIRATOIRE</p></td></tr><tr><td align="center"><p>CHAPITRE Ier</p><p>Préambule</p></td></tr><tr><td align="justify"><p>Les affections de l'appareil respiratoire ne se traduisent pas toujours par un déficit de la fonction respiratoire.</p><p>Les signes cliniques, entachés de subjectivité, comme les examens radiologiques, qui donnent des images statiques, ne permettent pas à eux seuls d'apprécier le handicap respiratoire.</p><p>L'évaluation du déficit respiratoire reposera essentiellement sur l'exploration fonctionnelle respiratoire et la détermination, dans le sang artériel, de l'équilibre acide/base et des pressions partielles d'oxygène et de gaz carbonique.</p><p>Les normes utilisées seront celles publiées sous l'égide de la société européenne de pneumologie en 1993.</p><p>En cas de pathologies multiples touchant l'appareil respiratoire, dont aucune n'entraîne l'invalidité absolue, l'invalidité globale sera calculée en fonction de la validité respiratoire restante. Si une des infirmités atteint l'invalidité totale, les autres s'inscriront en complément de pension (article L. 125-10).</p></td></tr><tr><td align="center"><p>CHAPITRE II</p><p>Aspects cliniques et évaluation des taux d'invalidité</p></td></tr><tr><td align="center"><p>Section A</p><p>Les insuffisances respiratoires chroniques</p></td></tr><tr><td align="justify"><p>L'exploration fonctionnelle des insuffisances respiratoires chroniques comportera obligatoirement une spirométrie avec une courbe des débits et des volumes et mesure de la capacité résiduelle fonctionnelle permettant le calcul du volume résiduel.</p><p>Le bilan pourra éventuellement être complété par la mesure de la capacité de transfert du monoxyde de carbone (CO), une étude de la gazométrie sanguine de repos, voire d'effort, ou la mesure de la saturation en oxygène de l'hémoglobine (SaO2) transcutanée.</p><p>Par ailleurs, la détermination de la consommation maximale d'oxygène à l'effort peut être utile pour évaluer le déficit respiratoire.</p><p>La diminution de la capacité pulmonaire totale (CPT) définit le syndrome restrictif.</p><p>La diminution du rapport VEMS/CV définit le syndrome obstructif (VEMS = volume expiratoire maximum seconde – CV = capacité vitale).</p><p>Les débits pulmonaires supérieurs à 80 % de la norme sont considérés comme normaux, il en est de même des volumes pulmonaires compris entre 80 et 120 % de la norme.</p><p>Dans ces cas, le taux d'invalidité ne peut être de plus de 10 %, sauf pour les lésions pleurales dues à l'amiante.</p></td></tr><tr><td align="left"><p>On définira quatre stades d'insuffisance respiratoire :</p></td></tr><tr><td align="justify"><p>1° L'insuffisance respiratoire modérée :</p><p>– syndrome restrictif avec CPT comprise entre 71 et 80 % de la valeur théorique ;</p><p>– syndrome obstructif (diminution du rapport VEMS/CV) avec VEMS compris entre 61 et 80 % de la valeur attendue ;</p><p>– diminution des volumes pulmonaires et débits expiratoires de moins de 20 %, mais s'accompagnant d'une hypoxémie d'effort et/ou d'une diminution de la capacité de transfert du CO normée par rapport au volume alvéolaire de plus de 30 %.</p><p>Taux d'invalidité : 30 à 40 %.</p></td></tr><tr><td align="justify"><p>2° L'insuffisance respiratoire moyenne :</p><p>– syndrome restrictif avec CPT comprise entre 61 et 70 % de la valeur théorique ;</p><p>– syndrome obstructif avec VEMS entre 51 et 60 % de la valeur attendue ;</p><p>Taux d'invalidité : 40 à 60 %.</p></td></tr><tr><td align="left">3° L'insuffisance respiratoire grave :</td></tr><tr><td align="justify"><p>– syndrome restrictif avec CPT comprise entre 40 et 60 % de la valeur théorique ;</p><p>– syndrome obstructif avec VEMS compris entre 40 et 50 % de la valeur attendue ;</p><p>– la constatation d'une hypoxémie de repos avec PaO2 entre 60 et 70 mmHg, contrôlée à l'état stable, à distance de tout épisode de surinfection, avec ou sans signe de retentissement cardiaque droit objectivé par l'électrocardiogramme et l'échographie cardiaque, fera entrer le malade dans la catégorie des insuffisances respiratoires graves.</p><p>Il en sera de même lors de l'existence du syndrome d'apnée du sommeil nécessitant un appareillage (pression positive continue par voie nasale).</p><p>Taux d'invalidité : 60 à 90 %.</p></td></tr><tr><td align="justify"><p>4° L'insuffisance respiratoire sévère :</p><p>– syndrome restrictif avec CPT inférieure à 40 % de la valeur théorique ;</p><p>– syndrome obstructif avec VEMS inférieur à 40 % de la valeur attendue ;</p><p>– toute insuffisance respiratoire mixte : obstructive et restrictive, avec diminution des volumes et des débits supérieure ou égale à 40 %, entre dans le cadre des insuffisances respiratoires sévères ;</p><p>– la constatation d'une hypoxémie de repos avec PaO2 inférieure à 60 mmHg, contrôlée dans les mêmes conditions que ci-dessus, ou justifiant une oxygénothérapie de longue durée, fera entrer le malade dans la catégorie des insuffisances respiratoires sévères, il en sera de même lorsqu'une hypercapnie nécessitera la mise en œuvre d'une ventilation assistée à domicile.</p><p>Taux d'invalidité : 100 %.</p></td></tr><tr><td align="center"><p>Section B</p><p>Les traumatismes thoraco-pulmonaires et chirurgie thoracique</p></td></tr><tr><td align="left"><p>1° Les traumatismes thoraco-pulmonaires :</p><p>Fracture du sternum : 10 à 20 % :</p><p>Fracture de côtes :</p><p>– non compliquée ; taux nul ;</p><p>– avec des séquelles douloureuses : 10 à 30 % ;</p><p>– avec une gêne des mouvements par consolidation vicieuse : 30 % ;</p><p>– avec des séquelles fonctionnelles respiratoires : invalidité à évaluer selon les critères définis au chapitre concerné.</p></td></tr><tr><td align="left"><p>Hémothorax :</p><p>– avec des séquelles douloureuses : 10 à 20 % ;</p><p>– avec des séquelles fonctionnelles respiratoires : invalidité à évaluer selon les critères définis au chapitre précédent.</p></td></tr><tr><td align="left"><p>Plaie pulmonaire ;</p><p>Conclusion pulmonaire ;</p><p>Rupture trachéo-bronchique ;</p><p>Paralysie diaphragmatique,</p><p>Les invalidités consécutives aux quatre atteintes précédentes seront à évaluer selon les critères d'insuffisance fonctionnelle respiratoire définis au chapitre concerné.</p></td></tr><tr><td align="justify"> 2° La chirurgie thoracique :<br/> Séquelles opératoires :<br/> – thoracoplastie : l'invalidité sera évaluée en fonction du nombre de côtes réséquées et des déformations séquellaires : 20 à 40 %.<br/> Les séquelles fonctionnelles respiratoires seront appréciées en considération des critères développés au chapitre concerné ;<br/> – thoracotomie : on tiendra compte des séquelles fonctionnelles appréciées selon les critères développés au chapitre concerné et d'éventuelles douleurs telles que celles évaluées au chapitre des fractures.</td></tr><tr><td align="left"><p>Exérèses pulmonaires :</p><p>– pneumonectomie : 60 à 70 % ;</p><p>– lobectomie ou bilobectomie droite : 30 à 50 %.</p><p>Ces infirmités entraînant obligatoirement des perturbations de l'exploration fonctionnelle, celle-ci ne sera pas étudiée : la fonction respiratoire sera en l'occurrence appréciée par d'autres moyens (cliniques, radiologiques, etc.).</p></td></tr><tr><td align="center"><p>Section C</p><p>Pathologie tumorale de l'appareil respiratoire</p></td></tr><tr><td align="left"><p>Tumeur bénigne : le taux d'invalidité sera fixé compte tenu des séquelles fonctionnelles respiratoires.</p><p>Tumeur maligne évolutive : 100 %.</p><p>Les séquelles de tumeur maligne seront appréciées après un recul d'un an suivant l'arrêt du traitement.</p></td></tr><tr><td align="center"><p>Section D</p><p>Atteintes de la trachée et des bronches</p></td></tr><tr><td align="justify"><p>Trachéotomie définitive : 100 %.</p><p>Sténose trachéale : en fonction de la gêne respiratoire : 20 à 80 %.</p><p>Dilatation des bronches :</p><p>– avec bronchorrhée ou hémoptysie sans insuffisance respiratoire : 20 à 40 % ;</p><p>– avec insuffisance respiratoire : le taux d'invalidité sera évalué en fonction des critères définis au chapitre concerné.</p><p>Bronchite chronique :</p><p>– simple, sans anomalie de la fonction respiratoire, toux et expectoration survenant plus de trois mois par an au moins pendant deux années consécutives : 5 à 20 % ;</p><p>– obstructive, avec ou sans emphysème ; le taux d'invalidité sera évalué en fonction des critères d'insuffisance respiratoire définis au chapitre concerné.</p><p>Emphysème primitif : le taux d'invalidité sera évalué en fonction des critères d'insuffisance respiratoire définis au chapitre concerné.</p></td></tr><tr><td align="left"><p>Asthme :</p><p>– crises rares, sans gêne intercritique : 10 à 30 % ;</p><p>– crises fréquentes ou graves : 40 à 60 % ;</p><p>– asthme avec gêne intercritique et asthme à dyspnée continue : 70 à 100 %.</p></td></tr><tr><td align="center"><p>Section E</p><p>Atteintes des poumons</p></td></tr><tr><td align="left"><p>Séquelles de pneumopathie aiguë bactérienne, virale, mycosique, parasitaire, abcédée ou non : évaluation en fonction des critères d'insuffisance respiratoire définis au chapitre concerné.</p><p>Sarcoïdose sans atteinte fonctionnelle respiratoire, sans trouble de diffusion et sans atteinte extra-pulmonaire : 10 à 20 %.</p><p>Sarcoïdose avec retentissement sur la fonction respiratoire : l'invalidité sera évaluée selon les critères d'insuffisance respiratoire définis au chapitre concerné : 20 à 100 %.</p><p>Sarcoïdose avec localisation extra-pulmonaire : à évaluer selon le ou les organes atteints en fonction de la gêne fonctionnelle engendrée.</p><p>Autres atteintes pulmonaires :</p><p>– fibrose interstitielle diffuse ;</p><p>– histiocytose X ;</p><p>– alvéolites allergiques extrinsèques ;</p><p>– pathologie pulmonaire iatrogène et toxique ;</p><p>– pneumoconioses.</p></td></tr><tr><td align="left"><p>Les taux d'invalidité seront évalués en fonction des critères d'insuffisance respiratoire définis au chapitre concerné.</p></td></tr><tr><td align="center"><p>Section F</p><p>Atteintes de la plèvre</p></td></tr><tr><td align="left"><p> Pleurésie séro-fibrineuse tuberculeuse en phase aiguë : 30 à 100 %.</p><p>Le taux d'invalidité sera évalué en fonction de l'importance des signes cliniques et radiologiques, du degré de retentissement sur l'état général et sur la fonction respiratoire ; il sera revu au moins six mois après l'arrêt du traitement et apprécié selon les critères d'insuffisance respiratoire définis au chapitre concerné.</p><p>Pleurésie néoplasique ou tumeur pleurale maligne : 100 %.</p><p>Le taux d'invalidité sera révisé au bout de trois ans en fonction des séquelles, si les thérapeutiques spécifiques ont été arrêtées depuis un an au moins.</p><p>Pleurésie séro-fibrineuse d'autre nature : le taux d'invalidité sera évalué en fonction des critères d'insuffisance respiratoire définis au chapitre concerné.</p><p>Lésions pleurales bénignes consécutives à l'inhalation des poussières d'amiante : taux d'invalidité de 30 à 40 %</p><p>Pleurésie purulente : le taux d'invalidité sera évalué en fonction des séquelles douloureuses et des critères d'insuffisance respiratoire définis au chapitre concerné.</p><p>Pneumothorax idiopathique traité médicalement ou chirurgicalement : indemnisé en fonction des séquelles douloureuses et des critères d'insuffisance respiratoire définis au chapitre concerné.</p></td></tr><tr><td align="center"><p> Section G</p><p>Médiastin</p></td></tr><tr><td align="justify"><p> Pathologie maligne tumorale ou ganglionnaire : 100 %.</p><p>Le taux d'invalidité sera révisé au bout de trois ans et apprécié en fonction des séquelles, si les thérapeutiques spécifiques ont été arrêtées depuis un an au moins.</p><p>Tumeur bénigne : le taux d'invalidité sera évalué en fonction des séquelles douloureuses et des critères d'insuffisance respiratoire définis au chapitre concerné.</p></td></tr><tr><td align="center"><p> Section H</p><p>Tuberculoses</p></td></tr><tr><td align="justify"><p> A. Tuberculose pulmonaire</p><p>Pour cette affection, bien que les progrès thérapeutiques permettent d'obtenir une guérison dans des délais largement inférieurs à trois ans, l'indemnisation de la phase aiguë ne pourra pas être reconsidérée avant cette date.</p><p>En phase aiguë, le taux d'invalidité sera attribué impérativement pour trois ans (cf. article L. 121-8) : 100 %.</p><p>Séquelles de tuberculose pulmonaire, ganglionnaire (ganglions médiastinaux uniquement) ou pleurale : le taux d'invalidité sera apprécié en fonction des critères d'insuffisance respiratoire définis au chapitre concerné. Cependant, l'évaluation des séquelles doit tenir compte des critères modernes d'appréciation de la guérison, que sont l'absence depuis plus de six mois de BK aux examens directs (crachats ou tubages) et l'absence de manifestations radiologiques et cliniques d'évolutivité après six mois de traitement régulièrement conduits.</p></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="3"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="3"> POURCENTAGE D'INVALIDITÉ<br/> p. 100</th><th colspan="2"> POURCENTAGE PRÉVU PAR LES BARÈMES ANTÉRIEURS</th></tr><tr><th> 1987</th><th> 1915</th></tr><tr><th> p. 100</th><th> p. 100</th></tr><tr><td align="justify"><p> B. Tuberculose osseuse et articulaire</p><p>L'évaluation de la tuberculose osseuse ou articulaire est ainsi fixée :</p><p>1e Lorsque les lésions de tuberculose osseuse ou articulaire ne sont pas consolidées, quelle qu'en soit la localisation et quel qu'en soit le degré de gravité, il doit être attribué un pourcentage d'invalidité de 100 % ;</p><p>2e Lorsque les lésions de tuberculose osseuse ou articulaire sont consolidées, il convient de faire déterminer le pourcentage correspondant à l'invalidité réelle ; et, pour tenir compte de la nature particulière de l'affection, ce pourcentage est majoré de 10 %, 15 % ou 20 % suivant que l'intéressé paraîtra tenu à plus ou moins de ménagements.</p><p>C. Tuberculoses viscérales</p><p>Les dispositions relatives aux tuberculoses pulmonaires sont applicables à toutes les tuberculoses viscérales.</p><p>D. Autres localisations de la tuberculose</p><p>En ce qui concerne les autres localisations de la tuberculose, les évaluations prévues dans les divers guides-barèmes pourront être majorées selon l'importance des lésions, mais seulement après examen supplémentaire approfondi d'un spécialiste qualifié (médecin ou chirurgien, selon les cas) démontrant la nature tuberculeuse de ces lésions, la gravité de leur évolution et la nécessité du repos.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES INFIRMITÉS</th></tr><tr><td align="center"><p> TITRE VI – B</p><p>AFFECTIONS CARDIO-VASCULAIRES</p></td></tr><tr><td align="justify"><p>Considérations générales.</p><p>Les conditions de l'expertise cardio-vasculaire sont radicalement transformées par les progrès des méthodes d'évaluation et de la thérapeutique.</p><p>La précision des premières remet en question la notion classique de trouble fonctionnel, expression particulière, inconstante et non spécifique de la souffrance des organes, et pourtant fondement de l'expertise. Ainsi les douleurs précordiales, les palpitations, la dyspnée peuvent traduire aussi bien une souffrance cardiaque qu'un état anxieux, éventuellement constitutionnel. Cependant, l'origine ischémique des douleurs peut être affirmée par l'épreuve d'effort, l'arythmie cardiaque par l'enregistrement électrocardiographique de longue durée, l'atteinte myocardique par l'échocardiographie. A l'inverse, chez certains, l'ischémie myocardique est indolore et ne s'exprime que par des modifications transitoires de l'électrocardiogramme, seulement révélées par les enregistrements continus ou d'effort, mais dont la signification identique conduit à limiter de la même façon l'activité des patients.</p><p>Le souci de justice présidant à l'expertise impose donc de confronter les plaintes fonctionnelles à des explorations non agressives et plus performantes que les examens électrocardiographiques, radiologiques ou biologiques courants : échographie et vélocimétrie, doppler, électrocardiogramme de longue durée, éventuellement techniques isotopiques. Jusqu'à présent exclue de l'expertise, l'épreuve ergométrique, convenablement indiquée et réalisée avec toutes les précautions d'usage, peut et doit y être introduite car elle est particulièrement apte à objectiver et quantifier le retentissement fonctionnel des cardiopathies.</p><p>Enfin, l'expert devra tenir compte de la clarification des cadres nosologiques, de l'identification d'entités nouvelles et de la transformation profonde des modalités évolutives des affections cardio-vasculaires par l'introduction de médicaments puissants et de techniques instrumentales ou chirurgicales efficaces mais non exemptes de séquelles.</p></td></tr><tr><td align="center"> A. – Cœur</td></tr><tr><td align="left"><p>1. Insuffisance cardiaque :</p><p>L'insuffisance cardiaque, aboutissement de toutes les cardiopathies, doit être définie avec précision par la confrontation des signes cliniques aux données objectives fournies par les explorations morphologiques et fonctionnelles : radiologie, échocardiographie et épreuves ergométriques : les différentes modalités électrocardiographiques permettent de reconnaître l'existence ou non de troubles du rythme et de la conduction.</p><p>Ainsi peut-on définir trois stades d'insuffisance cardiaque :</p><p>a. L'insuffisance cardiaque légère : avec troubles fonctionnels aux efforts prolongés, absence de signes de décompensation sous traitement, absence de dilatation cardiaque :</p><p>– sans trouble du rythme : 10 à 30 % ;</p><p>– avec trouble du rythme : 30 à 40 % ;</p><p>b. L'insuffisance cardiaque moyenne : avec troubles fonctionnels pour des efforts modérés, corroborés par l'existence d'épisodes d'insuffisance cardiaque congestive ou l'existence d'un seuil ergométrique franchement diminué ou d'une dilatation cardiaque (radiologiquement ou échographiquement confirmée) : 40 à 70 % ;</p><p>c. L'insuffisance cardiaque grave : avec troubles fonctionnels au moindre effort ou au repos, accompagnés de signes de décompensation cardiaque permanents, avec retentissement radiologique et échographique important : 70 à 100 %.</p></td></tr><tr><td align="left"><p>2. Affections valvulaires :</p><p>a. Atteintes valvulaires parfaitement compensées, sans signe fonctionnel, sans trouble du rythme : 0 % ;</p><p>b. Atteintes valvulaires avec signes fonctionnels (angor, palpitations, syncopes, etc.) sans signe de décompensation, sans trouble du rythme, selon le retentissement fonctionnel : 10 à 30 % ;</p><p>c. Atteintes valvulaires avec troubles du rythme permanents ou intermittents : 30 à 40 % ;</p><p>d. Atteintes valvulaires avec insuffisance cardiaque : à apprécier suivant le degré de l'insuffisance cardiaque (voir A. – Cœur, insuffisance cardiaque) ;</p><p>e. Après chirurgie valvulaire (voir D. – Séquelles de thérapeutiques chirurgicales).</p></td></tr><tr><td align="justify"><p>3. Affections péricardiques :</p><p>a. Séquelles de péricardite aiguë :</p><p>– séquelles fonctionnelles (algies, dyspnées, sans signe électrocardiographique, radiologique ou échographique, sans signe biologique d'inflammation) : 0 à 10 %;</p><p>– forme récidivante, authentifiée par des examens cliniques et électrocardiographiques, avec ou sans manifestation biologique ou échographique, selon la durée, le retentissement et la thérapeutique : 10 à 40 % ;</p><p>b. Atteintes péricardiques chroniques ou séquelles d'hémopéricarde, avec ou sans calcification péricardique :</p><p>– sans signe objectif de constriction, selon le retentissement fonctionnel : 10 à 30 % ;</p><p>– avec des signes de constriction péricardique : à apprécier suivant le degré de l'insuffisance cardiaque (voir A. – Cœur, insuffisance cardiaque) ;</p><p>c. Péricardite tuberculeuse :</p><p>– en évolution : 100 % ;</p><p>– ensuite, évaluer les séquelles selon les modalités précédentes ;</p><p>d. Chirurgie péricardique (voir D. – Séquelles de thérapeutiques chirurgicales).</p></td></tr><tr><td align="justify"><p>4 . Myocardites, myocardiopathies et fibroses myocardiques :</p><p>Après la phrase aiguë ou en cas d'atteinte d'emblée chronique :</p><p>– en l'absence de trouble du rythme et d'insuffisance cardiaque, selon le retentissement fonctionnel (précardialgies, syncopes, lipothymies…) : 10 à 30 % ;</p><p>– avec des troubles du rythme, selon la gravité, le caractère permanent ou paroxystique : 30 à 40 % ;</p><p>– myocardites, myocardiopathies et fibroses myocardiques avec insuffisance cardiaque : à apprécier suivant le degré de l'insuffisance cardiaque (voir A. – Cœur, insuffisance cardiaque).</p></td></tr><tr><td align="justify"><p>5. Insuffisance coronarienne :</p><p>a. Il convient de préciser la part qui revient :</p><p>– à l'athérosclérose sous-jacente et aux facteurs de risque, pratiquement constants ;</p><p>– aux faits de service, à l'origine d'un angor ou d'un infarctus du myocarde ;</p><p>b. L'insuffisance coronarienne sera affirmée soit par l'ECG de repos ou par les tests ergométriques ou par l'ECG ambulatoire, soit, de façon exceptionnelle, par des examens plus spécialisés (examens isotopiques et/ou coronarographiques) ;</p><p>c. On distinguera :</p><p>– l'ischémie d'effort (avec ou sans angor), sans complication myocardique ou rythmique :</p><p>– forme contrôlée par le traitement médical : 30 à 40 % ;</p><p>– angor invalidant : 40 à 80 % ;</p><p>– l'ischémie (avec ou sans angor), avec dysfonctionnement ventriculaire gauche échographique ou isotopique, sans trouble du rythme ni signe de décompensation (ces taux peuvent être majorés en cas d'angor invalidant) : 30 à 40 % ;</p><p>– l'ischémie avec troubles du rythme ventriculaire (ces taux peuvent être majorés en cas d'angor invalidant) : 30 à 50 % ;</p><p>– l'ischémie avec insuffisance cardiaque : à apprécier suivant le degré de l'insuffisance cardiaque (voir A. – Cœur, insuffisance cardiaque).</p><p>En cas d'infarctus du myocarde, les séquelles seront évaluées selon les modalités précédentes.</p></td></tr><tr><td align="left"><p>6. Troubles du rythme et de la conduction :</p><p>Lorsqu'ils sont isolés, sans cardiopathie sous-jacente caractérisée, après confirmation par explorations rythmologiques :</p><p>a. Troubles chroniques du rythme cardiaque selon le retentissement (signes fonctionnels et examens complémentaires) :</p><p>– léger : 0 à 10 % ;</p><p>– moyen : 10 à 30 % ;</p><p>– sévère malgré la thérapeutique : 30 à 70 % ;</p><p>b. Crises de tachycardie paroxystique :</p><p>– sporadiques, sans retentissement majeur : 10 à 30 % ;</p><p>– fréquentes et/ou prolongées, avec retentissement important sur l'activité : 30 à 70 % ;</p><p>c. Arythmie complète par fibrillation auriculaire :</p><p>– bien tolérée : 10 à 30 % ;</p><p>– mal tolérée malgré le traitement : 30 à 70 % ;</p><p>d. Troubles conductifs selon le retentissement :</p><p>– léger : 0 à 10 % ;</p><p>– moyen : 10 à 30 % ;</p><p>– sévère malgré la thérapeutique : 30 à 70 %.</p></td></tr><tr><td align="left"><p>7. Cardiopathies congénitales :</p><p>Elles ne donnent lieu à évaluation du taux qu'en cas d'aggravation imputable au service.</p></td></tr><tr><td align="center"> B. – Vaisseaux</td></tr><tr><td align="left"><p> 1. Lésions artérielles :</p><p>a. Anévrisme aortique (traumatique, exceptionnellement infectieux), dissection aortique, à évaluer en fonction du retentissement fonctionnel et de la localisation : 40 à 100 % ;</p><p>b. Artères périphériques :</p><p>– oblitération et sténose artérielle.</p><p>Les troubles fonctionnels seront évalués par la confrontation des éléments cliniques et paracliniques :</p><p>– avec troubles fonctionnels, sans ischémie permanente : 15 à 40 % ;</p><p>– avec troubles trophiques surajoutés, en rapport avec une ischémie permanente : 40 à 70 %.</p><p>L'infirmité sera évaluée distinctement sur chaque membre :</p><p>– anévrismes artériels, anévrismes artério-veineux.</p><p>L'invalidité est à évaluer selon les conséquences fonctionnelles énoncées ci-dessus, y compris l'insuffisance cardiaque.</p></td></tr><tr><td align="left"><p>2. Lésions veineuses :</p><p>a. Séquelles de thromboses veineuses :</p><p>Elles seront appréciées selon le retentissement fonctionnel, leur caractère uni ou bilatéral, l'existence d'œdèmes permanents ou intermittents et de troubles trophiques (ulcères variqueux, etc.) :</p><p>– troubles fonctionnels modérés à la marche et à la station debout et œdèmes intermittents : 5 à 30 % ;</p><p>– troubles fonctionnels plus importants, œdèmes et troubles trophiques permanents : 30 à 70 %.</p><p>Nota. – En cas de cœur pulmonaire chronique thrombo-embolique, se reporter aux taux d'évaluation de l'insuffisance cardiaque.</p><p>b. Les varices :</p><p>Elles ne donnent lieu à évaluation qu'en présence de troubles fonctionnels et trophiques, selon les données ci-dessus.</p></td></tr><tr><td align="center"> C. – Hypertension artérielle</td></tr><tr><td align="justify"><p> 1. Hypertension artérielle essentielle :</p><p>Rechercher tous les indices d'un terrain hypertensif constitutionnel (prédisposition familiale). La réalité de l'hypertension artérielle ne sera affirmée qu'avec une méthodologie rigoureuse :</p><p>a. Elévation isolée des chiffres tensionnels sans retentissement viscéral : 15 % ;</p><p>b. Elévation des chiffres tensionnels :</p><p>– avec cardiopathie hypertensive compensée : 30 à 40 % ;</p><p>– avec cardiopathie hypertensive décompensée : 40 à 100 % ;</p><p>c. Autres retentissements viscéraux :</p><p>Voir les chapitres correspondants.</p><p>2. Hypertension artérielle secondaire :</p><p>Voir les rubriques glandes endocrines et appareil génito-urinaire du guide-barème des invalidités.</p></td></tr><tr><td align="center"> D. – Séquelles de thérapeutiques chirurgicales (à l'exclusion de la transplantation cardiaque) et instrumentales (1)</td></tr><tr><td align="left"><p>Dans la majorité des cas, ces thérapeutiques entraînent une amélioration des troubles.</p><p>Seules sont prises en compte, pour justifier une modification du taux global d'invalidité :</p><p>– les séquelles pariétales, appréciées selon l'état des cicatrices et des douleurs résiduelles : 5 à 30 % ;</p><p>– les complications de la thérapeutique chirurgicale ou instrumentale (1) : se reporter, selon le type de complication, aux chapitres correspondants.</p><p>(1) On regroupe sous ce terme les diverses modalités des angioplasties, la mise en place de stimulateurs cardiaques.</p></td></tr><tr><td align="center"> E. – Transplantation cardiaque ou technique équivalente</td></tr><tr><td align="left"> Le taux d'invalidité sera évalué en fonction de la gêne fonctionnelle et de l'atteinte de l'état général : 30 à 100 p. 100.</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><td align="center" colspan="4"><p> TITRE VII</p><p>ABDOMEN</p></td></tr><tr><td align="center"> Estomac</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ulcère chronique</td><td align="left"></td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="left"> a. Séquelles cicatrisées</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Rétrécissement du pylore, dilatation d'estomac, amaigrissement</td><td align="center"> 50 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Adhérences douloureuses</td><td align="center"> 10 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="left" colspan="4"></td></tr><tr><td align="left"> Fistule stomacale. Curabilité opératoire, sinon en raison de la dénutrition rapide, des soins constants, des douleurs, des complications</td><td align="center"> 50 à 90</td><td align="center"> 80</td><td align="center"> 100</td></tr><tr><td align="center"> Intestin grêle</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Fistules intestinales. Curabilité opératoire, sinon :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Fistules étroites</td><td align="center"> 20 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Fistules larges, bas situées</td><td align="center"> 40 à 70</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> c. Fistules larges, haut situées</td><td align="center"> 70 à 90</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Anus contre nature très incontinent</td><td align="left"></td><td align="center"> 80</td><td align="center"> 100</td></tr><tr><td align="center"> Gros intestin</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hémorroïdes volumineuses et permanentes :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Sans retentissement sur l'état général</td><td align="left"></td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> b. Ayant amené l'affaiblissement de la constitution</td><td align="left"></td><td align="center"> 60</td><td align="center"> 50</td></tr><tr><td align="left"> Fistules stercorales. Curabilité opératoire, sinon :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Fistule stercorale étroite, ne livrant passage qu'à des gaz et à quelques matières liquides</td><td align="center"> 20 à 30</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="justify"> b. Fistule stercorale, livrant passage à une certaine quantité de matières, la défécation s'effectuant à peu près normalement</td><td align="center"> 30 à 40</td><td align="center"> 65</td><td align="center"> 50</td></tr><tr><td align="justify"> Anus artificiel ou colostomie en fonction du siège, du degré d'incontinence, de l'efficacité de l'appareillage et du retentissement sur l'état général</td><td align="center"> 80 à 100</td><td align="center"> 80</td><td align="center"> 100</td></tr><tr><td align="left"> Prolapsus du rectum : voir incontinence ou rétention fécale</td><td align="left"></td><td align="center"> 65</td><td align="center"> 40 à 50</td></tr><tr><td align="justify"> Fistules anales : suivant leur siège (extra-sphinctérienne ou intra-sphinctérienne), leur nombre et leur étendue, curabilité opératoire, sinon</td><td align="center"> 10 à 40</td><td align="center"> 65</td><td align="center"> 20 à 40</td></tr><tr><td align="justify"> Incontinence ou rétention fécale par lésions du sphincter ou de l'orifice anal avec ou sans prolapsus du rectum</td><td align="center"> 30 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Entérites chroniques :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – suivant le retentissement sur l'état général</td><td align="center"> 20 à 70</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – sans détérioration de la constitution</td><td align="left"></td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> – avec détérioration de la constitution</td><td align="left"></td><td align="left"></td><td align="center"> 50</td></tr><tr><td align="left"> Dysenteries chroniques</td><td align="center"> 20 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> – avec détérioration modérée de la constitution</td><td align="left"></td><td align="left"></td><td align="center"> 20</td></tr><tr><td align="left"> – avec détérioration de la constitution : un degré accentué</td><td align="left"></td><td align="center"> 65</td><td align="center"> 50 à 70</td></tr><tr><td align="left"> Péritonite tuberculeuse</td><td align="center"> 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Péritonite chronique d'origine traumatique</td><td align="left"></td><td align="left"></td><td align="center"> 70</td></tr><tr><td align="left"> Hernies : exclusivement celles qui ont été produites ou aggravées brusquement par un effort ou par un accident ; curabilité opératoire, sinon :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Inguinale</td><td align="center"> 10 à 20</td><td align="left"></td><td align="center"> 10 à 30</td></tr><tr><td align="left"> b. Crurale</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 10 à 20</td></tr><tr><td align="left"> c. Inguinale ou crurale unique ou double lorsqu'elle est irréductible ou présente des difficultés exceptionnelles de contention</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> d. Bilatérale</td><td align="center"> 20 à 30</td><td align="left"></td><td align="center"> 5 à 10</td></tr><tr><td align="left"> e. Epigastrique</td><td align="center"> 10 à 20</td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="center"> Parois de l'abdomen</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrices ou éventrations. Curabilité opératoire, sinon :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Cicatrices sans hernie ni éventration très larges et adhérentes, limitant les mouvements du tronc</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 5 à 10</td></tr><tr><td align="left"> b. Cicatrice avec hernie localisée</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Cicatrice avec éventration</td><td align="center"> 30 à 60</td><td align="center"> 65</td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Hernie ou éventration, sans cicatrices, consécutive à des ruptures musculaires étendues</td><td align="center"> 10 à 40</td><td align="center"> 65</td><td align="center"> 20 à 60</td></tr><tr><td align="left"> Eventration hypogastrique</td><td align="center"> 10 à 20</td><td align="center"> 65</td><td align="center"> 20 à 60</td></tr><tr><td align="left"><p>Paralysie partielle des muscles de l'abdomen par lésions des nerfs de la paroi</p><p>En cas d'éventration lombaire concomitante (voir plus bas).</p></td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Foie</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>(Voir également le guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Fistules biliaires ou purulentes-traumatiques ou post-opératoires (curabilité opératoire), sinon</td><td align="center"> 20 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Hépatite chronique. (Voir le titre Paludisme et Maladies exotiques.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Rate</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Splénectomie</td><td align="center"> 20 à 50</td><td align="left"></td><td align="center"> 40 à 50</td></tr><tr><td align="left"> Leucémie</td><td align="left"></td><td align="left"></td><td align="center"> 80 à 100</td></tr><tr><td align="center"> Pancréas</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Diabète sucré</td><td align="center"> 5 à 30</td><td align="left"></td><td align="center"> 30 à 70</td></tr><tr><td align="center" colspan="4"><p> TITRE VIII</p><p>APPAREIL GÉNITO-URINAIRE</p><p>(voir également le guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation)</p></td></tr><tr><td align="center" colspan="4"> CHAPITRE Ier<br/> Principes généraux de l'expertise</td></tr><tr><td align="left" colspan="4"><p>Le code des pensions militaires d'invalidité et des victimes de guerre ne permet l'indemnisation que des seules infirmités.</p><p>Devant la constatation d'une albuminurie, c'est l'atteinte de la fonction rénale qui doit être prise en compte.</p><p>Les invalidités qui ne portent pas atteinte à la fonction rénale devront être estimées à part.</p></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><td align="justify"><p>Le taux d'invalidité des infirmités génito-urinaires multiples sera calculé conformément à l'article L. 125-8, sauf en cas d'invalidité atteignant 100 % de l'une d'entre elles : tuberculose évolutive, insuffisance rénale terminale, tumeur maligne évolutive, qui permettra l'inscription en suspension des infirmités supplémentaires, cela en application de l'article L. 125-10.</p><p>Les pathologies spécifiques comme les affections cancéreuses ou la tuberculose, qui font déjà l'objet d'une réglementation particulière, doivent de ce fait être traitées de la manière suivante :</p><p>– pour les affections cancéreuses : indemnisation à 100 % pendant la phase évolutive, puis indemnisation des séquelles selon le présent guide-barème lors des révisions triennales, à condition qu'elles puissent être appréciées après le recul d'un an suivant l'arrêt du traitement ;</p><p>– pour la tuberculose : indemnisation à 100 % pendant la phase évolutive, en sachant que les critères modernes d'activité qui peuvent être retenus sont actuellement les suivants : persistance de bk sous traitement, aux examens répétés tous les six mois, ou aggravation des manifestations cliniques et/ou radiologiques après six mois de traitement régulièrement conduit : si, au bout de trois ans, aucun critère d'activité ne peut être retenu, il sera alors fait estimation des séquelles conformément au présent guide-barème.</p></td></tr><tr><td align="center"><p> CHAPITRE II</p><p>Indemnisation</p><p>Section A</p><p>Les insuffisances rénales chroniques</p></td></tr><tr><td align="left"><p>La clairance de la créatinine endogène est utilisée pour l'appréciation de l'importance de l'insuffisance rénale, aboutissement des néphropathies.</p><p>On distinguera trois niveaux d'insuffisance rénale :</p><p>a. Insuffisance rénale modérée :</p><p>Clairance de la créatinine inférieure à 80 ml/mn et supérieure à 30 ml/mn ;</p><p>Taux d'invalidité : 30 à 50 %.</p><p>b. Insuffisance rénale sévère :</p><p>Clairance de la créatinine inférieure à 30 ml/mn :</p><p>Taux d'invalidité : 50 à 70 %.</p><p>c. Insuffisance rénale totale :</p><p>Elle nécessite une épuration extra-rénale. Le taux d'invalidité est fonction de la technique et de la tolérance de l'épuration rénale :</p><p>Taux d'invalidité : 100 %.</p></td></tr><tr><td align="center"><p>Section B</p><p>Les transplantations rénales et complications éventuelles</p></td></tr><tr><td align="left"><p> Taux 100 % pendant trois ans.</p><p>Après trois ans : 30 % si les résultats fonctionnels sont bons.</p><p>S'il persiste une insuffisance rénale résiduelle : tenir compte des niveaux d'insuffisance rénale.</p><p>(Voir A. – " Insuffisances rénales chroniques " .)</p></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES INFIRMITÉS</th><th> POURCENTAGE<br/> d'invalidité</th></tr><tr><td align="center" colspan="2"><p>Section C</p><p>Pathologie concernant le rein</p></td></tr><tr><td align="left" colspan="2"><p> Pyélonéphrite :</p><p>Accident aigu sans séquelle : non indemnisable.</p><p>Récidivante : fonction de l'insuffisance rénale.</p><p>(Voir A. – " Insuffisances rénales chroniques " .)</p><p>Lithiase :</p><p>Sans insuffisance rénale :</p><p>– bien tolérée : 10 % ;</p><p>– compliquée :</p><p>20 à 40 % si unilatérale ;</p><p>30 à 50 % si bilatérale ou rein unique ;</p><p>Avec insuffisance rénale :</p><p>(Voir A. – " Insuffisances rénales chroniques " .)</p></td></tr><tr><td align="left"></td><td align="center"> POURCENTAGE d'invalidité</td></tr><tr><td align="left"> Atrophie rénale</td><td align="center"> 30</td></tr><tr><td align="left"> Fistule urinaire</td><td align="center"> 50</td></tr><tr><td align="left"> Néphrectomie partielle (sans complication)</td><td align="center"> 10</td></tr><tr><td align="left"> Néphrectomie unilatérale</td><td align="center"> 50</td></tr><tr><td align="justify"> Néphrectomie totale non compensée par une greffe (la réussite de cette dernière ne saurait être appréciée qu'après un recul d'une année)</td><td align="center"> 100</td></tr><tr><td align="left"> Hydronéphrose acquise ou congénitale aggravée :</td><td align="left"></td></tr><tr><td align="left"> Bien tolérée</td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Compliquée</td><td align="center"> 20 à 40</td></tr><tr><td align="left"> Bilatérale (à estimer selon les niveaux d'insuffisance rénale)</td><td align="left"></td></tr><tr><td align="left"> (Voir A. – " Insuffisances rénales chroniques " .)</td><td align="left"></td></tr><tr><td align="left"> Urétérostomie cutanée :</td><td align="left"></td></tr><tr><td align="left"> Unilatérale</td><td align="center"> 40</td></tr><tr><td align="left"> Bilatérale</td><td align="center"> 60</td></tr><tr><td align="left"> Dérivation urétéro-colique :</td><td align="left"></td></tr><tr><td align="left"> Unilatérale</td><td align="center"> 40</td></tr><tr><td align="left"> Bilatérale</td><td align="center"> 60</td></tr><tr><td align="left"> Urétérostomie cutanée transiléale</td><td align="center"> 50</td></tr><tr><td align="center" colspan="2"><p>Section D</p><p>Pathologie concernant la vessie</p></td></tr><tr><td align="left"> Entéro-cystoplastie non compliquée</td><td align="center"> 40</td></tr><tr><td align="left"> Fistule vésicale et cystostomie définitive</td><td align="center"> 40 à 50</td></tr><tr><td align="left"> Fistule vésico-intestinale définitive</td><td align="center"> 60</td></tr><tr><td align="left"> Infection urinaire basse persistante</td><td align="center"> 30</td></tr><tr><td align="left"> Sonde vésicale à demeure</td><td align="center"> 40 à 50</td></tr><tr><td align="left"> Incontinence d'urine permanente appareillée ou non</td><td align="center"> 40 à 50</td></tr><tr><td align="left"> Incontinence d'urine orthostatique ou à l'effort</td><td align="center"> 10 à 20</td></tr><tr><td align="center" colspan="2"><p>Section E</p><p>Pathologie de l'urètre</p></td></tr><tr><td align="left" colspan="2"> Rétrécissement traité :</td></tr><tr><td align="left"> Avec débimétrie normale</td><td align="center"> < 10</td></tr><tr><td align="left"> Avec débimétrie réduite</td><td align="center"> 10 à 40</td></tr><tr><td align="center" colspan="2"><p>Section F</p><p>Pathologie intéressant l'appareil génital masculin</p></td></tr><tr><td align="left"> Courbure de verge post-traumatique</td><td align="center"> 30 à 40</td></tr><tr><td align="left"> Amputation de verge :</td><td align="left"></td></tr><tr><td align="left"> Partielle</td><td align="center"> 40</td></tr><tr><td align="left"> Totale</td><td align="center"> 60</td></tr><tr><td align="left"> Castration ou atrophie :</td><td align="left"></td></tr><tr><td align="left"> Unilatérale</td><td align="center"> 10</td></tr><tr><td align="left"> Bilatérale</td><td align="center"> 50</td></tr><tr><td align="left"> Emasculation (amputation de verge plus castration bilatérale)</td><td align="center"> 100</td></tr><tr><td align="left"> Infection génitale chronique</td><td align="center"> 10 à 40</td></tr><tr><td align="left"> Hypo ou anérection objectivée par examens complémentaires</td><td align="center"> 20 à 50</td></tr><tr><td align="left"> Anéjaculation, éjaculation rétrograde</td><td align="center"> 20 à 30</td></tr><tr><td align="left"> Azoospermie ou oligo-asthénospermie avec stérilité</td><td align="center"> 20 à 50</td></tr><tr><td align="left" colspan="2"> NOTA : Les troubles endocriniens et psychiatriques donnent lieu à indemnisation séparée</td></tr><tr><td align="center" colspan="2"><p>Section G</p><p>Pathologie intéressant l'appareil génital féminin</p></td></tr><tr><td align="left"> Syndromes cliniques douloureux :</td><td align="left"></td></tr><tr><td align="left"> Dyspareunie, vaginisme</td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Dysménorrhée essentielle par rétroversion, par synéchies, par métrite ou salpingo-ovarite</td><td align="center"> 10</td></tr><tr><td align="left"> Autres : séquelles de pyosalpinx, péritonite pelvienne, rupture de GEU, torsion d'annexes</td><td align="center"> 10</td></tr><tr><td align="left"> Seins : séquelles de lymphangite et abcès</td><td align="center"> 10</td></tr><tr><td align="left"> Syndromes cliniques d'origine hormonale :</td><td align="left"></td></tr><tr><td align="left"> Spanioménorrhée, aménorrhée, ménorragies, métrorragies, syndrome de Stein-Leventhal, mastodynies</td><td align="center"> 10</td></tr><tr><td align="left"> Stérilité :</td><td align="left"></td></tr><tr><td align="left"> Vaginale (pH), utérine (synéchies, malformations), tubaire (infection : tuberculose, chlamydiae, maladies sexuellement transmissibles), ovarienne, hypophysaire</td><td align="center"> 20 à 30</td></tr><tr><td align="left"> Prolapsus :</td><td align="left"></td></tr><tr><td align="left"> Urétro-cystocède simple, rectocèle, avec incontinence anale, hystéroptose</td><td align="center"> 10</td></tr><tr><td align="left"> Complet (cystocèle, hystéroptose, rectocèle)</td><td align="center"> 10 à 20</td></tr><tr><td align="left"> Fistules :</td><td align="left"></td></tr><tr><td align="left"> Vésico-vaginales</td><td align="center"> 20 à 40</td></tr><tr><td align="left"> Recto-vaginales</td><td align="center"> 40 à 60</td></tr><tr><td align="left"> Tumeurs bénignes :</td><td align="left"></td></tr><tr><td align="left"> Génitales : bartholinite chronique, polypes, fibro-myome, kyste ovarien</td><td align="center"> 10</td></tr><tr><td align="left"> Seins : fibrome, adénome, kyste galactophorique, maladie fibro-kystique de Recklinghausen, maladie de Paget</td><td align="center"> 10</td></tr><tr><td align="left"> Cancers :</td><td align="left"></td></tr><tr><td align="left"> En phase évolutive</td><td align="center"> 100</td></tr><tr><td align="justify"> Après thérapeutique (vulve, col utérin, corps utérin, trompes, ovaires) : les séquelles de ces cancers génitaux seront appréciées en fonction des séquelles fonctionnelles opératoires ou radiques qui seront objectivées par des examens cliniques et complémentaires</td><td align="center"> 20 à 60</td></tr><tr><td align="left"> Seins :</td><td align="left"></td></tr><tr><td align="left"> Selon les séquelles chirurgicales et radiques localisées sur le sein traité</td><td align="center"> 20 à 40</td></tr><tr><td align="left"> Lymphœdème et autres troubles fonctionnels siégeant sur le membre supérieur</td><td align="center"> 10 à 60</td></tr><tr><td align="left"> Traumatismes :</td><td align="left"></td></tr><tr><td align="left"> Génitaux (violences sexuelles), mammaires</td><td align="center"> 20 à 40</td></tr><tr><td align="left"> Ovarioctomie :</td><td align="left"></td></tr><tr><td align="left"> Unilatérale</td><td align="center"> 10</td></tr><tr><td align="left"> Bilatérale : Invalidité à apprécier selon l'âge (ménopause ou pas), le ralentissement fonctionnel, la curabilité, l'incidence sur la stérilité ou sur une possibilité de procréation médicalement assistée</td><td align="center"> 20 à 40</td></tr><tr><td align="left"> Hystérectomie : selon l'âge (ménopause ou pas) et le degré de l'amputation (subtotale ou totale)</td><td align="center"> 10 à 30</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> DÉSIGNATION DES INFIRMITÉS</th><th rowspan="2"> POURCENTAGE<br/> d'invalidité</th><th colspan="2"> POURCENTAGE<br/> prévu par les barèmes antérieurs</th></tr><tr><th> 1887</th><th> 1915</th></tr><tr><th></th><th> p. 100</th><th> p. 100</th><th> p. 100</th></tr><tr><td align="center" colspan="4"> TITRE IX<br/> BASSIN</td></tr><tr><td align="left"> Luxation irréduite du pubis, ou relâchement étendu de la symphyse pubienne</td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Fractures</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Douleur persistante et gêne dans la marche et les efforts</td><td align="center"> 10 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. S'il existe en outre un raccourcissement et une déviation du membre intérieur</td><td align="center"> 30 à 50</td><td align="left"></td><td align="center"> 30</td></tr><tr><td align="left"> c. Lésions urétro-vésicales. (Voir titre VIII, Appareil génito-urinaire).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"><p>TITRE X</p><p>COU</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Déviation d'origine vertébrale. (Voir titre III, Colonne vertébrale).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Déviation (torticolis, inflexion antérieure) par rétraction musculaire ou cicatrices étendue</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 20 à 30</td></tr><tr><td align="left"> Inflexion antérieure où le menton est en contact ou presque avec le sternum</td><td align="center"> 40 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Déviation persistante de la tête et du tronc, produisant une gêne considérable des mouvements et résultant d'un traumatisme ou d'une affection (lésion du rachis ou des muscles)</td><td align="left"></td><td align="center"> 65</td><td align="center"> 20 à 50</td></tr><tr><td align="center" colspan="4"><p>TITRE XI</p><p>CICATRICES</p></td></tr><tr><td align="justify"> Cicatrices étendues, douloureuses, rétractées, ulcérées, adhérentes aux organes profonds ou accompagnées de hernie musculaire occasionnant une gêne fonctionnelle importante, quelle que soit la région</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="justify"> Cicatrices douloureuses ou ulcérées, suivant le siège, l'étendue et l'intensité des accidents</td><td align="center"> 5 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Curabilité opératoire, sinon (voir Raideurs et Ankyloses des diverses articulations).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Voir également pour :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrices du coude, titre premier, Coude</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrice de l'aisselle, titre premier, Bras</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrice de la plante du pied, titre premier, Pied</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrice du creux poplité, titre premier, Genou</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE XII</p><p>OSTÉOMYÉLITE CHRONIQUE</p></td></tr><tr><td align="justify"> a. Fistule persistante unique ou multiple, rebelle à des interventions répétées, avec os volumineux et irrégulier</td><td align="center"> 20 à 30</td><td align="center"> 60</td><td align="center"> 10 à 20</td></tr><tr><td align="left"> b. Cicatrisation, mais persistance d'un os volumineux, irrégulier, douloureux par places</td><td align="center"> 5 à 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Si combinée à d'autres éléments : raccourcissement, déformation, atrophie musculaire, lésions nerveuses ou vasculaires, le pourcentage serait augmenté du taux afférent à ces divers éléments.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE XIII</p><p>TUMEURS DE NATURES DIVERSES ET AFFECTIONS CANCÉREUSES</p></td></tr><tr><td align="left"> Tumeurs de natures diverses occasionnant un trouble fonctionnel grave</td><td align="left"></td><td align="center"> 60</td><td align="left"></td></tr><tr><td align="left"> Ostéomes :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Musculaires proprement dits. Curabilité opératoire</td><td align="center"> 0</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> b. Diffus péri-articulaires. Curabilité opératoire limitée ou nulle à apprécier suivant le degré de gêne articulaire.</p><p>Voir : Articulations.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Adénopathies tuberculeuses cervicales, axillaires, inguinales, curabilité opératoire, sinon : (1)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Adénopathies non suppurées créant une gêne médiocre</td><td align="center"> 0 à 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Adénopathies non suppurées et fistuleuses (lésions de la peau) (*)</p><p>(1) l'invalidité absolue est admise dans les cas extrêmes.</p></td><td align="center"> 20 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Affections cancéreuses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Affections malignes en évolution dont la caractéristique commune est de faire peser une menace certaine sur l'existence de l'individu.</td><td align="center"> 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="2"><p> Sont considérées comme évolutives les maladies de nature polymitotiques certaine, depuis le diagnostic initial jusqu'à la fin d'un délai d'un an suivant la cessation des thérapeutiques spécifiques quelles qu'elles soient, entraînant une incapacité fonctionnelle réelle. Les affections malignes qui ne menacent pas de façon certaine l'existence humaine, telles que les tumeurs cutanées baso ou spinocellulaires, les tumeurs histologiquement malignes à évolution strictement locales, certaines dégénérescences malignes paucicellulaires sans traduction cliniques découvertes lors d'un examen systématique ou à l'occasion de l'étude microscopique d'une pièce opératoire et n'ayant nécessité qu'une simple thérapeutique locale a minima, seront évaluées suivant les indications du guide-barème, compte tenu des seules séquelles fonctionnelles résultant de leur ablation ou de tout autre thérapeutique.</p><p>Lorsqu'un cancer évalué à 100 p. 100 se compliquera ou sera en voie de généralisation, il y aura lieu de n'indemniser en sus que les manifestations entraînant par elles-mêmes une gêne fonctionnelle et une thérapeutique particulière, à l'exclusion des manifestations symptomatiques de la maladie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE XIV</p><p>SYPHILIS</p></td></tr><tr><td align="left"> A. Syphilis professionnelle</td><td align="center"> 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p> B. Syphilis antérieure au service :</p><p>Tabès (Voir Moelle.)</p><p>Paralysie générale (Voir Maladies mentales.)</p><p>Anévrisme de l'aorte (Voir Aorte.)</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE XV</p><p>MALADIES CUTANÉES</p></td></tr><tr><td align="center"><p>TUBERCULOSE CUTANÉE PRIMITIVE</p><p>[Evaluation de l'invalidité suivant les troubles fonctionnels.]</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> RADIODERMITES</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Professionnelles.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Accidentelles.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Infirmités consécutives.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (Voir chapitres respectifs des infirmités similaires.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> SCLÉRODERMITES</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Plaques sclérodermiques succédant à des traumatismes des nerfs et autres (évaluation de l'invalidité suivant les troubles fonctionnels).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Sclérodermite généralisée (action prolongée du froid humide, traumatisme), suivant la gêne fonctionnelle persistante qu'elle entraîne dans les fonctions des membres.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (Voir Membres).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> DERMITES ARTIFICIELLES</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Cicatrices. (Voir Cicatrices).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> CANCERS CUTANÉS</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (Voir Tumeurs de natures diverses).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE XVI</p><p>PALUDISME ET MALADIES EXOTIQUES</p></td></tr><tr><td align="center"> CONSIDÉRATIONS GÉNÉRALES</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify" rowspan="10"><p> L'intention est appelée sur les considérations suivantes :</p><p>1° Etant donné le caractère très particulier des maladies exotiques, il convient que les médecins experts chargés d'examiner les intéressés soient choisis parmi les praticiens ayant une connaissance suffisante de ces maladies.</p><p>Bien entendu, ces médecins experts seront pris, chaque fois qu'il sera possible, parmi les praticiens de la localité où doivent avoir lieu les opérations d'expertise.</p><p>Mais, s'il n'y a pas sur place d'expert compétent, l'intéressé devra être envoyé à l'examen du praticien qualifié le plus proche ;</p><p>2° Si l'expertise soulève le désaccord soit de l'intéressé, soit de la commission de réforme, il y aura lieu de recourir à un nouvel examen, qui sera confié à un médecin spécialisé ;</p><p>3° Les examens de laboratoire devront n'être confiés qu'à des laboratoires d'une compétence reconnue et d'une autorité incontestée ;</p><p>4° Quant à l'imputabilité d'une maladie exotique au service militaire, le fait d'avoir servi dans un pays où cette maladie sévit à l'état endémique constitue, en faveur de l'imputabilité, un élément d'appréciation dont il doit être tenu le plus grand compte.</p><p>Inversement, le fait d'avoir, en dehors du temps de service, vécu dans un tel pays constitue, à l'encontre de l'imputabilité, une donnée qui doit retenir l'attention, afin que des pensions ne risquent pas d'être indûment mises à la charge de l'Etat pour des affections sans rapport d'origine avec le service militaire.</p><p>Egalement le fait d'avoir servi dans son pays d'origine où une maladie exotique sévit à l'état endémique oblige à n'imputer la maladie au service que si celui-ci a eu sur l'évolution de l'affection une influence déterminante ;</p><p>5° Il y a lieu de tenir le plus grand compte des certificats et des observations émanant des médecins traitants, ainsi que des analyses ayant moins de six mois de date émanant d'hôpitaux ou de laboratoires qualifiés.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Paludisme</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Qui dit paludisme dit infection sanguine et, plus exactement encore, parasitisme du globule rouge par l'hématozoaire de Laveran ou Plasmodium. Trois variétés, sinon trois espèces, en sont bien connues :</p><p>a. P. prœcox ou falciparum, agent de la fièvre tropicale, ou tierce maligne, ou fièvre estivo-automnale des Italiens ;</p><p>b. P. vivax, agent de la fièvre tierce bénigne, ou double tierce ;</p><p>c. P. quartanum, agent de la fièvre quarte ou double quarte, ou triple quarte.</p><p>Chacun de ces agents pathogènes peut intervenir dans l'organisme impaludé, soit seul, soit associé à un autre ; l'association la plus fréquente est celle de P. prœcox avec P. vivax, ces deux variétés étant elles-mêmes les plus répandues dans les foyers paludéens de la terre. La présence du Plasmodium est constante dans le sang périphérique, quand on a affaire au paludisme en activité ; la quinine le fait disparaître plus ou moins rapidement.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Trois phases de l'évolution de l'infection malarique méritent d'être mises en lumière.</p></td><td align="left" colspan="3"></td></tr><tr><td align="justify"><p>1° Paludisme d'invasion (ou primaire). On désigne ainsi la première manifestation de l'infection malarique dans un organisme " neuf " infecté par Plasmodium, dans une région et au cours d'une saison malarique. Dès cette infection première, le Plasmodium est présent dans le sang périphérique sous l'une des trois variétés énumérées ; c'est, du reste, le moyen vraiment scientifique d'en établir le diagnostic. Cliniquement, après une période d'incubation d'environ quatorze jours, l'invasion apparaît brusque avec des frissons, des sueurs, de la tachycardie, des phénomènes gastro-intestinaux (vomissements et diarrhée bilieux), douleur et gonflement spléniques, réactions rénales d'intensité variable, généralement légères, avec présence d'albumine ; enfin, une fièvre sans type déterminée, intermittente, quotidienne ou irrégulière, rémittente, subcontinue, exceptionnellement continue. Cet état infectieux s'amende, en général, la quinine intervenant, du reste, dans la majorité des cas.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>2° Paludisme de rechute (ou secondaire). Une infection palustre primaire peut être " stérilisée " par un traitement quinine et arsenical intensif ; ce résultat est en fait rarement obtenu. Dans la presque totalité des cas, l'infection palustre continue par les manifestations " de rechute " ou " secondaires " . Les mêmes agents pathogènes P. prœcox, P. vivax, P. quartanum sont, naturellement, toujours en cause. Il y a seulement lieu d'ajouter que les " gamètes " ou formes sexuées se superposent, d'une manière constante, aux schizontes, qui demeurent cependant les agents des phénomènes aigus.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Cliniquement, le paludisme de rechute montre les mêmes caractéristiques que le paludisme d'invasion. Toutefois, un certain nombre de modalités cliniques du paludisme de rechute sont, depuis longtemps, bien différenciées :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>a. Ce sont d'abord les accès fébriles dits " disciplinés " : tierce bénigne (avec sa variété double tierce) dont le cycle de quarante-huit heures est subordonné au cycle évolutif de P. vivax, quarte (avec sa variété double ou triple quarte) dont le cycle de soixante-douze heures est également subordonné au cycle de P. quartanum. Les stades de frisson, chaleur et sueurs, qui caractérisent l' " accès fébrile " suivis de la période d'apyrexie de quarante-huit heures ou de soixante-douze heures, en sont très nets ;</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>b. Ce sont ensuite les accès de fièvre irrégulière, subcontinue ou subintrante, qui dépendent de P. prœcox, seul ou associé à l'une des deux autres formes, plus souvent P. vivax. Il s'agit de fièvre tierces maligne (ou fièvre estivo-automnale, ou paludisme tropical) ;</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>c. En troisième lieu, les " accès pernicieux " dus avant tout au P. prœcox, ici encore seul ou associé au P. vivax, caractérisé par la gravité de l'infection, la menace de mort, la mort fréquente, et différenciés selon la prédominance d'un symptôme ou accès comateux, délirant, algide, cholériforme, etc. ;</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>d. Enfin, la " cachexie palustre " , c'est-à-dire le degré le plus avancé du paludisme de rechute, due elle aussi au P. prœcox, seul ou associé aux autres formes de plasmodium et caractérisés par l'anémie, l'hypoglobulie, la leucopénie, la splénomégalie, les œdèmes, l'hypotension artérielle, enfin l'apparition d'accès fébriles qui ne diffèrent en rien de ceux précédemment exposés.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>3° Avenir de l'infection malarique. Avenir immédiat et Avenir lointain.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>a. L'avenir immédiat de l'infection malarique peut se définir comme celui qui suit l'infection initiale, qui répond à l'activité de l'hématozoaire et a pour manifestations cliniques possibles toutes les modalités qui viennent d'être exposées. L'infection primaire, une fois terminée, le paludisme de rechute à P. prœcox survient rapidement ; le paludisme de rechute à P. vivax ou à P. quartanum se montre plus tardivement.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>b. Quel est l'avenir lointain ? La réponse diffère pour les paludéens habitant une contrée d'endémie palustre (bassin méditerranéen, Maroc, etc.), d'une part, et l'autre, pour ceux qui reviennent définitivement dans un pays non palustre (la presque totalité du territoire français).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>c. Pour les premiers, la réponse est simple ; le paludisme " actif " dont ils sont atteints n'est pas terminé que la saison malarique reparaît et avec elle les possibilités d'une réinfection nouvelle. Le chaînon : réservoir du virus anophèle est constitué. En conséquence, le retour périodique de la saison malarique peut entretenir aussi périodiquement l'infection paludéenne chronique par la réinoculation du plasmodium.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>d. Quel est l'avenir lointain de l'infection malarique chez les paludéens revenus habiter définitivement un pays non palustre ?</p><p>La disparition du plasmodium du sang périphérique est habituelle ; on admet généralement que le parasite, réfugié dans les organes profonds, y vit d'une vie latente et peut manifester son action pathogène par des accès fébriles, parfois très lointains, et par des réactions organiques de degré variable. En conséquence, on peut observer, chez d'anciens paludéens, des troubles fonctionnels et des lésions viscérales diverses, en relation d'origine avec la malaria initiale, et désignés sous le nom de " paludisme chronique " . On peut signaler parmi eux :</p><p>Une anémie, plus ou moins marquée, soit globulaire, soit oxyhémoglobinurique ;</p><p>Une hypertrophie persistante de la rate, simplement percutable, très rarement palpable ;</p><p>Plus rarement, de l'hypertrophie du foie, avec ou sans signes d'insuffisance hépatique ;</p><p>Plus rarement encore, des troubles fonctionnels ou des lésions des autres organes ou appareils.</p><p>Ces infirmités comportent une invalidité, dont l'appréciation est exprimée, selon leur intensité, dans le barème terminal.</p><p>Recherche clinique. En raison de l'intermittence des manifestations paludéennes, il importe que l'administration donne aux intéressés la possibilité d'être examinés par les médecins experts dès qu'ils le requièrent.</p><p>Les médecins experts seront choisis parmi les praticiens ayant une connaissance suffisante du paludisme, et autant que possible parmi les praticiens proches du domicile de l'intéressé.</p><p>S'il n'y a pas, parmi les praticiens proches du domicile de l'intéressé, de praticien suffisamment averti ou si l'expertise soulève un désaccord, soit de l'intéressé, soit de l'administration, il y a lieu de recourir à l'examen d'un expert particulièrement qualifié, soit civil, soit militaire.</p><p>Les examens de laboratoire doivent être confiés à des laboratoires d'une compétence reconnue et d'une autorité médicale incontestée.</p><p>L'examen des médecins experts doit comporter :</p><p>La recherche du parasite.</p><p>L'examen clinique général.</p><p>L'examen particulier de certains organes.</p><p>1. Recherche du parasite. On recommande à l'intéressé de se présenter le plus tôt possible dans les deux ou trois jours qui suivent l'accès et sans avoir pris de quinine.</p><p>Les experts sauront qu'il ne suffit pas de ne pas avoir trouvé le parasite pour conclure à la non-existence du paludisme.</p><p>2. Examen clinique général. Tous les organes et tous les appareils doivent être consciencieusement examinés.</p><p>3. Examen particulier de certains organes. Doivent être soumis à un examen particulièrement attentif :</p><p>Le foie et la rate : si la clinique ne donne pas de résultats suffisants, recourir à la phonendoscopie et à la radiologie.</p><p>Il doit être tenu compte de ce que la rate est souvent très en arrière.</p><p>Urines : recherche du fonctionnement hépatique et rénal ; fonctionnement surrénal ; recherche des éléments du syndrome d'insuffisance surrénale.</p><p>Sang : examen hématologique comprenant : a. Numération des hématies. b. Pourcentage de l'hémoglobine. c. Mesure de la valeur globulaire, c'est-à-dire du rapport entre le pourcentage d'hémoglobine et le nombre des globules rouges.</p><p>d. Numération des globules blancs ;</p><p>e. Etablissement de la formule leucocytaire.</p><p>Origine : Il est, à cet égard, rappelé les indications portées après la guerre de 1914-1918 par les instructions prises à l'époque :</p><p>" Lorsque d'anciens militaires ayant servi plus ou moins longtemps à l'armée d'Orient et atteints de paludisme font une demande de pension, si cette demande est faite après l'expiration des délais légaux de présomption et que les intéressés ne possèdent aucune pièce établissant que leur maladie a été constatée pendant leur incorporation, certaines commissions de réforme refusent de reconnaître le droit à pension.</p><p>" Il est rappelé qu'en pareille circonstance, le rejet de la pension pour défaut d'origine ne peut intervenir qu'après que les formalités ont été remplies et que les résultats de l'enquête sont demeurés négatifs. Le séjour en Orient pendant un certain temps doit constituer par lui-même un élément sérieux d'appréciation dont les corps doivent tenir le plus grand compte au cours de leur enquête et dans l'établissement de leur procès-verbal. Les commissions de réforme doivent examiner ensuite les résultats de ces enquêtes avec le plus large esprit de bienveillance " .</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paludisme sans lésions viscérales ni troubles fonctionnels</td><td align="center"> 1 à 9</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paludisme chronique sans lésions viscérales, troubles fonctionnels légers</td><td align="center"> 10 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paludisme chronique avec lésions viscérales légères :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles fonctionnels de moyenne intensité</td><td align="center"> 20 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Troubles fonctionnels sérieux</td><td align="center"> 50 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Paludisme chronique avec lésions viscérales graves ou multiples</td><td align="center"> 65 à 95</td><td align="center"> 65</td><td align="left"></td></tr><tr><td align="left"> Cachexie palustre</td><td align="center"> 100</td><td align="center"> 65</td><td align="center"> 50 à 60</td></tr><tr><td align="center"> Filarioses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Il n'y a pas une filariose mais des filarioses. Les unes n'entraînent aucune impotence définitive et guérissent spontanément par un séjour prolongé dans la métropole ; les autres, au contraire, sont cause de lésions plus ou moins graves qui réduisent dans des proportions variables la capacité de travail.</p><p>Certaines de ces filaires vivent dans le tissu conjonctif, comme le dragoneau, et émettent leurs embryons à l'extérieur. L'impotence qu'elles déterminent est passagère et peut être comparée à celle d'une affection aiguë.</p><p>D'autres se logent dans le tissu conjonctif sous-cutané en y formant les tumeurs durables mais guérissant par extirpation. Ce sont les Filaria volvulus ou oncho-cerca.</p><p>Ces filaires seraient susceptibles de causer des lésions éléphantiasiques durables : quand celles-ci sont constituées, elles doivent donner droit à pension.</p><p>Une autre filaire qui, pour certains auteurs, serait la même, se loge dans la zone superficielle du derme et détermine une affection prurigineuse analogue à la gale et à laquelle on conserve le nom indigène de crocro.</p><p>Cette infestation dure d'autant plus qu'on ne connaît encore aucun remède. Elle entraîne évidemment une impotence fonctionnelle.</p><p>D'autres filaires se logent dans le tissu-conjonctif ou dans les vaisseaux lymphatiques et rejettent leurs embryons dans la circulation, où ils se rencontrent en tout temps : ce sont ceux de Filaria perstans.</p><p>Ce ver ne cause aucune impotence et n'est pas pathogène.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>La Filaria loa qui vit dans le tissu conjonctif en provoquant des œdèmes locaux ou œdèmes de Calabar émet aussi ses embryons dans la circulation. Ceux-ci ne sont pas plus pathogènes que les embryons de Filaria perstans. Quant aux œdèmes causés par l'adulte, ils sont plus gênants que douloureux et s'atténuent spontanément à la longue. Ils peuvent être cependant assez répétés pour causer un degré d'invalidité.</p><p>La dernière des filaires qui se loge dans les vaisseaux lymphatiques et lance aussi des embryons dans la circulation est la plus néfaste de toutes. C'est la Filaria nocturna ou de Bancroft. Les embryons ne jouent aucun rôle pathogène. Il n'en est pas de même de l'adulte qui peut occasionner des varices lymphatiques profondes ou superficielles. Ces dernières peuvent être l'origine d'adénite avec lymphocèle, de lymphangites et d'abcès, d'autres de chylurie, d'hémalochylurie et de diarrhée chyleuse, d'ascite, d'hydrocèle et de pleurésie chyleuse. Un certain nombre de cas d'éléphantiasis peuvent sans doute reconnaître cette origine.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Draconculose</td><td align="center"> 1 à 9</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Si des abcès ou des phlegmons entraînaient des impotences définitives, celles-ci se trouveraient cotées par le degré de cette impotence.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Filaria perstans</td><td align="center"> 1 à 9</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Filaria loa</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Filaria volvulus</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Si elle reste localisée et suivant le degré d'impotence pour les lésions éléphantiasiques qu'elle cause.</p><p>Filaire cutanée</p></td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Suivant le degré de l'infestation et l'importance du prurit qu'elle entretient.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Filaria bancrofti ou nocturna avec chylurie</td><td align="center"> 10 à 35</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec accidents des grandes séreuses</td><td align="center"> 40 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Avec accidents éléphantiasiques suivant le degré (voir Eléphantiasis).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Protozooses, mycoses et spirochétoses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les protozooses, les mycoses et les spirochétoses forment un groupe d'affections ou de maladies dont les caractéristiques sont :</p><p>1° Contamination directe humaine ou le plus souvent indirecte d'origine animale ou végétale par inoculation ou infestation par les parasites des habitations et de l'homme, moustiques, poux, punaises, etc. ;</p><p>2° Constatation des agents pathogènes inoculés soit du groupe des protistes (leishmanies, trypanosomes, spirochètes), soit du groupe des champignons ou levures (actinomycose, sporotrichum, oospora, blastomycès) ;</p><p>3° Guérison fréquente à la période initiale par des agents thérapeutiques définis tels que l'antimoine, les sels arsenicaux organiques, pour les protozoaires, l'iode et ses composés iodurés pour les mycoses.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 1. – Protozooses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> A. Leishmanioses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> Les parasites de ces affections peuvent être intra-cellulaires constitués par un noyau avec centrosome et flagelle.</p><p>Les leishmanioses peuvent revêtir trois formes cliniques :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>1° Localisation cutanée ;</p><p>2° Localisation muqueuse, avec forme mixte cutanéo-muqueuse ;</p><p>3° Affection généralisée : anémie, splénique, Kala-Azar.</p><p>Les localisations cutanées représentent le bouton d'Orient, bouton des pays chauds, bouton de Biskra. Elles sont déterminées par la leishmania tropicale.</p><p>Les affections internes ou générales sont déterminées par la leishmania Donovani pour le Kala-Azar Indien et méditerranéen et la leishmania infantilis (la spléno-mégalie infantum) pour le bassin méditerranéen.</p><p>Les leishmanioses américaines sont déterminées par la leishmania américana et la leishmania brasiliensis.</p><p>La durée des leishmanioses cutanées est d'environ un an, celle des leishmanioses internes est beaucoup plus longue ; elle est souvent mortelle et le taux de cette mortalité est de 95 %.</p><p>Les symptômes de ces leishmanioses internes sont : fièvres rémittentes irrégulières, hypertrophie de la rate, anémie, troubles abdominaux, œdèmes des membres inférieurs, cachexie. A ce tableau clinique peuvent se surajouter des infections secondaires : dysenterie, pneumonie, noma.</p><p>Quand on fait l'examen du sang, on constate de la leucopénie, de la mononucléose, le nombre des hématies tombe au-dessous de 4 millions, il y a 50 % de polynucléaires et 20 % de grands mononucléaires.</p><p>La culture en laboratoire s'obtient par ponction de la rate ou de la moelle osseuse et ensemencement sur des tubes de gelose enrichie de sang.</p><p>Les agents transmetteurs sont les punaises, les puces, les mouches, les moustiques, les phlébotomes.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Pour le traitement, on utilise l'émétique, le stybénil ou le stybil (acétyl paramonophénylantimoniate de soude), les oxydes d'antimoine.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Leishmanioses cutanées</td><td align="center"> 10</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Leishmanioses cutanéo-muqueuses ou muqueuses</td><td align="center"> 20 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Leishmanioses internes</td><td align="center"> 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Tous ces chiffres s'entendent toutes complications et localisations comprises.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> B. Trypanosomiases</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Deux espèces : la maladie du sommeil proprement dite et la maladie humaine de Rhodésie :</td><td align="left" rowspan="2"></td><td align="left" rowspan="2"></td><td align="left" rowspan="2"></td></tr><tr><td align="justify"><p>a. La maladie humaine de Rhodésie est déterminée par la Trypanosomia Rhodesiense ;</p><p>b. La maladie du sommeil est déterminée par la Trypanosomia gambiense. L'agent de propagation est la mouche tsé-tsé (glossine).</p><p>La maladie du sommeil est grave, les guérisons ne s'obtiennent qu'à la première période sanguine et ganglionnaire lorsque l'affection ne se manifeste que par la constatation du parasite dans le sang.</p><p>La deuxième période, ou période nerveuse, est généralement très grave.</p><p>Les symptômes de la maladie du sommeil sont la fièvre, l'œdème, l'amaigrissement, l'altération des téguments et des muqueuses, l'anémie, l'hypertrophie des ganglions lymphatiques et de la rate, les paralysies, les crises épileptiformes, des troubles encéphaliques et surtout les crises caractéristiques du sommeil.</p></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Période sanguine et ganglionnaire</td><td align="center"> 30 à 50</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Période nerveuse</td><td align="center"> 55 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 3° Période d'état (fièvre, polyadénite, éruptions cutanées, œdème)</td><td align="left"></td><td align="left"></td><td align="center"> 60</td></tr><tr><td align="left"> 4° Période de sommeil</td><td align="left"></td><td align="left"></td><td align="center"> 80</td></tr><tr><td align="left"> 5° Période terminale (manie, confusion mentale, épilepsie)</td><td align="left"></td><td align="left"></td><td align="center"> 100</td></tr><tr><td align="center"> 2. – Mycoses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Actinomycose, sporotrichose, blastomycose, oosporose, mycétomes (stréptothrix), pied de Madura, nocardia (abcès du cerveau).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> En dehors du pied de Madura qui impose la plupart du temps l'amputation, dont le taux d'invalidité domine alors la question d'indemnisation, les autres maladies mycosiques seront, au point de vue invalidité, réglées ainsi :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Localisations uniquement cutanées suivant leur importance</td><td align="center"> 10 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Localisations cutanéo-muqueuses ou muqueuses nécessitant des interventions et suivant leur importance</td><td align="center"> 30 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Infection générale toutes localisations et complications comprises</td><td align="center"> 50 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 3. – Spirochétoses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Maladies à évolution aiguë, subaiguë ou chronique, l'inoculation est pratiquée chez l'homme par morsures d'animaux, piqûres d'insectes.</p><p>L'agent causal est un spirochète ou un tréponème.</p><p>Le spirochète a une existence et un cycle évolutif en dehors de l'organisme humain et il est transporté chez l'homme par des morsures d'animaux ou par piqûres d'insectes parasites.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Le tréponème a un cycle évolutif uniquement chez l'homme et est transmis par contagion humaine directe ou indirecte.</p><p>A. Les spirochétoses sanguicoles sont des septicémies aiguës qui reconnaissent plusieurs agents et plusieurs variétés :</p><p>1° La fièvre récurrente ;</p><p>2° La spirochétose ictéro-hémorragique ;</p><p>3° La fièvre jaune ;</p><p>4° Le sodoku ;</p><p>5° La fièvre des tranchées ;</p><p>6° La dengue.</p><p>Toutes ces spirochétoses sont aiguës, guérissent en général par les sels arsenicaux, ne déterminant pas d'invalidité, mais pouvant laisser derrière elles des séquelles (lésions rénales et autres) qui seront évaluées.</p><p>Evaluation de l'invalidité</p><p>Il y a lieu d'évaluer conformément aux indications du guide-barème en ses différents chapitres</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>B. Les tréponémiases sont au nombre de deux :</p><p>1° La syphilis ;</p><p>2° Le pian.</p><p>L'une et l'autre de ces maladies n'entraînent pas par elles-mêmes ou leurs séquelles d'invalidité autre que celles prévues au guide-barème.</p><p>Le goundou consiste dans l'apparition à la racine du nez de tumeurs osseuses (goundou) qui, par leur volume, peuvent interdire l'usage des yeux. On ne constate le goundou que chez les autochtones.</p><p>Evaluation de l'invalidité</p><p>Il y a lieu d'évaluer conformément aux indications du guide-barème.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Béribéri</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Le béribéri est une polynévrite qui règne à l'état endémoépidémique dans plusieurs régions chaudes et même tempérées du globe.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Ce qui donne à cette polynévrite son cachet, ce qui la rend grave et même trop souvent mortelle, c'est qu'elle ne se cantonne pas aux membres et qu'elle intéresse les nerfs du cœur et de la respiration.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Elle se présente sous deux formes cliniques très différentes d'aspect : la forme sèche, caractérisée par des paralysies et par des amyotrophies qui décharnent le patient et le réduisent à l'état squelettique ; la forme humide, dont le principal symptôme est l'anasarque et l'épanchement dans les diverses séreuses.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>La mortalité au cours de certaines épidémies est effroyable : elle reconnaît pour cause la névrite du phrénique (paralysie du diaphragme), la névrite du pneumogastrique et de ses branches cardiaques pulmonaires ou laryngées, d'où la syncope, l'asystolie, l'orthopnée, l'asphyxie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Parmi ceux qui échappent à ces nombreuses causes de mort, beaucoup ne sont pas définitivement guéris. Les rechutes sont, en effet, très fréquentes. Elles peuvent être multiples et s'échelonner sur une dizaine d'années. Certains indices peuvent faire présumer un retour offensif ; ils doivent être soigneusement recherchés par le médecin qui a la charge d'examiner un individu atteint autrefois de béribéri. Des placards d'hypoesthésie subsistant après guérison apparente, une parésie partielle persistante, l'absence d'un réflexe rotulien, de l'œdème prétibial réapparaissant après une station debout quelque peu prolongée permettent d'affirmer que la maladie n'est qu'assoupie et non pas éteinte.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Bien plus grave est l'état des malades qui présentent des signes d'insuffisance cardiaque. Beaucoup, au repos, ont un pouls régulier et de fréquence normale. Mais, pour peu qu'ils fassent un effort, le nombre des pulsations peut doubler. Ils ne sont pas rares les anciens béribériques qui gardent, pendant toute leur vie, une accélération insolite du pouls dont la fréquence s'exagère au moindre mouvement. Ces malades sont de véritables infirmes : certains ne peuvent exercer aucune profession manuelle.</p><p>Le béribéri, après guérison, peut laisser des séquelles. Aux membres supérieurs, les paralysies et amyotrophies consécutives déterminent divers types de griffes. Au début, les attitudes vicieuses sont réductibles ; plus tard, la réfraction des tendons et des ligaments les rend définitives.</p><p>Chez les malades qui ont été longtemps confinés au lit par la paralysie et l'amyotrophie, la rétraction des muscles du mollet persiste après guérison et fixe le pied en varus-équin, ce qui oblige d'anciens béribériques à marcher uniquement sur les orteils, le talon élevé.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 1° Béribéri à la phase initiale relève uniquement du traitement, de</td><td align="center"> 1 à 9</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> 2° Béribéri après la phase initiale et son traitement :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Avec troubles cardiaques, tachycardie, instabilité cardiaque, cas légers de</td><td align="center"> 20 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> b. Mêmes troubles cardiaques, mais très accusés, cas moyens, de</td><td align="center"> 60 à 80</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> c. Cas graves, dilatation du cœur, asystolie confirmée, de</td><td align="center"> 80 à 100</td><td align="center"> 65</td><td align="center"> 60 à 100</td></tr><tr><td align="justify"><p>3° Séquelles de Béribéri attitudes vicieuses définitives, pied-bot varus-équin, mains en griffes, etc.</p><p>L'invalidité sera établie, pour chacune de ces séquelles, en conformité des indications du guide-barème à ces différents chapitres.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Diarrhée chronique</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> La diarrhée chronique des pays chauds ou diarrhée de Cochinchine est une entérite qu'on observe habituellement sous la forme chronique. Elle est caractérisée par un état dyspeptique, une inflammation de la muqueuse intestinale avec des sécrétions et des fermentations anormales, d'où une altération plus ou moins profonde de la digestion et de l'absorption intestinale et une diarrhée dont les manifestations sont très variables.</p><p>Les selles ne contiennent jamais les mucosités sanguinolentes de la dysenterie.</p><p>D'une couleur variant entre le jaune paille et le jaune brun, elles sont souvent spumeuses et boursoufflées par les gaz de la fermentation intestinale, leur réaction est acide.</p><p>Le foie est atrophié.</p><p>La digestion et l'assimilation des aliments sont très défectueuses et si la maladie se prolonge, la dénutrition augmente peu à peu, l'amaigrissement devient progressif jusqu'à la cachexie.</p><p>Mais dans les cas légers, avec deux ou trois selles par jour, l'état général peut rester satisfaisant sans que le malade interrompe ses occupations. Le nombre des selles n'est pas toujours en corrélation avec l'altération de la santé générale. C'est donc l'état de dépérissement du malade qui doit fixer le degré de l'invalidité.</p><p>L'expertise de la diarrhée chronique sera toujours basée sur une hospitalisation préalable de quatre jours au moins.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Les cas légers, de</td><td align="center"> 1 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Cas moyens, de</p></td><td align="center"> 30 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Cas graves, de</p></td><td align="center"> 50 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Ulcère chronique des pays chauds</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p> L'ulcère chronique des pays chauds est produit par l'infestation fuso-spirillaire.</p><p>Dans ses formes graves et chroniques, elle peut s'étendre en surface et décortiquer tout un segment de membre, laisser des cicatrices vicieuses et rétractiles ou bien gagner en profondeur, ouvrir des vaisseaux déterminant ainsi la mort subite ou bien pénétrer dans les articulations avec productions d'arthrites purulentes.</p><p>Ces différentes lésions d'ordre chirurgical sont susceptibles de laisser derrière elles des séquelles d'ordre divers.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L'invalidité sera évaluée conformément aux indications du guide-barème (cicatrices, raideur articulaire, ankylose, etc.).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Ulcères profonds, étendus ou multiples des pays chauds</td><td align="left"></td><td align="center"> 65</td><td align="center"> 60 à 80</td></tr><tr><td align="center"> Lèpre</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>La lèpre est au même titre et plus encore que la tuberculose une maladie essentiellement chronique. Malgré les rémissions qui ont été observées sous l'influence de divers traitements, on en est encore à attendre le premier cas de guérison réelle d'une lèpre confirmée.</p><p>Comme pour la tuberculose, il y a des lèpres ouvertes et des lèpres fermées, mais une lèpre fermée peut devenir ouverte inopinément.</p><p>Il est de règle de proscrire pour les lépreux l'exercice de certains métiers qui peuvent les exposer à transmettre les germes de leur affection.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Il en résulte que, pour un lépreux, le degré d'invalidité n'est pas en concordance avec la gravité des lésions. D'ailleurs, malgré les traitements les plus actifs, celles-ci souvent progressent et l'invalidité réelle ne fait qu'augmenter.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> On doit considérer qu'un homme atteint de lèpre a perdu, du fait même que le diagnostic a été porté, plus de la moitié de ses moyens d'existence, donc :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Lèpre constatée</td><td align="center"> 65 à 100</td><td align="center" rowspan="3"> 65</td><td align="left"></td></tr><tr><td align="left"> Forme de gravité moyenne</td><td align="left"></td><td align="center"> 30 à 50</td></tr><tr><td align="left"> Mutilation très étendue</td><td align="left"></td><td align="center"> 100</td></tr><tr><td align="left"> (toutes localisations et complications comprises).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Eléphantiasis</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Il reconnaît plusieurs causes, dont la plupart ne sont pas déterminées. Les varices lymphatiques de la filaria nocturne et les lésions causées par la filaria volvulus y entrent pour une part.</p><p>Bien plus souvent, l'éléphantiasis procède par poussées érysipélateuses successives.</p><p>Quelle qu'en soit l'origine, il est la cause d'une impotence définitive que les opérations ne peuvent qu'atténuer.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Eléphantiasis suivant le degré d'invalidité fonctionnelle, de</td><td align="center"> 10 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Forme de gravité moyenne</td><td align="left"></td><td align="left"></td><td align="center"> 30 à 50</td></tr><tr><td align="left"> b. Très développé</td><td align="left"></td><td align="left"></td><td align="center"> 100</td></tr><tr><td align="center"> Déchéance organique tropicale</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Le climat tropical se caractérise par une chaleur excessive (car les rayons du soleil qui sont verticaux deux fois par an ne sont jamais éloignés de la verticale), une grande humidité par suite du voisinage du pot au noir ou cleud ring, une forte intensité solaire, de brusques dépressions barométriques (typhons, cyclones), une augmentation de la tension électrique.</p><p>Tous ces facteurs météorologiques exercent des agressions permanentes contre l'organisme européen et le soumettent à de dures épreuves pour maintenir son équilibre fonctionnel. Le métabolisme cellulaire est profondément troublé sous les tropiques : respiration plus rapide, abaissement de la tension vasculaire, ce qui prédispose aux congestions ; fonctions digestives lentes et paresseuses (hyperchlorhydrie tropicale). Insuffisance hépatique et rénale par encombrement de déchets toxiques, etc. L'Européen qui vit en climat tropical est un véritable accidenté climatique dont la résistance devant les infections est considérablement diminuée. Cet ensemble morbide, auquel s'ajoutent les traces invisibles et silencieuses des atteintes de maladies endémiques, cliniquement guéries en apparence, frappe l'Européen d'une usure organique générale qui est proportionnelle à l'insalubrité des milieux exotiques où il a vécu et à la durée des séjours qu'il y a accomplis. Elle pourrait être évaluée comme il suit :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Déchéance organique due à des séjours prolongés en milieu tropical sans manifestations morbides caractérisées</td><td align="center"> 1 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Parasitisme intestinal</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Le tube digestif de l'homme peut être envahi par des parasites qui, non seulement vivent à ses dépens, mais qui peuvent encore par leurs dimensions ou leur nombre, leurs sécrétions toxiques ou leur migration à travers les tissus, troubler profondément la santé de leur hôte.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Ces parasites peuvent être divisés en deux groupes :</p><p>Les métazoaires, organismes pluricellulaires, dont nous retiendrons seulement l'embranchement des vers,</p><p>et les protozoaires, formés d'une cellule unique. Cette division nous conduit à adopter la classification suivante :</p><p>1° Entérites d'origine vermineuses.</p><p>2° Entérites à protozoaires.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>1° Les entérites vermineuses, qui ont été décrites, sont très nombreuses :</p><p>Le téniasis, la botriocéphalose, l'ascaridiose, l'oxyurose, la tricocéphalose, l'anguillulose, l'ankylostomiase, la bilharziose.</p><p>La symptomatologie de ces entérites présente des points de ressemblance communs : troubles gastro-intestinaux, diarrhée quelquefois dysentériforme, anémie, troubles nerveux (méningisme vermineux, paralysies motrices partielles, altérations psychiques), etc. Mais ce sont des manifestations aiguës qui cèdent dans la plupart des cas à une médication appropriée. Elles ne sauraient donc être comprises parmi les affections donnant droit à invalidité.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Quatre d'entre elles nous paraissent cependant devoir être distraites de ce cadre nosologique. Ce sont :</p><p>L'anguillulose ;</p><p>La bilharziose ;</p><p>La distomatose ;</p><p>L'ankylostomiase.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Anguillulose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>L'anguillulose est une affection parfois tenace.</p><p>La distomatose présente des localisations qui demeurent rebelles au traitement, évoluent vers la chronicité et peuvent occasionner des désordres organiques très graves.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>L'ankylostomiase est plus facilement curable, mais lorsqu'elle est méconnue à ses débuts, elle peut évoluer également vers une forme chronique connue sous le nom " d'anémie des mineurs " et qui est une véritable cachexie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Le diagnostic de certitude des diverses infestations parasitaires ne peut être établi que par la constatation du parasite ou par la recherche microscopique de ses œufs dans les selles.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Anguillulose. – Aire géographique : les deux continents. Espèce pathogène : un nématode, strongyloïdes intestinales.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>La larve pénètre dans l'organisme par la voie cutanée (la plus fréquente) ou la voie digestive. L'anguillule se loge dans la muqueuse de l'intestin grêle, le duodénum et le jéjunum, d'où elle est difficile à expulser.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Symptomatologie. – Diarrhée intermittente, un peu douloureuse, parfois sanguinolents, anémie presque comparable à celle de l'ankylostomiase – accès fébriles vespéraux – amaigrissement prononcé.</p><p>Traitement par le Thymol.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Anguillulose</td><td align="center"> 20</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Bilharzioses</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Causées par trois schistosomes et se manifestant par des lésions diverses suivant l'espèce en cause, les bilharzioses se distinguent en bilharzioses vésicale, intestinale, artérioso-veineuse.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Elles guérissent en général par le traitement antimonié.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 1° Bilharziose vésicale</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Pendant la période active</td><td align="center"> 30 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Si elle est compliquée, mais toutes localisations et complications comprises (calculs, fistules, etc.)</td><td align="center"> 50 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 2° Bilharziose intestinale</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Pendant la période active</td><td align="center"> 30 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Si elle est compliquée, mais toutes localisations et complications comprises (prolapsus, fistules, fibromes)</td><td align="center"> 50 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> 3° Bilharziose artérioso-veineuse</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> La bilharziose artérioso-veineuse ou japonaise est rare.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a. Forme aiguë</td><td align="center"> 30 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Si elle est compliquée, mais toutes localisations et complications comprises (sclérose du foie, de la rate, de l'intestin, etc.)</td><td align="center"> 50 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Distomatose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Cette affection est provoquée par la présence dans l'organisme d'un trématode connu sous le nom de douve ou distome (2 bouches – un orifice ventral – un orifice buccal).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Suivant la variété de la douve ou sa localisation organique, on distingue :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Distomatose hépatique. – Aire géographique : Extrême-Orient.</p><p>Espèces pathogènes. -Clonorchis sinensis, clonorchis endemicus, ospistorchis felineus.</p><p>Exceptionnellement : Fasciola hepatica et dicrolarium dentriticum.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les douves obstruent les canaux biliaires et causent de la rétention de la bile. En comprimant les veines, elles déterminent une véritable cirrhose avec ascite et hypertrophie de la rate. Le parenchyme hépatique, sous la double influence de la compression et de l'action toxique des parasites, subit la dégénérescence graisseuse. Lorsque les douves sont très abondantes, elles peuvent envahir les canaux pancréatiques et créer une véritable pancréatite distomateuse.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>On a également signalé la formation d'angiomes et d'adénomes hépatiques.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Symptomatologie. – Foie hypertrophié et sensible – diarrhée avec selles sanguinolentes, epistaxis, cholémie et ictère, ascite, œdème des membres intérieurs, hypertrophie de la rate -troubles réflexes : vomissements, convulsions, paralysie, héméralopie, etc. Anémie prononcée (due à la spoliation sanguine provoquée par le parasite) – cachexie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>On a même décrit des formes avec coliques hépatiques malignes et bilieuse hémoglobinurique à issue fatale.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>En résumé, au point de vue pronostic :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Lorsque les parasites sont peu nombreux : pas d'altération de l'état généraL. Le diagnostic n'est fait que par la constatation dans les selles des œufs des distomes.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>En général, la distomatose hépatique est une affection grave, à allure chronique, pouvant durer plusieurs années et se termine par la déchéance progressive de l'organisme et la cachexie.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> D'où deux paliers :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Distomatose hépatique, avec troubles organiques légers</td><td align="center"> 30 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Distomatose hépatique, avec troubles organiques graves</td><td align="center"> 50 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Distomatose intestinale. – Aire géographique : Extrême-Orient.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Espèces pathogènes : Fasciolopsis Bus et autres trématodes dont gastrodicus Homini (Indes-Cochinchine).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Symptomatologie. – Parasites peu nombreux : action pathogène nulle.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Parasites abondants : d'abord anémie, puis asthénie, diarrhée tenace avec douleurs abdominales ; enfin, à la 3e période, anémie extrême avec ascite et œdème généralisés.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Si la maladie est à localisation uniquement intestinale, elle peut bénéficier d'un traitement approprié (thymol). Dans ces conditions, il semble qu'il y ait lieu d'établir 2 paliers pour l'établissement du taux d'invalidité.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Distomatose intestinale avec troubles organiques légers et constatation dans les selles d'œufs de distomes</td><td align="center"> 10 à 15</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Distomatose intestinale avec troubles organiques caractérisés</td><td align="center"> 20 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Distomatose bucco-pharyngée</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Aire géographique : Liban.</p><p>Espèce pathogène : fasciola hepatica.</p><p>Infestation par ingestion de foie de chevreau cru. – La douve se fixe dans le pharynx, affection aiguë dont on débarrasse le malade par quelques gargarismes ou vomitifs.</p><p>Pas d'indemnisation.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Distomatose pulmonaire. – (Hémoptysie parasitaire).</p><p>Aire géographique : Extrême-Orient, Amérique.</p><p>Espèce pathogène : Paragominus ringeri.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Symptomatologie. – Rappelle l'évolution de la tuberculose pulmonaire : toux, expectoration de crachats rouillés, hémoptysies intermittentes, parfois très abondantes.</p><p>La gravité de la maladie dépend du nombre de parasites hébergés. Le malade peut guérir, s'il est à l'abri d'infestations nouvelles. L'évolution de l'affection est lente. Elle peut se compliquer de distomatose cérébrale, avec phénomènes convulsifs, d'un pronostic toujours fatal.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Deux paliers :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Distomatose pulmonaire avec troubles organiques légers</td><td align="center"> 30 à 45</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Distomatose pulmonaire avec troubles organiques graves</td><td align="center"> 50 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Ankylostomiase et nécatorose</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>Aire géographique : tous les pays du monde.</p><p>Parasite : deux nématodes : ankylostomia duodénale et nécator américanus.</p><p>La larve pénètre par le tube digestif ou bien traverse successivement la peau et le poumon avant d'arriver à l'intestin, sa destination finale.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Symptomatologie. – Troubles gastro-intestinaux. Au début, douleurs épigastriques, s'irradiant vers l'épaule ou la fesse iliaque gauche, inappétence ou boulimie, coliques, diarrhée quelquefois sanguinolente, état fébrile (38 °). Puis anémie profonde : décoloration des muqueuses et de la peau, bouffissure de la face, œdème des pieds et des malléoles, palpitations, vertiges, diminution de l'acuité visuelle. Inaptitude au travail, altérations sanguines (le nombre des hématies peut descendre jusqu'à 1 million par millimètre cube). C'est ce qui a fait donner à cette maladie le nom : d'anémie des mineurs, des tunnels, cachexie muqueuse, etc.</p><p>Il existe quelquefois des localisations cutanées (urticaire, gourme des mineurs) ou pulmonaires (bronchite emphysémateuse, catarrhe des gourmes).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>L'ankylostomiase est justiciable d'un traitement approprié. Ce n'est que dans le cas où son évolution n'a pu être enrayée qu'elle peut être soumise à l'expertise.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Donc un seul palier :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Détériorations organique, chronique, occasionnées par l'ankylostomiase ou la nécatorose américaine selon la gravité</td><td align="center"> 20 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>2° Entérites à protozoaires. – Le groupe de ces entérites s'augmente tous les jours au fur et à mesure que progressent les recherches des laboratoires. Citons :</p><p>L'amibiase intestinale.</p><p>Les colites à Trichomonas intestinalis et à Tétramitus (chilomastix) mesnili.</p><p>Les entérites à Lamblia intestinalis ou Giardia intestinalis.</p><p>Les entérites à coccidies.</p><p>Les entérites à Balantidium coli.</p><p>Les dysenteries à spirochètes.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Amibiase</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Les affections intestinales chroniques qui viennent à expertise par application du code des pensions militaires d'invalidité et des victimes de guerre sont nombreuses et souvent complexes. La plupart sont dénommées " entérites " . Parmi elles, il faut donner le premier rang à l'amibiase, qui peut avoir des conséquences très lointaines, soit comme dysenterie chronique vraie, soit comme séquelles intestinales persistantes de la maladie, soit comme complications en dehors du tube digestif.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>A. – La dysenterie amibienne est caractérisée, comme symptômes fondamentaux, par des selles mucoso-sanglantes plus ou moins nombreuses de réaction alcaline, d'odeur fade, montrant au microscope, au milieu des leucocytes et des hématies, l'amœba hystolytica dysenteriae avec ses caractéristiques histologiques. En dehors de la forme aiguë qui réclame avant tout un traitement, il existe une forme chronique nullement rare (environ 12 % des cas) datant parfois de plusieurs années et légitimant une invalidité.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>On peut diviser cette forme chronique en cas moyens ou bénins dans lesquels la muqueuse recto-colique est simplement enflammée, dans lesquels le nombre des selles est assez réduit et dans lesquels l'état général est conservé ; et des cas graves ou sévères où il existe des ulcérations étendues ou profondes de la muqueuse recto-colique, des selles nombreuses et un état général altéré.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>B. – Plus fréquemment, l'amibiase intestinale insuffisamment traitée au moment de sa phase aiguë perd ses caractères de dysenterie vraie, mais persiste sous forme de troubles intestinaux chroniques qui répondent à des lésions de la muqueuse et de la sous-muqueuse de tout ou partie du gros intestin, et consécutivement, à une imperfection plus ou moins grande de l'élaboration du bol fécal.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>On observe les types cliniques suivants :</p><p>1° Diarrhée chronique vraie, soit acide, mousseuse, putride, quand elle provient de la région iléo-cœcale, soit alcaline, fétide, chargée de mucus, contenant même des flacons purulents, quand elle provient de la région recto-colique (environ 15 % des cas) ;</p><p>2° Selles pâteuses, en " bouse de vache " , brunes, alcalines (environ 20 % des cas) ;</p><p>3° Crises paroxystiques de diarrhée muqueuse (25 % des cas) ;</p><p>4° Alternatives de diarrhée et de constipation (20 % des cas) ;</p><p>5° Constipation simple (8 % des cas).</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>Le caractère amibien de ces selles anormales – en particulier des deux premiers types – peut être affirmé par la constatation des kystes d'amibe dysentérique qu'on trouve parfois d'une façon indéfinie. Mais leur présence peut être très intermittente et peut même manquer totalement. Les altérations de la muqueuse colique et rectale n'en sont pas moins d'origine amibienne. Toutes ces modalités de typhlo-colite ou de recto-colite sont sujettes à recrudescences sous des influences banales (écarts de régimes, chaleur, froid, etc.). Elles entraînent une invalidité dont on peut établir la proportionnalité sur le nombre des selles et l'atteinte plus ou moins grande de l'état général.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"><p>C. – Parmi les complications de l'amibiase, il faut signaler au premier chef les complications hépatiques :</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>1° D'abord aiguë, sous forme d'hépatite suppurée, qui vient à expertise après guérison post-opératoire. Il est remarquable que cette guérison est généralement complète, que la glande hépatique n'accuse qu'exceptionnellement des signes d'insuffisance fonctionnelle et ne présente guère que de la périhépatite adhésive plus ou moins étendue ;</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"><p>2° Puis chronique, sous forme d'hypertrophie plus ou moins marquée du foie, classiquement désignée sous le nom de " congestion chronique " du foie et qui représente, en réalité, de la cirrhose hypertrophique simple, habituellement peu accentuée et lentement progressive.</p><p>Les autres complications sont plus rares : pleurésie sèche, séreuse, purulente, amibiase pulmonaire, abcès de la rate, du cerveau, etc.</p><p>L'expertise de l'amibiase comprend nécessairement :</p><p>Les commémoratifs ;</p><p>L'examen clinique, complété si nécessaire par la rectoscopie ;</p><p>L'étude complète des caractères physiques, chimiques et microscopiques des selles fraîchement recueillies.</p></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> Evaluation de l'invalidité</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Dysenterie chronique vraie (amibes ou kystes persistants dans les selles mucoso-sanglantes) :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Selles peu nombreuses, état général conservé</td><td align="center"> 10 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Selles nombreuses, état général atteint</td><td align="center"> 40 à 60</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> c. Etat général fortement atteint, cachexie, dénutrition, complications hépatiques et toutes localisations ou complications comprises</td><td align="center"> 60 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Séquelles de l'amibiase :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> a. Diarrhée chronique, intermittente, sans retentissement sur l'état général</td><td align="center"> 10 à 25</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> b. Diarrhée chronique intermittente, avec ou sans complications hépatiques et retentissement sur l'état général. Toutes complications et localisations comprises</td><td align="center"> 30 à 100</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Hépatite suppurée ancienne guérie après opération</td><td align="center"> 10 à 40</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les colites à trichomonas intestinales et à tétramitus Mesnili. – Ces deux flagellés semblent capables de produire des diarrhées ou des rectides dysentériformes à selles brunâtres, fétides, quelquefois sanguinolentes.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Entérites à Lamblia intestinalis ou Giardia intestinalis. – En général, l'affection est chronique d'emblée : diarrhée avec émission de flacons, de mucus blanchâtres (quatre à six selles par jour) disséminés au milieu d'évacuations liquides jaunâtres ou brunâtres, par suite de la présence de bile ou de pigments biliaires. Il n'existe pas d'altérations de l'état général, mais la maladie est déprimante à cause de sa ténacité et de ses rechutes. Les lésions du gros intestin sont exceptionnelles et dues à une association, parfois méconnue, de l'amibe dysentérique.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Entérites à coccidies (Isopores et Limézia).</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Provoquant de l'inflammation de l'intestin grêle avec ulcérations recouvertes d'un exsudat renfermant des cocystes de coccidies et des débris épithéliaux.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Entérites à Balantidium coli. – Affection dysentériforme aux allures chroniques qui peut durer plus de vingt ans.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Les dysenteries à spirochètes sur lesquelles la discussion est encore ouverte.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> En ce qui concerne ces infections parasitaires, dont l'étude clinique est loin d'être faite, l'amibiase intestinale exceptée, le seul signe dont il puisse être tenu compte dans l'appréciation du taux d'invalidité est leur caractère de chronicité.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Entérites à protozoaires, amibiase intestinale exceptée, ayant amené des troubles organiques permanents et chroniques</td><td align="center"> 1 à 30</td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE XVII</p><p>INTOXICATIONS</p></td></tr><tr><td align="justify"> D'une manière générale, l'évaluation de l'invalidité consécutive aux intoxications est basée sur les lésions anatomiques et les phénomènes pathologiques qui en sont la conséquence.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> Saturnisme :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Goutte saturnine, troubles digestifs nettement accusés, anémie accentuée : suivant que ces manifestations toxiques sont isolées ou réunies, et plus ou moins accusées</td><td align="center"> 10 à 30</td><td align="left"></td><td align="center"> 30 à 60</td></tr><tr><td align="justify"> Encéphalopathie saturnine (délire, convulsions, coma)</td><td align="left"></td><td align="left"></td><td align="center"> 80 à 100</td></tr><tr><td align="left"> Néphrites :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L'évaluation de l'invalidité doit être faite en fonction des indications figurant au titre VIII (Appareil génito-urinaire), chapitre 1er (Reins), par référence aux pourcentages fixés pour la néphrite infectieuse ou toxique.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> S'il existe d'autres manifestations, elles doivent donner lieu à évaluation supplémentaire, compte tenu des pourcentages d'invalidité indiqués aux divers titres et chapitres du barème pour les fonctions, appareils ou systèmes intéressés par ces manifestations.</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center" colspan="4"><p>TITRE XVIII</p><p>INFIRMITÉS CONSÉCUTIVES AUX ACCIDENTS PAR AGENTS PHYSIQUES ET CHIMIQUES</p></td></tr><tr><td align="left"> (Froid, chaleur, gaz asphyxiants et lacrymogènes, électricité.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> (Voir chapitres respectifs des infirmités similaires.)</td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div>GUIDE-BARÈME APPLICABLE AUX INFIRMITÉS ET MALADIES CONTRACTÉES PENDANT L'INTERNEMENT OU LA DÉPORTATION</div>

L'évaluation de l'invalidité résultant d'infirmités ou de maladies contractées pendant l'internement ou la déportation, pratiquée en vue de l'attribution des pensions prévues au présent code, est faite en fonction des indications ci-dessous énoncées.

Titre Ier : CONSIDÉRATIONS GÉNÉRALES

Les méthodes de la guerre totale mises en œuvre en 1939-1945 ont créé des circonstances pathologiques qui n'avaient pu être prévues lorsque fut élaboré le guide barème applicable à l'étude du droit à pension pour les victimes de la guerre.

A l'action propre des armes de guerre se sont ajoutés la sous-alimentation scientifiquement organisée, les transferts de populations, la terreur policière avec les sévices, les incarcérations, les exécutions et les massacres, enfin cette monstrueuse réalisation des camps de déportation. Ceux-ci avaient pour objet l'anéantissement en masse et systématique de millions d'êtres humains par la déchéance progressive accélérée de l'individu. L'épuisement qui amenait cette déchéance était obtenu par l'association de multiples facteurs : surmenage physique intensif, sans repos compensateur, manque de sommeil, état d'affamement continu, action des intempéries et conditions de l'habitat joints à l'avilissement de la personne méthodiquement recherchée, à l'absurdité et la férocité du mode d'existence, la dégradation et la souffrance morale, la multiplicité et la diversité des chocs affectifs débilitants. Les exécutions sommaires, les meurtres, les coups et sévices de tous ordres, les " expériences scientifiques " , les accidents, les maladies et infections non soignées et ne dispensant pas du travail forcé, ou soignées dans des conditions dérisoires, complétaient un appareil de destruction de l'homme dont il ne semble pas qu'il y ait l'analogue dans l'histoire.

Son application prolongée, massive et indiscriminée (enfants, femmes et hommes de tous âges, de toutes conditions et de toutes origines) a créé une morbidité particulière et nécessite, au regard du code, des dispositions nouvelles sur lesquelles il convient d'attirer l'attention des médecins experts et des commissions de réforme.

Directive à l'usage des médecins experts et des membres des commissions de réforme.

Deux faits dominent la détermination du droit à pension des internés et déportés :

Le premier est l'impossibilité où ils se trouvent de faire la preuve légale de l'origine exacte des infirmités dont ils sont atteints. Si, dans certains cas, il existe des constatations établies à la Libération, qui suffiraient à ouvrir droit au bénéfice de la présomption d'origine normale, par contre, il est permis de remarquer que, la plupart du temps, les examens ont été sommaires et incomplets et n'ont pu, naturellement, enregistrer les séquelles et complications ultérieurement apparues.

Le second fait est l'existence du syndrome de la misère physiologique chronique progressive des camps, accompagné d'un vieillissement hâtif de l'organisme plus ou moins réversible, dont ont souffert tous les déportés sans exception. Comportant des facteurs étiopathogéniques divers et diversement associés, les uns bien déterminés (traumatismes, maladies infectieuses), les autres généraux et imprécisément définis. Il constitue la base du droit à réparation pour toutes les infirmités qui en découlent directement ou médicalement. Ce droit est attaché à la détention des cartes de déporté ou d'interné.

L'assouplissement nécessaire de la présomption légale d'origine a été réalisé par la suppression des délais en ce qui concerne la constatation médicale des infirmités. Il faut, en effet, avoir présentes à l'esprit non seulement la multiplicité et l'intrication des facteurs pathogènes que comprend la misère physiologique des camps, mais également la complexité et la gravité du syndrome, les lenteurs et les incertitudes de sa régression chez les survivants, enfin l'importance de ses séquelles d'apparition tardive.

Les complications cardiaques, vasculaires et nerveuses du typhus exanthématique sont un exemple caractéristique de ces dernières.

On peut voir, aussi, des ostéomyélites, des arthroses, des artérites, des hémopathies, des arachnoïdites crâniennes et rachidiennes, le parkinsonisme, des myopathies, certains syndromes endocriniens définis, des cholécystites, des néphrites, des affections digestives, etc.

La tuberculose dûment confirmée, quelles qu'en soient la localisation, la date de début, l'évolution, sera toujours rapportée à la pathologie spéciale des déportés.

Chez la femme, les accidents d'une ménopause à l'âge habituel seront dissociés des séquelles possibles du syndrome des camps. Les affections génitales seront imputables, dans la mesure où il est possible de les relier aux sévices des camps (manque d'hygiène, contamination de tous ordres, expérimentations, etc.)

Les séquelles éloignées ne doivent pas être méconnues ; c'est à leur détermination que l'expert apportera toute sa bienveillance en tenant compte des indications précédentes sur le syndrome des camps, de la difficulté qu'il y a parfois à mettre en évidence certains facteurs définis au milieu de cet agrégat de causes pathogènes, enfin de l'obscurité qui règne encore en bien des points de la médecine. Le doute résultant d'une incertitude des connaissances positives doit toujours bénéficier au malade.

En revanche, on ne confondra pas ces séquelles avec des affections ultérieurement apparues, autonomes et sans lien de filiation avec les éléments du syndrome de misère physiologique des camps. Le jeu de la présomption illimitée dans le temps complique la tâche et doit faire pénétrer de plus en plus dans la pratique des expertises les notions de diagnostic différentiel et étiologique que la précision limitative des données d'origine rendait autrefois moins impérieuses. En aucun cas, la relation médicale d'un processus pathologique avec un trauma ou une maladie vieux de dix, vingt ou trente ans et plus, ne peut être établie sur un examen sommaire, mais bien sur une anamnèse et des explorations cliniques, paracliniques et biologiques complètes.

Titre II : ÉVALUATION DES TAUX D'INVALIDITÉ

Dans l'ensemble, les infirmités présentées par les déportés et internés peuvent se classer en deux catégories :

– d'une part, celles qui se rattachent à une action pathogène définie (traumatisme ou maladie) subie pendant la déportation ou la détention ;

– d'autre part, celles qui résultent d'une manière générale du syndrome psycho-organique réalisé par la misère physiologique des camps.

Un chapitre particulier est enfin consacré aux affections gynécologiques que peuvent présenter les anciennes internées ou déportées.

A. Les infirmités du premier groupe entrent dans les cadres déjà prévus au guide barème. Toutefois, en présence d'affections susceptibles d'une progression lente et de complications plus ou moins éloignées, le pourcentage d'invalidité doit être fixé à un taux indemnisable dès qu'un diagnostic sûr peut être établi. Entre autres :

Les artérites :

– dès la diminution de l'indice oscillométrique : 15 p. 100 ;

– avec refroidissement des extrémités, douleurs, claudication intermittente, etc. : 40 p. 100.

La néphrite albuminurique avec cylindrurie, azotémie inférieure à 0,50 p. 100, épreuves rénales peu modifiées, compatible avec une activité normale : 10 p. 100.

La cholécystite, les dystonies biliaires, avec accidents épisodiques, selon les troubles fonctionnels et le retentissement sur l'état général : 10 à 25 p. 100.

Dans les arthroses, notamment les spondyloses, comme dans les arthrites, confirmées par les constatations radiologiques, même discrètes, avec phénomènes douloureux et gêne fonctionnelle minimes, l'invalidité ne sera pas inférieure à 15 p. 100.

On s'inspirera des taux déjà prévus au guide-barème pour les formes plus graves mais les grandes immobilisations pourront atteindre le taux de 100 p. 100.

B. Outre ces symptomatologies particulières (traumatiques, carentielles, infectieuses, dégénératives) variables selon les individus, le syndrome de misère physiologique des camps s'est traduit fonctionnellement, au retour, par un état d'épuisement global portant à la fois sur les fonctions végétatives (nerveuses et viscérales) et sur les fonctions de relation tant motrices que psychiques ; c'est l'asthénie des déportés en rapport avec l'énorme amaigrissement, la dénutrition massive de tous les sujets.

Observée lors du rapatriement, elle s'est généralement amendée. Relevant des soins immédiats, elle ne comporte pas d'indemnisation.

Dans certains cas, elle a persisté ou reparu, malgré la récupération du poids ; souvent, elle s'est manifestée lors de la reprise des activités normales.

On peut distinguer :

1. Une forme atténuée caractérisée par la fatigabilité physique et psychique ; fatigue rapide, dyspnée d'effort, palpitations ou algies précordiales, troubles dyspeptiques, céphalalgies occipitales, difficultés de l'effort intellectuel, dysmnésie d'évocation et de fixation, déficience de l'attention soutenue, déséquilibre de l'émotivité et de l'humeur. Son retentissement sur l'activité est relativement restreint : 10 à 30 p. 100.

Accompagnée d'impuissance génésique ou de signes de vieillissement précoce avec altérations sensorielles et vasculaires, invalidité globale : 20 à 40 p. 100.

2. Une forme grave.

Epuisement rapide à l'effort musculaire avec déficiences passagères, céphalées d'effort, troubles cardiaques et dyspeptiques fonctionnels plus marqués entraînant des préoccupations hypocondriaques. Diminution notable de l'activité intellectuelle avec déficience rapide à l'effort, distraction et obnubilation transitoire de la conscience ; ruminations mentales pénibles, sentiment de déchéance, tendance à l'isolement, hyperémotivité et irritabilité, angoisses, insomnies, cauchemars. Retentissement notable sur l'activité générale. Invalidité : 30 à 50 p. 100.

Accompagnés d'impuissance ou de signe de sénilité prématurée. Invalidité globale : 40 à 60 p. 100

3. Le syndrome d'hypermnésie émotionnelle est un syndrome asthénique grave compliqué d'accidents paroxystiques, inconscients et amnésiques, au cours duquel est revécu un trauma ou une suite de traumas psychiques intenses. Ces accès ne doivent pas être confondus avec les accès névropathiques banaux. Ils sont plus ou moins fréquents. Le début est tardif après une phase de latence.

Dûment vérifié (et la narcose barbiturique peut être, à ce point de vue, un utile appoint) selon la gravité du syndrome dépressif, la fréquence des crises, la réduction de l'activité : 60 à 85 p. 100.

Associé à l'épilepsie, il sera indemnisé globalement aux taux de celle-ci.

Les formes frustes, les plus fréquentes, présentent des accès dégradés ou atténués (états d'obtusion de la conscience avec rumination hypermnésique incoercible ; absences, crises nocturnes amnésiques au réveil). Selon l'importance des phénomènes asthéniques et le retentissement pragmatique, l'invalidité variera de 10 à 50 p. 100.

On notera que les diverses formes de l'asthénie des déportés ne se confondent ni avec la " névrose émotive " , ni avec la " neurasthénie émotive " , ni avec les états neuropsychasthéniques ou les psychoses déjà mentionnées au guide barème (qui peuvent aussi s'observer chez les déportés et internés). Ils s'en distinguent par les facteurs étiologiques et pathologiques, l'absence d'antécédents psycho ou névropathiques, l'expression clinique (tendance à la dissimulation des troubles et au repliement sur soi, absence de plaintes diffuses, de théâtralisme, d'idées obsédantes ou hypocondriaques primaires, d'égocentrisme, importance de l'asthénie physique).

C. Evaluation de l'invalidité résultant des affections gynécologiques chez les femmes déportées ou internées.

Les femmes internées ou déportées ont presque toutes présenté, dès leur arrestation, une aménorrhée complète. Ce trouble a, dans beaucoup de cas, disparu, cependant il a parfois résisté à la thérapeutique et s'est accompagné d'une perturbation du système glandulaire.

En outre, les femmes ont été, pendant l'internement et la déportation, privées des soins d'hygiène les plus élémentaires. Elles furent, en outre, à l'occasion des examens répétés au spéculum qui leur furent généralement imposés, examens pratiqués sans stérilisation de l'instrument qui servait pour des centaines d'opérations, exposées à des traumatismes et à des contaminations infectantes qui furent abandonnées à elles-mêmes sans aucun traitement.

Les affections gynécologiques et troubles divers en cause peuvent être rangés en six catégories :

I. – Séquelles de lésions traumatiques et troubles mécaniques au niveau de l'appareil génital féminin.

Vulve et vagin : cicatrices, brides cicatricielles, etc., non accompagnées d'autres troubles ou lésion : 0 à 10.

Utérus : vices de position :

– simples (flexions ou versions) : 0 à 10 ;

– avec prolapsus : 20 à 40 ;

– compliqués avec dyspareunie : 30 à 40 ;

– avec rectocèle ou cystocèle : 40 à 60.

II. – Lésions infectieuses chroniques.

Vulvo-vaginite chronique : 10 à 25.

Cervicite ou métrite chronique : 10 à 40.

Péri-métrite ou cellulite pelvienne avec névralgies pelviennes : 10 à 50.

Salpingite ou salpingo-ovarite : 10 à 30.

Salpingite ou salpingo-ovarite bilatérale : 20 à 50.

Tuberculose génitale, isolée confirmée : 50 à 70.

Tuberculose utéro-annexielle associée à des manifestations viscérales tuberculeuses : 100.

III. – Troubles fonctionnels.

a) Locaux :

Vaginisme ou dyspareunie mécanique : 10 à 25.

Prurit vulvaire simple : 5 à 15.

Prurit vulvaire compliqué de lésions dermatologiques : 10 à 30.

b) Généraux :

Dysménorrhée chronique : 5 à 10.

Méno et métrorrhagies habituelles sans lésions anatomiques : 10 à 20.

Troubles endocriniens (ovariens, hypophysaires ou pleuri-glandulaires) : suivant l'âge et l'importance des troubles : 10 à 40.

Mammites et mastose : 5 à 15.

IV. – Néoformations (bénignes ou malignes)

a) Utérus :

Polype : 5 à 20.

Fibro-myome : 15 à 40.

b) Ovaire :

Kyste : 10 à 20.

Ovarite scléro-kystique bilatérale : 20 à 50.

Néoformations malignes :

Affections malignes de l'utérus, de l'ovaire ou du sein en évolution dont la caractéristique commune est de faire peser une menace certaine sur l'existence de l'individu : 100.

Sont considérées comme évolutives les maladies de nature polymitotique certaine, depuis le diagnostic initial jusqu'à la fin d'un délai d'un an suivant la cessation des thérapeutiques spécifiques quelles qu'elles soient, entraînant une incapacité fonctionnelle réelle.

Les affections malignes qui ne menacent pas de façon certaine l'existence humaine et n'ayant nécessité qu'une simple thérapeutique locale a minima seront évaluées suivant les indications du guide barème, compte tenu des seules séquelles fonctionnelles résultant de leur ablation ou de toute autre thérapeutique.

Lorsqu'un cancer évalué à 100 p. 100 se compliquera ou sera en voie de généralisation, il y aura lieu de n'indemniser en sus que les manifestations entraînant par elles-mêmes une gêne fonctionnelle et une thérapeutique particulière, à l'exclusion des manifestations symptomatiques de la maladie.

V. – Séquelles d'exérèse chirurgicale.

Ovariectomie unilatérale : 10.

Ovariectomie bilatérale :

– sans troubles endocriniens : 10 à 15 ;

– avec troubles endocriniens : évaluer ceux-ci séparément (voir supra III) ;

– évaluer éventuellement la stérilité (voir infra).

Hystérectomie subtotale (avec conservation des ovaires) : 10 à 15.

Hystérectomie totale ou subtotale avec castration (évaluer séparément, en sus, les troubles endocriniens et la stérilité) : 20 à 30.

Amputation du sein unilatérale : 10 à 30.

Amputation du sein bilatérale : 20 à 40.

VI. – Troubles obstétricaux.

Stérilité gynécologiquement ou biologiquement démontrée (impossibilité de concevoir ou de mener à terme les grossesses, maladie des avortements habituels). Dyspareunie éventuellement comprise, suivant l'âge : 0 à 40.

Titre III : DISPOSITIONS SPÉCIALES APPLICABLES A L'ÉTUDE DES DROITS À PENSION DES PERSONNES TITULAIRES DE LA CARTE D'INTERNÉ RÉSISTANT, D'INTERNÉ POLITIQUE OU DE PATRIOTE RÉSISTANT À L'OCCUPATION DES DÉPARTEMENTS DU RHIN ET DE LA MOSELLE INCARCÉRÉ EN CAMPS SPÉCIAUX

L'évaluation de l'invalidité résultant d'infirmités ou de maladies contractées par les personnes titulaires, à la date de leur demande de pension, de la carte d'interné résistant, d'interné politique ou de patriote résistant à l'occupation des départements du Rhin et de la Moselle incarcéré en camps spéciaux, est faite en fonction des indications ci-dessous énoncées.

Les constats susceptibles de fonder l'imputabilité doivent avoir été établis par un médecin militaire en activité ou faisant fonctions, une commission de réforme, un établissement hospitalier, un dispensaire ou résulter d'un document de la sécurité sociale ou de tous autres documents offrant des garanties au moins équivalentes.

A. CONDITIONS DE RECONNAISSANCE DE L'IMPUTABILITÉ ET ÉVALUATION DE CERTAINES INFIRMITÉS

Asthénie

L'imputabilité de l'asthénie à l'internement est reconnue dans les conditions fixées au titre premier.

Affections carentielles

Est imputable par preuve l'édenture partielle ou totale à condition qu'elle soit reconnue comme d'origine carentielle et constatée dans les dix ans suivant la libération ou le rapatriement.

Tuberculose pulmonaire

Est imputable par preuve toute tuberculose pulmonaire constatée dans les dix ans suivant la libération ou le rapatriement :

Taux d'invalidité de la tuberculose pulmonaire évolutive : 100 p. 100 ;

Taux d'invalidité de la tuberculose pulmonaire non évolutive : 5 à 90 p. 100.

Affections gastro-intestinales

Est imputable par preuve toute colite vraie présentant des signes bactériologiques ou coprologiques ou radiologiques ou endoscopiques :

Taux d'invalidité : 20 à 70 p. 100.

Est imputable par preuve tout ulcère gastrique ou duodénal y compris les séquelles :

Taux d'invalidité : 30 à 65 p. 100.

Affections rhumatismales

Sont imputables par preuve les rhumatismes vertébraux (spondylarthrite, arthrose et hyperostose) confirmés radiologiquement :

Taux d'invalidité : 15 à 40 p. 100.

Est imputable par preuve, même en l'absence de filiation, tout rhumatisme inflammatoire constaté au cours des quatre premières années qui ont suivi le rapatriement si un facteur déclenchant, en particulier infectieux, peut être retrouvé au cours de l'internement :

Taux d'invalidité : 20 à 100 p. 100.

L'imputabilité des spondylarthrites ankylosantes et polyarthrites chroniques évolutives constatées dans ce même délai de quatre ans sera admise par preuve :

Taux d'invalidité : 30 à 100 p. 100

Affections cardio-artérielles

Est imputable par preuve l'hypertension artérielle primitive permanente constatée moins de dix ans après leur libération ou leur rapatriement chez les internés âgés de moins de cinquante-cinq ans au moment de la première constatation de cette affection :

Taux d'invalidité : 15 à 100 p. 100.

En l'absence de facteur étiologique hors internement, est imputable par preuve toute coronarite constatée moins de dix ans après leur libération ou leur rapatriement chez les internés âgés de moins de cinquante-cinq ans au moment de la première constatation de cette affection :

Taux minimum : 30 p. 100.

Est imputable par preuve :

Toute artérite constatée moins de dix ans après leur libération ou leur rapatriement chez les internés âgés de moins de cinquante-cinq ans au moment de la première constatation de cette affectation.

Toute artérite survenant chez un ancien typhique (l'affection ayant été effectivement constatée au cours de l'internement ou pouvant être prouvée par des examens biologiques) :

Taux minimum : 15 p. 100.

Affections gynécologiques.

Sont imputables par preuve les affections figurant sous la rubrique Néoformations (bénignes ou malignes), au titre II-C-IV du présent guide-barème.

Est imputable par preuve toute affection gynécologique d'origine infectieuse chronique ou endocrinienne ou traumatique constatée sur une internée dans les dix ans suivant la libération ou le rapatriement.

Pathologie exotique des internés

Est imputable par preuve toute amibiase chronique présentant des signes cliniques ou parasitologiques ou endoscopiques indiscutables constatée chez un interné dans les dix ans qui ont suivi la libération d'un camp d'Indochine, d'Afrique du Nord ou d'Espagne :

Taux d'invalidité : 10 à 60 p. 100.

Est imputable par preuve tout paludisme chronique présentant des signes ou parasitologiques ou sérologiques indiscutables constatée chez un interné dans les dix ans qui ont suivi la libération d'un camp d'Indochine, d'Afrique du Nord ou d'Espagne :

Taux d'invalidité : 10 à 60 p. 100.

B. PREUVE CONTRAIRE

Dans tous les cas évoqués ci-dessus, l'administration peut établir que l'infirmité n'est pas imputable à l'internement en apportant la preuve contraire.

GUIDE-BARÈME APPLICABLE AUX INFIRMITÉS ET MALADIES CONTRACTÉES PAR LES MILITAIRES ET ASSIMILÉS DANS CERTAINS CAMPS OU LIEUX DE DÉTENTION

L'évaluation de l'invalidité résultant d'infirmités ou de maladies contractées par les militaires et assimilés dans certains camps ou lieux de détention pratiquée en vue de l'attribution des pensions prévues au présent code, est faite en fonction des indications ci-dessous énoncées.

Titre Ier : CONSIDÉRATIONS GÉNÉRALES

Si la captivité n'est pas un fait exceptionnel en soi puisqu'elle peut accompagner toutes les guerres, il est indéniable que celle qu'ont connue nos soldats entre 1940 et 1995 dans certains camps a été marquée par une sévérité particulière résultant du régime répressif, de la rudesse et de l'insalubrité du climat, de la sous-alimentation et des conditions d'hygiène déplorables. Il s'agit des camps de Rawa Ruska, Kobierzyn, Lübeck, Colditz et leurs commandos, de la forteresse de Graudenz, des camps sous contrôle de l'armée soviétique, des camps d'Indochine et des lieux de détention des militaires de l'armée française prisonniers de l'Armée de libération nationale pendant la guerre d'Algérie.

Tous ces facteurs ont retenti d'une manière plus ou moins importante et durable sur l'état de santé des prisonniers qui ont été détenus dans ces camps et ont créé chez eux une pathologie spéciale.

Certes, les anciens prisonniers de guerre bénéficient du régime général des pensions militaires d'invalidité et le législateur a marqué sa compréhension à leur égard en portant les délais de présomption pour leurs maladies de un mois à environ un an.

Mais certaines affections, en relation pourtant avec ces conditions sévères de captivité, se sont manifestées plus tardivement et, leur fréquence augmentant, dès 1948 ces délais légaux ont paru insuffisants.

Après des études qui ont mis en évidence les caractères particuliers de cette morbidité, il est apparu nécessaire d'adopter les dispositions qui suivent.

Titre II : DISPOSITIONS PARTICULIÈRES

Ces directives s'appliquent à tous les prisonniers de guerre transférés dans les camps de représailles de Rawa Ruska, Kobierzyn, Lübeck, Colditz et leurs commandos, la forteresse de Graudenz, aux internés des camps sous contrôle de l'armée soviétique, ainsi qu'aux militaires détenus en Indochine et aux militaires prisonniers de l'Armée de libération nationale et du Front de libération nationale (ALN et FLN) pendant la guerre d'Algérie.

Les constats susceptibles de fonder l'imputabilité doivent avoir été établis dans les conditions et délais fixés ci-dessous par un médecin militaire en activité ou faisant fonctions, une commission de réforme, un établissement hospitalier public, un dispensaire ou résulter d'un document de la sécurité sociale ou de tous autres documents offrant des garanties équivalentes.

A. CONDITIONS DE RECONNAISSANCE DE L'IMPUTABILITÉ ET ÉVALUATION DES INFIRMITÉS

Tuberculose pulmonaire

Est imputable par preuve toute tuberculose pulmonaire constatée dans les dix ans suivant le rapatriement :

Taux d'invalidité de la tuberculose pulmonaire évolutive : 100 p. 100 ;

Taux d'invalidité de la tuberculose pulmonaire non évolutive : 5 à 90 p. 100.

Affections gastro-intestinales

Est imputable par preuve toute colite vraie présentant des signes bactériologiques ou coprologiques ou radiologiques ou endoscopiques :

Taux d'invalidité : 20 à 70 p. 100.

Est imputable par preuve tout ulcère gastrique ou duodénal y compris les séquelles :

Taux d'invalidité : 30 à 65 p. 100.

Affections rhumatismales

Sont imputables par preuve les rhumatismes vertébraux (spondylarthrite, arthrose et hyperostose) confirmés radiologiquement :

Taux d'invalidité : 15 à 40 p. 100.

Est imputable par preuve, même en l'absence de filiation, tout rhumatisme inflammatoire constaté au cours des quatre premières années qui ont suivi le rapatriement si un facteur déclenchant, en particulier infectieux, peut être retrouvé au cours de la captivité :

Taux d'invalidité : 20 à 100 p. 100.

Sont imputables par preuve les spondylarthrites ankylosantes et polyarthrites chroniques évolutives constatées dans le délai de quatre ans qui ont suivi le rapatriement.

Taux d'invalidité : 30 à 100 p. 100.

Asthénie

Est imputable par preuve l'asthénie, dans les conditions fixées au titre premier du guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation.

Affections carentielles

Est imputable par preuve l'édenture partielle ou totale à condition qu'elle soit reconnue d'origine carentielle et constatée dans les dix ans suivant la libération ou le rapatriement.

Affections cardio-artérielles

Est imputable par preuve l'hypertension artérielle primitive permanente constatée moins de dix ans après leur libération ou leur rapatriement chez les prisonniers de guerre âgés de moins de cinquante-cinq ans au moment de la première constatation de cette affection :

Taux d'invalidité : 15 à 100 p. 100.

En l'absence de facteur étiologique hors captivité, est imputable par preuve toute coronarite constatée moins de dix ans après leur libération ou leur rapatriement chez les prisonniers de guerre âgés de moins de cinquante-cinq ans au moment de la première constatation de cette affection :

Taux minimum : 30 p. 100.

Est imputable par preuve :

Toute artérite constatée moins de dix ans après leur libération ou leur rapatriement chez les prisonniers de guerre âgés de moins de cinquante-cinq ans au moment de la première constatation de cette affection ;

Toute artérite survenant chez un ancien typhique (l'affection ayant été effectivement constatée au cours de la captivité ou pouvant être prouvée par des examens biologiques) ;

Taux minimum : 15 p. 100.

Affections gynécologiques

Sont imputables par preuve les affections figurant, sous la rubrique Néoformations (bénignes ou malignes), au titre II-C-IV du Guide-barème applicable aux infirmités et maladies contractées pendant l'internement ou la déportation.

Est imputable par preuve toute affection gynécologique d'origine infectieuse chronique ou endocrinienne ou traumatique constatée chez une captive dans les dix ans suivant la libération ou le rapatriement.

Affections d'origine endocrinienne

Est imputable par preuve tout goitre exophtalmique constaté chez un ancien prisonnier de guerre dans le délai de cinq ans suivant la libération ou le rapatriement :

Taux d'invalidité : 10 à 50 p. 100.

Est imputable par preuve toute maladie d'Addison ou toute insuffisance surrénale constatée chez un ancien prisonnier de guerre dans le délai de cinq ans suivant la libération ou le rapatriement :

Taux d'invalidité : 20 à 100 p. 100.

Pathologie exotique des prisonniers de guerre

Est imputable par preuve toute amibiase chronique présentant des signes cliniques ou parasitologiques ou endoscopiques indiscutables constatée chez un prisonnier de guerre dans les dix ans qui ont suivi sa libération :

Taux d'invalidité : 10 à 60 p. 100.

Est imputable par preuve tout paludisme chronique présentant des signes parasitologiques ou sérologiques indiscutables constaté chez un prisonnier de guerre dans les dix ans qui ont suivi sa libération :

Taux d'invalidité : 10 à 60 p. 100.

B. PREUVE CONTRAIRE

Dans tous les cas évoqués ci-dessus, l'administration peut établir que l'infirmité n'est pas imputable à l'internement en apportant la preuve contraire.

## Partie législative

### Livre Ier : Régime général des pensions militaires d'invalidité.

#### Titre II : Emoluments complémentaires.

##### Chapitre III : Indemnité de soins aux tuberculeux.

**Art. L41**

Sous réserve qu'il remplisse les conditions définies par décret, tout pensionné à 100 % pour tuberculose a droit à une indemnité de soins. Sous la même réserve, lorsque les soins qui avaient motivé l'attribution de cette indemnité ne sont plus nécessaires, l'intéressé a droit, soit à une indemnité de ménagement, soit à une indemnité de reclassement et de ménagement.

#### Titre III : Droits à pension des conjoints survivants et des orphelins.

##### Chapitre II : Fixation de la pension.

**Art. L52-2**

Le conjoint survivant d'un grand invalide relevant de l'article L. 18 perçoit une majoration spéciale proportionnelle à la durée, au moins égale à cinq ans, de mariage ou de pacte civil de solidarité et de soins apportés de manière constante à ce dernier.

#### Titre VI : Dispositions diverses relatives au payement des pensions.

##### Chapitre Ier : Incessibilité - Insaisissabilité.

**Art. L105**

Les majorations de pensions définitives ou temporaires accordées aux enfants jusqu'à l'âge de dix-huit ans, l'indemnité de soins allouée aux pensionnés à 100 % pour tuberculose, l'indemnité de ménagement et l'indemnité de reclassement et de ménagement sont incessibles et insaisissables ainsi que l'allocation n° 5 bis allouée aux bénéficiaires de l'article L. 18.

Les pensions attribuées au titre du présent code et leurs arrérages sont incessibles et insaisissables, excepté dans le cas de débet envers l'Etat, les services locaux des pays d'outre-mer ou pour les créanciers privilégiés aux termes de l'article 2331 du code civil et dans les circonstances prévues par les articles 203, 205, 206, 207 et 214 du même code et sauf application des dispositions prévues par l'article 3 de la loi du 9 avril 1918.

Les dispositions du précédent alinéa sont applicables à toutes les pensions prévues dans le présent code, aux pensions temporaires comme aux pensions définitives, ainsi qu'aux allocations aux grands invalides et à tous autres accessoires desdites pensions.

### Livre II : Régimes rattachés au régime général et régimes spéciaux

#### Titre Ier : Régimes applicables à certains personnels militaires et assimilés

##### Chapitre II : Autres personnels militaires.

**Art. L140**

Les dispositions du livre Ier sont applicables aux membres non titulaires du personnel civil du service de santé et des formations militaires, temporaires ou auxiliaires, rattachés audit service, s'ils ont été victimes de blessures reçues ou de maladies contractées dans le service.

Elles sont, en outre, applicables aux conjoints survivants, orphelins et ascendants de ce personnel.

Les pensions définitives ou temporaires, allocations et majorations auxquelles ces personnes peuvent prétendre, sont calculées d'après le taux prévu pour le soldat ou ses ayants droit.

**Art. L149**

Le régime spécial des pensions existant pour les anciennes Forces françaises libres cesse d'être en vigueur le 31 mars 1946.

##### Chapitre III : Affectés spéciaux, membres de la défense passive requis

###### Section 1 : Affectés spéciaux.

**Art. L150**

Les affectés spéciaux visés à l'article 52 de la loi du 31 mars 1928 sur le recrutement de l'armée et appartenant à la catégorie A définie par l'article 2 du décret du 4 octobre 1930 fixant le statut desdits affectés spéciaux, bénéficient, en temps de guerre, des dispositions du présent code.

La pension attribuée aux intéressés ou à leurs ayants cause est établie suivant le grade qui leur est conféré dans les corps spéciaux où ils servent.

Les affectés spéciaux visés à l'article 52 de la loi du 31 mars 1928 sur le recrutement de l'armée et appartenant aux catégories B et C définies par l'article 2 du décret du 4 octobre 1930, ne peuvent, en aucun cas, se réclamer des dispositions du présent code pour des infirmités contractées au cours des périodes où ils ont été classés dans l'affectation spéciale.

Les ouvriers des compagnies de renforcement ne peuvent se réclamer des dispositions du présent code pour les infirmités contractées ou aggravées au cours des périodes où ils perçoivent un salaire.

###### Section 2 : Défense passive.

**Art. L151**

Les agents de la défense passive sont admis au bénéfice des pensions militaires dans les conditions prévues par les articles R. 147 à R. 153 en cas d'invalidité créant une incapacité permanente de travail.

**Art. L152**

Les dispositions de l'article L. 151 ne modifient pas, en ce qui concerne les fonctionnaires, agents et ouvriers des services publics, qui sont victimes, comme agents de la défense passive, d'un accident entraînant une incapacité temporaire ou permanente de travail, les mesures prévues aux articles L. 68 à L. 72, R. 72 et R. 73 du code des pensions civiles et militaires de retraite (1).

**Art. L153**

Les dispositions de la présente section et des articles R. 147 à R. 153 sont applicables aux sapeurs-pompiers communaux, aux requis ou engagés volontaires, sapeurs-pompiers auxiliaires, blessés ou ayant contracté une maladie en service commandé à l'occasion des interventions en cas d'alerte de la défense passive.

##### Chapitre IV : Dispositions applicables à certains fonctionnaires.

**Art. L158**

Le droit à pension d'invalidité des fonctionnaires civils placés sous le régime des pensions militaires et des surveillants militaires des établissements pénitentiaires d'outre-mer est fixé dans les conditions prévues aux articles L. 34 à L. 37, R. 50 à R. 52 et D. 19 du code des pensions civiles et militaires de retraite.

##### Chapitre V : Marins du commerce

###### Section 2 : Dispositions spéciales à la guerre 1939-1945.

**Art. L163**

Le bénéfice intégral des dispositions du présent code est accordé aux conjoints survivants et orphelins des marins du commerce, lorsque le décès de leur conjoint ou de leur parent est imputable à une des causes suivantes :

1° Blessures ou suites de blessures reçues au cours des événements de guerre, accidents ou suites d'accidents éprouvés par le fait ou à l'occasion du service au cours d'une période de navigation, soit au commerce, soit à la pêche, en deuxième ou troisième zone, dans des régions où la navigation donne droit à la qualité de combattant au personnel de la marine militaire ;

2° Maladies contractées ou aggravées par suite de dangers ou accidents survenus par le fait ou à l'occasion du service pendant la période de navigation définie ci-dessus.

Les maladies ou accidents sont constatés par le rapport détaillé établi dans les conditions prévues par l'article 9 du décret-loi du 17 juin 1938 par l'employeur, le capitaine ou le patron.

En outre, en fin de navigation, une commission médicale, instituée par arrêté du ministre des transports qui en détermine la composition, ou un médecin désigné par l'autorité maritime consulaire, examine le marin immédiatement après son débarquement et constate son état de santé par un procès-verbal de visite, afin de déterminer l'origine possible d'une affection ultérieure.

**Art. L164**

Le droit au bénéfice des dispositions de l'article L. 163 est limité aux ayants cause des marins du commerce et de la pêche relevant d'une autorité française en lutte contre l'ennemi, ayant rempli, pour la guerre commencée le 2 septembre 1939, l'une des conditions suivantes :

1° Avoir navigué pendant une période totale, ininterrompue ou non, de trois mois, soit au commerce, soit à la pêche, dans les conditions visées à l'article L. 163 ;

2° Avoir été l'objet d'une citation individuelle ;

3° Avoir fait partie de l'équipage d'un bâtiment de commerce ou de pêche ayant fait l'objet d'une citation pendant la période où l'action de ce bâtiment a motivé cette citation ;

4° Avoir reçu une blessure de guerre ;

5° Avoir été présent à bord d'un bâtiment de commerce ou de pêche au moment de sa perte causée par l'action ennemie.

**Art. L165**

Par dérogation aux dispositions des articles L. 163 et L. 164, en ce qui concerne les membres de la marine de commerce et de pêche de la France combattante, le droit à pension des conjoints survivants et orphelins est ouvert à la seule condition que l'ayant cause ait figuré, pendant une durée totale, ininterrompue ou non de trois mois au moins, au rôle d'un bâtiment de commerce ou de pêche, ayant navigué de façon effective depuis le 6 juin 1940 sous le pavillon, soit de la France combattante, soit de l'une des Nations unies.

##### Chapitre VI : Formation préliminaire.

**Art. L166**

Les dispositions du présent code, à l'exclusion de la présomption d'origine et de l'option prévue par l'article L. 12, sont applicables aux jeunes gens astreints à la formation prémilitaire et à leurs instructeurs civils en ce qui concerne les infirmités contractées et les accidents survenus au cours des séances d'instruction, ainsi qu'à leurs ayants cause.

Les formalités de constatation des infirmités et d'introduction des demandes sont définies par voie d'instruction.

Les "boursiers de pilotage" de l'aéronautique militaire sont assimilés depuis leur création aux jeunes gens astreints à la formalité prémilitaire.

#### Titre II : Membres des organisations civiles et militaires de la Résistance

##### Chapitre Ier : De la qualité de membre des FFI et de membre de la Résistance

###### Section 1 : Membres des FFI et membres de la Résistance.

**Art. L173**

Ne peuvent, en aucun cas, se prévaloir du présent titre :

a) Les personnes visées aux articles L. 171 et L. 172 condamnées par application de l'ordonnance du 28 novembre 1944 relative à la répression des faits de collaboration et des textes subséquents ;

b) Les individus frappés d'indignité nationale.

**Art. L174**

Ne peuvent, en aucun cas, se prévaloir des dispositions du présent titre applicables aux membres de la Résistance :

a) Les fonctionnaires et agents publics révoqués sans pension par application de l'ordonnance du 18 octobre 1943 instituant une commission d'épuration auprès du comité français de libération nationale et des textes subséquents, ou de l'ordonnance du 27 juin 1944 relative à l'épuration administrative sur le territoire de la France métropolitaine et des textes subséquents ;

b) Toutes autres catégories de personnes auxquelles le régime de l'épuration a été étendu, lorsque la sanction prononcée est l'interdiction définitive d'exercer leurs fonctions ou leurs professions.

**Art. L175**

Sont frappés de la même exclusion :

1° Les ayants cause dont la demande de pension est fondée sur le décès d'une personne elle-même visée par les articles L. 173 et L. 174 ;

2° Les ayants cause qui entrent eux-mêmes dans l'un des cas visés auxdits articles.

Dans le second cas, les droits qui appartiennent ou qui auraient appartenu au parent déclaré indigne passent aux orphelins mineurs du défunt dans les conditions visées par les articles L. 46 et suivants.

##### Chapitre II : Du droit à pension

###### Section 5 : Bénéficiaires spéciaux

####### Paragraphe 1 : FFI et membres de la Résistance.

**Art. L188**

Les personnes qui auraient déjà bénéficié du régime institué en faveur des victimes civiles prévu au chapitre Ier du titre III peuvent se réclamer de l'application du présent titre.

Les décisions de rejet prononcées par application d'une autre législation ne font pas obstacle à l'attribution d'une pension fondée sur les dispositions du présent titre. Les dossiers sont réexaminés dès lors qu'une nouvelle demande a été adressée à cet effet.

#### Titre III : Règles applicables aux victimes civiles

##### Chapitre Ier : Victimes civiles de la guerre

###### Section 1 : Détermination du droit à pension

####### Paragraphe 1 : Victimes de la guerre 1914-1918.

**Art. L194**

Le même droit est étendu, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, aux personnes de nationalité française avant l'armistice du 11 novembre 1918, ou ayant été réintégrées de plein droit dans cette nationalité ou ayant acquis cette nationalité postérieurement au 1er août 1914.

**Art. L196**

Le bénéfice du présent paragraphe s'étend :

1° Aux familles des militaires alsaciens et lorrains, de la guerre 1914-1918, fusillés par l'ennemi pour dévouement à la cause française (désertion, complot, refus de porter les armes contre la France, etc.) ou qui, condamnés à l'emprisonnement, sont morts pendant l'accomplissement de leur peine ;

2° Aux anciens militaires alsaciens ou lorrains sur qui l'ennemi a exercé des sévices pour les mêmes causes et qui ont contracté une maladie ou infirmité et, en cas de décès consécutif à la maladie ou infirmité ainsi contractée, à leur ayants droit.

####### Paragraphe 2 : Victimes de la guerre 1939-1945 et assimilées.

**Art. L204**

En cas d'invalidité ou de décès provenant de blessure ou de maladie survenues par le fait ou l'occasion de sa participation directe aux opérations de rapatriement et d'accueil, le personnel auxiliaire bénévole et requis, nécessaire aux opérations de rapatriement et d'accueil des prisonniers et déportés, peut, lorsqu'il ne bénéficie pas d'un régime spécial légal de réparation, se réclamer des dispositions du présent chapitre dans les conditions fixées au présent paragraphe.

**Art. L205**

Les dispositions du présent paragraphe et de la section 2 sont étendues aux personnes requises en application des articles 3 et 4 de la loi provisoirement applicable du 31 décembre 1941, portant réquisition de main-d'oeuvre pour l'agriculture.

Les réparations sont à la charge de l'Etat toutes les fois que les requis ne sont pas assujettis à un régime spécial leur assurant ces réparations.

**Art. L206**

Les dispositions du présent paragraphe et de la section 2 sont également applicables aux victimes des dommages causés par l'explosion du navire Ocean Liberty, en rade de Brest, le 28 juillet 1947.

**Art. L207**

Ne peuvent, en aucun cas, se prévaloir des dispositions du présent chapitre les personnes visées au présent paragraphe entrant dans l'une des catégories suivantes :

a) Individus condamnés par application de l'ordonnance du 28 novembre 1944 relative à la répression des faits de collaboration et des textes subséquents ;

b) Fonctionnaires et agents publics révoqués sans pension par application de l'ordonnance du 18 octobre 1943, instituant une commission d'épuration auprès du comité français de la libération nationale, et des textes subséquents ou de l'ordonnance du 27 juin 1944, relative à l'épuration administrative sur le territoire de la France métropolitaine, et des textes subséquents, ainsi que les personnes appartenant aux catégories auxquelles le régime de l'épuration a été étendu, lorsque la sanction prononcée est l'interdiction définitive d'exercer leurs fonctions ou leurs professions ;

c) Individus en état de dégradation.

Sont frappés de la même exclusion :

1° Les ayants cause dont la demande de pension est fondée sur le décès d'une personne elle-même visée pour les alinéas a, b, c, ci-dessus ;

2° Les ayants cause qui entrent eux-mêmes dans l'un des cas visés auxdits alinéas.

Les droits qui appartiennent ou auraient appartenu au parent déclaré indigne dans les conditions ci-dessus passent aux orphelins mineurs du défunt, dans les conditions prévues aux articles L. 46 et suivants.

####### Paragraphe 3 : Réparations des dommages causés aux tiers par des accidents survenus dans les établissements travaillant pour la défense nationale.

**Art. L208**

Donnent droit à réparation conformément aux dispositions de la section 2, lorsque cette réparation ne peut être obtenue par les recours de droit commun, les dommages corporels causés aux tiers par suite d'explosion, déflagration, émanation de substances explosives, corrosives, toxiques, etc. :

1° Dans les dépôts de munitions, navires de guerre, arsenaux et manufactures de l'Etat, ou en cours de transport pour le compte de l'Etat, ou encore dans les localités où des munitions ont été abandonnées sans surveillance ;

2° Dans les établissements, usines ou exploitations privées travaillant directement ou comme sous-traitants pour la défense nationale, ou en cours de transport pour le compte de ces industriels.

#### Titre IV : Alsaciens et Lorrains

##### Chapitre II : Militaires ayant servi dans l'armée allemande

###### Section 2 : Au cours de la guerre 1914-1918.

**Art. L230**

Les anciens militaires de la guerre 1914-1918, ayant acquis des droits à pension d'invalidité, alors qu'ils étaient incorporés dans l'armée allemande, ainsi que leurs conjoints survivants, orphelins ou ascendants, ont droit aux avantages accordés aux pensions de guerre par le livre Ier, s'ils sont devenus Français en exécution du traité de Versailles ou si, pouvant devenir Français en exécution dudit traité, ils ont été réintégrés dans la nationalité française en exécution des dispositions du Code civil.

Ont également droit à pension, au titre du présent code, les conjoints survivants qui ont acquis la nationalité française par voie de mariage contracté après 1919 avec des Alsaciens ou Lorrains eux-mêmes devenus Français par un des modes prévus à l'alinéa qui précède.

L'évaluation des invalidités est effectuée dans les conditions fixées par l'article L. 12.

#### Titre V : Militaires et assimilés originaires d'Algérie et des pays d'outre-mer

##### Chapitre II : Droit à pension des travailleurs indochinois.

**Art. L248**

Les travailleurs indochinois engagés ou requis pendant la guerre de 1939-1945 et employés dans les établissements de l'Etat ou travaillant pour la défense nationale, et leurs ayants cause sont, en ce qui concerne les infirmités ou décès résultant d'un accident survenu ou d'une maladie contractée en service, soumis au régime des pensions d'invalidité applicable aux militaires autochtones.

**Art. L249**

Le bénéfice de l'article L. 248 ne peut, toutefois, être accordé que lorsque la preuve de l'imputabilité au service de l'invalidité ou du décès a été apportée.

**Art. L250**

Les conditions d'application des articles L. 248 et L. 249 sont fixées par un décret contresigné par le ministre chargé des anciens combattants et victimes de guerre, le ministre de l'économie et des finances, le ministre chargé de la France d'outre-mer et le ministre de la sécurité sociale, dont les dispositions font l'objet des articles D. 243 à D. 247.

#### Titre VII : Admission de certains étrangers, ainsi que de certains Français victimes de circonstances particulières, au bénéfice des dispositions du présent code.

**Art. L252-3**

Les Français d'origine, non bénéficiaires des dispositions des articles L. 231 à L. 239-3, et leurs ayants cause, de même que les Français par naturalisation et leurs ayants cause français, bénéficient des dispositions du présent code s'ils ont été atteints d'infirmités imputables à leur incorporation de force, dans les armées de l'Axe, postérieurement à leur naturalisation, à condition d'avoir satisfait à leurs obligations militaires en France.

### Livre III : Droits et avantages attachés à la qualité d'ancien combattant ou de victime de guerre

#### Titre II : Statut des résistants, des déportés, internés et réfractaires

##### Chapitre Ier : Statut des combattants volontaires de la Résistance

###### Section 1 : De la qualité de combattant volontaire de la Résistance.

**Art. L265**

Ne peuvent bénéficier des avantages du présent chapitre toutes personnes non amnistiées, condamnées en application de l'ordonnance du 18 novembre 1944 instituant une Haute Cour de justice, de l'ordonnance du 28 novembre 1944 relative à la répression des faits de collaboration et des textes subséquents de l'ordonnance du 26 décembre 1944 portant modification et codification des textes relatifs à l'indignité nationale ou du Code de justice militaire.

##### Chapitre II : Statut des déportés et internés de la Résistance

###### Section 1 : De la qualité de déporté et interné de la Résistance.

**Art. L277**

Ne peuvent bénéficier des avantages du présent chapitre les personnes visées à l'article L. 265.

Sont exclus également du bénéfice desdits avantages ceux qui, au cours de leur déportation ou de leur internement, se sont rendus coupables d'activités contraires à l'esprit de la Résistance.

##### Chapitre III : Statut des déportés et internés politiques

###### Section 1 : De la qualité de déporté et interné politique.

**Art. L294**

Ne peuvent bénéficier des avantages du présent chapitre les personnes visées à l'article L. 265.

Sont exclus également du bénéfice desdits avantages ceux qui, au cours de leur déportation ou de leur internement, ont eu une attitude contraire à l'esprit de solidarité devant l'ennemi.

##### Chapitre IV : Statut des réfractaires.

###### Section 1 : De la qualité de réfractaire.

**Art. L300**

Ne peuvent non plus prétendre à la qualité de réfractaire les individus condamnés en vertu de l'ordonnance du 26 juin 1944 ou des textes subséquents relatifs à la répression des faits de collaboration, ainsi que ceux frappés d'indignité nationale ou dont le comportement à un moment quelconque de l'occupation ennemie a été contraire à l'esprit de la Résistance française.

###### Section 2 : Droits des réfractaires.

**Art. L303**

La période durant laquelle le réfractaire aura dû vivre en hors-la-loi est considérée comme service militaire actif.

##### Chapitre V : Statut des personnes contraintes au travail

###### Section 1 : Définition des bénéficiaires.

**Art. L312**

Ne peuvent prétendre à l'application du présent chapitre les individus condamnés en vertu de l'ordonnance du 26 juin 1944 ou des textes subséquents relatifs à la répression des faits de collaboration, ainsi que ceux frappés d'indignité nationale ou dont le comportement, avant leur réquisition ou au cours de l'exil, a été contraire à l'esprit de la Résistance française.

###### Section 2 : Droit des personnes contraintes au travail.

**Art. L314**

Le temps passé dans les conditions prévues aux articles L. 308 à L. 310 est pris en considération dans le calcul de l'ancienneté de service exigée pour l'avancement et pour la retraite au même titre que le service militaire en temps de paix. Cette disposition ne peut entraîner d'effet pécuniaire qu'à compter du 16 mai 1951.

#### Titre III : Droits et avantages accessoires

##### Chapitre II : Prêts, secours et autres dispositions pécuniaires

###### Section 3 : Pécule et indemnisations diverses.

**Art. L336**

Il est alloué, aux déportés et internés politiques ou à leurs ayants cause, un pécule dont le taux est fixé :

Pour les déportés politiques, à 1, 83 euros par mois d'internement ou de déportation ;

Pour les internés politiques, à 0, 61 euros par mois d'internement.

Le pécule est attribué aux déportés et internés politiques justifiant de leur titre par la production de la carte délivrée en application de l'article R. 336 et n'ayant perçu ni solde, ni traitement, ni salaire, au titre de la période de déportation ou d'internement.

Les conditions d'application du présent article sont fixées par décret pris sur le rapport du ministre chargé des anciens combattants et victimes de guerre et du ministre de l'économie et des finances, dont les dispositions font l'objet des articles D. 271-4 à D. 271-11.

**Art. L337**

Les déportés politiques ou résistants perçoivent une indemnité spéciale dite "de déportation" dont le montant est fixé à 12,20 euros.

Au cas où les bénéficiaires de l'indemnité seraient décédés, ladite indemnité est versée au conjoint survivant et aux enfants mineurs du de cujus ou, à défaut de conjoints survivants et d'enfants mineurs aux ascendants remplissant les conditions prévues aux 2°, 3° et 4° de l'article L. 67.

Lorsque les déportés politiques ou résistants sont décédés en déportation, la prime le déportation est payée aux ascendants, à défaut d'autres ayants cause, sans aucune condition d'âge.

**Art. L340**

Les pertes de biens de toute nature résultant directement de l'arrestation, de la déportation, de la position de réfractaire, ou d'un fait survenu au cours de la période de contrainte définie à l'article L. 309, dont la preuve est dûment établie, sont intégralement indemnisées.

Cette indemnisation ne peut se cumuler avec les sommes perçues ou à percevoir, pour le même objet, au titre de la législation sur les dommages de guerre.

Les modalités en sont fixées au présent chapitre (deuxième partie).

Toutefois, les internés et déportés de la Résistance, les internés et déportés politiques peuvent, sur leur demande, opter pour une indemnité forfaitaire, ce qui les dispense de toute justification.

L'indemnité forfaitaire versée aux ayants cause, en application de l'alinéa précédent, est exempte de tout impôt, impôt de mutation compris.

### Livre IV : Etat civil et sépultures

#### Chapitre Ier : Mention "Mort pour la France".

**Art. L491**

L'avis favorable ne peut être donné pour les personnes décédées en combattant librement au service de l'ennemi, ou en luttant contre les forces françaises de libération ou au cours d'un travail volontaire à l'étranger pour le compte de l'ennemi.

Toutefois, il peut être donné, dans les cas exceptionnels, notamment dans les pays d'outre-mer, s'il est démontré que les intéressés ont cru de bonne foi donner leur vie pour la défense de la patrie.

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre Ier : Régime général des pensions militaires d'invalidité.

#### Titre II : Emoluments complémentaires.

##### Chapitre II : Statut des grands mutilés de guerre et allocations spéciales aux grands mutilés.

###### Section 1 : Procédure d'attribution des allocations spéciales.

**Art. R30**

Les pensionnés pour tuberculose bénéficiaires de l'indemnité de soins ont la faculté de demander l'allocation spéciale, en cas de retrait de l'indemnité de soins.

Les pensionnés pour tuberculose, non bénéficiaires de l'indemnité de soins, dont la demande a été rejetée pour insuffisance du degré d'invalidité afférent aux infirmités ouvrant droit au bénéfice des articles L. 17, L. 36, L. 37, et L. 38, peuvent, si ces infirmités s'aggravent, demander la révision de leur situation dans les conditions prévues par l'article L. 29.

###### Section 3 : Attribution de l'allocation aux pensionnés pour tuberculose.

**Art. R34-2**

Tout pensionné à 100 % pour tuberculose dont l'infirmité a été contractée dans les conditions prévues aux articles L. 36 et L. 37 (alinéas b et c) peut, à moins d'être considéré comme guéri au sens de l'article D. 9 relatif au contrôle de l'indemnité de soins aux tuberculeux, obtenir le bénéfice des allocations instituées par l'article L. 38.

Le même bénéfice est accordé au pensionné visé à l'alinéa précédent considéré comme guéri au sens de l'article D. 9 si, compte tenu du pourcentage dûment constaté d'invalidité réelle correspondant aux séquelles de ses affections tuberculeuses, il remplit les conditions édictées par les articles L. 36 et L. 37.

**Art. R34-3**

Lorsqu'un pensionné à 100 % pour tuberculose demande à bénéficier de l'allocation prévue à l'article L. 38, la requête est instruite du point de vue médical par l'organisme antituberculeux ou, en ce qui concerne les pensionnés qui ne peuvent se présenter au dispensaire, par le médecin désigné par le préfet, après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques, pour assurer leur surveillance.

Le service désigné par le ministre chargé des anciens combattants recueille l'avis de trois médecins phtisiologues ou pneumologues accrédités auprès de lui et désignés par le ministre de la santé. Au cas où le nombre de ces médecins est inférieur à trois, l'avis est donné par le ou les deux médecins accrédités.

Lorsque les médecins pneumologues accrédités le jugent utile, le service désigné par le ministre chargé des anciens combattants et victimes de guerre peut prescrire la mise en observation de l'intéressé dans un établissement de santé. Lorsque l'instruction est terminée, ce service transmet le dossier au service compétent relevant du ministre chargé du budget qui procède à la liquidation et à la concession de la pension.

Dans le cas où l'intéressé est considéré comme guéri au sens de l'article D. 9, les médecins phtisiologues déterminent le pourcentage correspondant à l'invalidité réelle due aux séquelles des infirmités de nature tuberculeuse ; ce pourcentage est notifié à l'intéressé dans les conditions prévues à l'article R. 15. Le dossier, accompagné le cas échéant de l'avis de la commission de réforme, est ensuite transmis au ministre chargé des anciens combattants.

En ce qui concerne la procédure contentieuse ou les surexpertises jugées indispensables, il est procédé dans les conditions prévues à l'article D. 11.

**Art. R34-4**

Les pensionnés à 100 % pour tuberculose bénéficiaires de l'allocation des grands mutilés, au titre du premier alinéa de l'article R. 34-2, sont tenus de se soumettre périodiquement à l'examen des organismes antituberculeux ou des médecins désignés par le préfet.

Une fois par an, l'organisme antituberculeux ou le médecin désigné par le préfet fait parvenir au service désigné par le ministre chargé des anciens combattants et victimes de guerre le résumé de ses constatations, accompagné des renseignements et documents de toute nature, permettant la tenue à jour par le centre de réforme du double du dossier médical. Ce dossier est soumis obligatoirement aux médecins phtisiologues accrédités auprès du centre de réforme.

Dans le cas où l'intéressé est considéré comme guéri au sens de l'article D. 9, les médecins phtisiologues déterminent le pourcentage correspondant à l'invalidité due aux séquelles des infirmités de nature tuberculeuse.

Ce pourcentage est notifié à l'intéressé dans les conditions prévues à l'article R. 15. Le dossier est alors transmis par le service désigné par le ministre de la défense au service compétent du ministre chargé du budget qui prend sa décision.

**Art. R34-5**

Lorsque la tuberculose dont le malade est atteint n'est pas pulmonaire, les médecins phtisiologues accrédités peuvent être remplacés par des médecins spécialistes qualifiés désignés dans les mêmes conditions.

### Livre II : Régimes rattachés au régime général et régimes spéciaux.

#### Titre Ier : Régimes applicables à certains personnels militaires et assimilés.

##### Chapitre III : Afféctés spéciaux et membres de la défense passive.

###### Section 1 : Défense passive.

**Art. R147**

Les requis et les engagés volontaires appartenant aux formations de défense passive, qui sont victimes d'accidents, qui sont blessés ou qui contractent une maladie par le fait ou à l'occasion du service bénéficient, ainsi que leurs ayants cause, à l'exclusion de la législation sur les accidents du travail, de la pension militaire d'invalidité.

En cas de décès de la victime, ses ayants droit peuvent, dans les mêmes conditions que les ayants droit des militaires, se prévaloir des dispositions de la législation sur les pensions militaires.

Les intéressés ne peuvent bénéficier des deux alinéas qui précèdent lorsque la blessure, la maladie ou la mort est imputable à une faute inexcusable de la victime.

**Art. R148**

La victime ou ses ayants droit doivent adresser une demande au service désigné par le ministre chargé des anciens combattants et victimes de guerre en apportant la preuve de la relation de cause à effet entre le service de défense passive et la blessure, la maladie ou le décès qui motivent la demande.

Après enquête administrative et examen médical auquel il est procédé par un service du ministre chargé des anciens combattants et victimes de guerre, le service compétent relevant du ministre chargé du budget statue sur sa demande. Sa décision est susceptible de recours devant les juridictions des pensions.

**Art. R149**

Les taux de pensions applicables aux bénéficiaires de l'article R. 147 sont fixés, compte tenu du tableau d'assimilation annexé au présent chapitre.

Pour les mineurs de dix-huit ans, les pensions définitives ou temporaires d'invalidité sont fixées à la moitié du taux prévu pour le soldat. Dès que le mineur a atteint sa dix-huitième année, il est soumis à une visite médicale dont les constatations servent de base, s'il y a lieu, à une nouvelle liquidation de pension d'après les taux indiqués au début du présent article.

**Art. R152**

Le personnel des formations militaires de la défense passive bénéficie des droits à pension pour blessures ou maladies contractées ou aggravées en service, dans les conditions définies par le livre Ier.

**Art. R153**

Les fonctionnaires, agents et ouvriers des services publics, victimes d'accidents, de blessures ou de maladies, du fait ou à l'occasion d'un service de défense passive, à quelque titre qu'ils soient appelés à y participer, en temps de paix ou en temps de guerre, ont, au point de vue de la pension, les mêmes droits que s'il s'agissait d'une invalidité résultant de l'exercice de leurs fonctions.

Ils conservent l'intégralité de leur traitement ou salaire jusqu'à leur rétablissement ou jusqu'au jour où ils quittent le service.

**Art. R154**

Un arrêté pris par le ministre de l'intérieur, le ministre de l'économie et des finances, le ministre du travail et le ministre d'Etat chargé de la défense nationale fixe les modalités d'application de la présente section qui font l'objet des articles A. 85 à A. 114.

#### Titre II : Membres des organisations civiles et militaires de la Résistance.

##### Chapitre II : Du droit à pension des membres de la Résistance.

**Art. R168**

Les titulaires d'une carte de combattant volontaire de la Résistance portant mention d'un grade d'assimilation attribué dans les conditions prévues à l'article R. 259, ou, en cas de décès, les ayants droit à pension, peuvent obtenir une pension fondée sur ce grade.

Les dispositions de l'article L. 108 leur sont applicables. Le point de départ du délai imparti, pour obtenir le paiement intégral des arrérages, est la date de la délivrance au bénéficiaire de la carte spéciale visée à l'article R. 260.

#### Titre IV : Alsaciens et Lorrains.

##### Chapitre II : Militaires ayant servi dans l'armée allemande.

###### Section 2 : Procédure de liquidation.

**Art. R215**

Les pensions sont établies d'après le dernier grade d'activité du militaire, conformément au tableau d'assimilation ci-annexé.

TABLEAU D'ASSIMILATION DES GRADES DE L'ARMEE ALLEMANDE A CEUX DE L'ARMEE FRANçAISE :

1° ARMEE ALLEMANDE : Generalleutnant

ARMEE FRANçAISE : Général de division.

2° ARMEE ALLEMANDE : Generalmajor

ARMEE FRANçAISE : Général de brigade.

3° ARMEE ALLEMANDE : Oberst

ARMEE FRANçAISE : Colonel.

4° ARMEE ALLEMANDE : Oberstleutnant

ARMEE FRANçAISE : Lieutenant-colonel.

5° ARMEE ALLEMANDE : Major

ARMEE FRANçAISE : Chef de bataillon.

6° ARMEE ALLEMANDE : Hauptmann

ARMEE FRANçAISE : Capitaine.

7° ARMEE ALLEMANDE : Oberleutnant

ARMEE FRANçAISE : Lieutenant.

8° ARMEE ALLEMANDE : Leutnant

ARMEE FRANçAISE : Sous-lieutenant.

9° ARMEE ALLEMANDE : Feldwebelleutnant

ARMEE FRANçAISE : Adjudant-chef.

10° ARMEE ALLEMANDE : Feldwebel

ARMEE FRANçAISE : Adjudant.

11° ARMEE ALLEMANDE : Sergeant

ARMEE FRANçAISE : Sergent.

12° ARMEE ALLEMANDE : Unteroffizier

ARMEE FRANçAISE : Caporal.

13° ARMEE ALLEMANDE : Gefreiter, Gemeiner

ARMEE FRANçAISE : Soldat de 2e classe.

### Livre III : Droits et avantages attachés à la qualité d'ancien combattant ou de victime de guerre.

#### Titre Ier : Carte et allocation de reconnaissance du combattant.

##### Chapitre Ier : Carte du combattant.

###### Section 1 : De la qualité de combattant.

**Art. R228**

N'ont pas droit à la carte de combattant, les personnes non amnistiées condamnées par application de l'ordonnance du 18 novembre 1944 instituant une Haute Cour de justice, de l'ordonnance du 28 novembre 1944, relative à la répression des faits de collaboration et des textes subséquents, de l'ordonnance du 26 décembre 1944 portant modification et codification des textes relatifs à l'indignité nationale ou du code de justice militaire.

#### Titre II : Statuts des résistants, déportés, internés et réfractaires.

##### Chapitre Ier : Statut des combattants volontaires de la Résistance.

###### Section 1 : De la qualité de combattant volontaire de la Résistance.

**Art. R257**

Ne bénéficient pas des dispositions du présent chapitre les personnes visées à l'article L. 265.

Les ayants cause des combattants volontaires de la Résistance tombant sous le coup des dispositions dudit article ne peuvent bénéficier des avantages susceptibles de leur être transmis par leurs auteurs.

Lorsque dans le délai de six mois à compter de la publication du décret du 21 mars 1950, les représentants, au sein du conseil d'administration de l'office national des anciens combattants et victimes de guerre, des associations nationales auxquelles sont susceptibles de ressortir les combattants volontaires de la Résistance ont communiqué au ministre chargé des anciens combattants et victimes de guerre des renseignements tels qu'ils permettent de mettre en jeu les dispositions de l'article L. 265, cette communication emporte effet suspensif quant à la reconnaissance de la qualité de combattant volontaire de la résistance, jusqu'à ce que le cas des personnes intéressées ait pu être examiné par la commission nationale prévue par l'article L. 270.

###### Section 3 : Procédure d'attribution du titre de combattant volontaire de la Résistance.

####### Paragraphe 2 : Demande du titre de combattant volontaire de la Résistance.

**Art. R266**

Les demandes doivent être accompagnées des pièces établissant le titre auquel elles sont formulées, à savoir, notamment :

1° Pour les déportés ou internés résistants :

Une copie certifiée conforme de la carte délivrée en application du chapitre II ;

2° Pour les membres de la Résistance et les personnes qui, pour actes qualifiés de résistance, ont été exécutés, tués ou blessés dans les conditions ouvrant droit à pension militaire de décès ou d'invalidité selon le cas :

Une copie certifiée conforme du titre provisoire ou définitif de la pension attribuée, soit au demandeur, soit à ses ayants cause ;

En l'absence de demande de pension, tous documents propres à établir l'existence de ce droit ;

3° Pour les résistants n'ayant pas trois mois d'appartenance antérieurement au 6 juin 1944, à l'un des réseaux, unités ou mouvements reconnus au titre des FFC, des FFI ou de la RIF :

Une copie certifiée conforme de l'attestation d'appartenance délivrée par l'autorité militaire compétente et toutes pièces délivrées par cette autorité attestant la participation effective au combat pendant au moins trois mois ;

4° Pour les résistants ayant appartenu pendant trois mois au moins antérieurement au 6 juin 1944 dans une zone occupée par l'ennemi, à l'un des réseaux, unités ou mouvements de résistance reconnus unités combattantes :

Une copie certifiée conforme de l'attestation d'appartenance délivrée par l'autorité militaire certifiant la matérialité et la durée des services accomplis dans la zone ;

5° Pour les personnes visées à l'article R. 225 :

Tous documents officiels ou de services tels que rapports ou citations pour les faits et la durée qu'ils mentionnent, ou du moins deux témoignages circonstanciés et concordants attestant sur l'honneur la participation du demandeur à des actes caractérisés de résistance, dans les conditions prévues à l'article R. 256 et selon la procédure visée à l'article R. 225. Ces témoignages, établis par des personnes notoirement connues pour leur activité dans la Résistance ne devront pas être contredits par des témoignages ou déclarations antérieurs. Les témoins doivent être titulaires de la carte de combattant volontaire de la Résistance, l'un au moins l'ayant obtenue dans les conditions fixées à l'article L. 263 ou au 2° du premier alinéa de l'article L. 264, l'autre ou les autres sur témoignages émanant de personnes titulaires de services homologués dans les conditions fixées par ces mêmes dispositions.

Les témoignages sont établis sur un formulaire spécial dont le modèle est fixé par arrêté du secrétaire d'Etat chargé des anciens combattants et des victimes de guerre.

Dans les cas douteux et à défaut d'autres moyens, une enquête peut être demandée par l'intermédiaire des préfets aux services placés sous leurs ordres.

A l'étranger, les renseignements nécessaires sont fournis, éventuellement après enquête, par les autorités consulaires françaises.

Dans tous les cas prévus au présent article, les pièces peuvent être produites après la demande lorsque l'intéressé a justifié au moment de sa présentation qu'il s'est déjà mis en instance pour les obtenir.

###### Section 4 : Conditions d'application aux membres des F.F.L. et aux membres de la Résistance ayant résisté dans les camps de prisonniers ou ayant servi dans les pays d'outre-mer ou en territoires étrangers occupés par l'ennemi.

####### Paragraphe 1er : De la reconnaissance de la qualité de combattant volontaire de la Résistance aux membres des forces françaises libres.

**Art. R272**

Sous réserve des dispositions de l'article R. 280, les demandes doivent être accompagnées des pièces établissant le titre auquel elles sont formulées, à savoir notamment :

1° Pour les personnes visées à l'article R. 271 A, 1° :

Une attestation d'appartenance aux FFL précisant la date de l'engagement ;

Les documents établissant leur droit à la carte de combattant ou une copie certifiée conforme de leur carte ;

2° Pour les personnes visées à l'article R. 271, A, 2° :

Une copie certifiée conforme du titre provisoire ou définitif de la pension attribuée soit au demandeur, soit à ses ayants cause ;

En l'absence de demande de pension, tous documents propres à établir l'existence du droit à pension ;

3° Pour les personnes visées à l'article R. 271 B :

Une attestation délivrée par l'organe central FFL certifiant la matérialité et la durée des actes de résistance accomplis par les intéressés et, le cas échéant, une attestation d'appartenance FFL précisant la date de l'engagement et la durée des services.

####### Paragraphe 2 : De la Résistance dans les camps de prisonniers.

**Art. R275**

Les personnes définies aux articles R. 273 et R. 274 doivent joindre à leur demande, sous réserve, toutefois, des dispositions de l'article R. 280, les pièces établissant le titre auquel elles sont formulées, à savoir notamment :

1° Pour les demandeurs visés à l'article R. 273 (1°) :

a) En ce qui concerne la durée et le lieu de captivité, toutes pièces et documents officiels ou de service, délivrés par l'autorité militaire ou les organismes habilités ;

b) En ce qui concerne les actes caractérisés de résistance, trois témoignages circonstanciés établis sur l'honneur, par des personnes ayant assisté à l'acte de résistance ou y ayant participé ;

2° Pour les demandeurs visés à l'article R. 273 (2°) :

Tous documents officiels ou de service attestant le transfert, l'aggravation ou la prolongation de situation, et, le cas échéant, trois témoignages circonstanciés établis sur l'honneur par des personnes ayant assisté à l'acte de résistance ou y ayant participé.

L'honorabilité des témoins doit être certifiée :

Dans le territoire d'outre-mer, par le commissaire de police ou le maire ou le représentant local de l'autorité française ;

A l'étranger, par l'autorité consulaire la plus proche ;

3° Pour les demandeurs visés à l'article R. 273 (3°), selon le cas :

Une copie certifiée conforme du titre provisoire ou définitif de la pension attribuée, soit au demandeur, soit à son ayant cause ;

En l'absence de demande de pension, tous documents propres à établir l'existence du droit à pension ;

4° Pour les demandeurs visés à l'article R. 274 :

Une copie certifiée conforme du décret portant attribution de la médaille des évadés, ainsi que les pièces prévues au 1°, a, du présent article et, selon le cas ;

Les documents attestant l'appartenance à une unité combattante après l'évasion ;

Les pièces prévues au 1°, b, du présent article.

####### Paragraphe 3 : De la reconnaissance de la qualité de combattant volontaire de la Résistance aux membres de la Résistance ayant servi dans les départements et pays d'outre-mer ou en territoires étrangers occupés par l'ennemi.

**Art. R279**

Les personnes définies aux articles R. 276, R. 277 et R. 278 doivent joindre à leur demande, sous réserve toutefois des dispositions de l'article R. 280, les pièces établissant le titre auquel elles sont formulées, à savoir notamment :

1° Pour les demandeurs visés à l'article R. 276, 1° :

Une copie certifiée conforme de l'attestation d'appartenance délivrée par l'autorité militaire certifiant la matérialité et la durée des services accomplis dans la zone ;

2° Pour les demandeurs visés à l'article R. 276, 2° :

Une copie certifiée conforme de l'attestation d'appartenance délivrée par l'autorité militaire compétente et toutes pièces délivrées par cette autorité attestant la participation effective au combat pendant trois mois au moins ;

3° Pour les demandeurs visés à l'article R. 276, 3° :

Une copie certifiée conforme du titre provisoire ou définitif de la pension attribuée soit au demandeur, soit à ses ayants cause ;

En l'absence de demande de pension, tous documents propres à établir l'existence du droit à pension ;

4° Pour les demandeurs visés à l'article R. 277 :

Une copie certifiée conforme du décret portant attribution de la médaille des évadés, et, selon le cas :

Soit les documents établissant leur droit à la carte du combattant ou une copie certifiée conforme de leur carte ;

Soit les pièces prévues au 3° ci-dessus ;

5° Pour les demandeurs visés à l'article R. 278 :

Tous documents officiels ou de service tels que rapports ou citations pour les faits et la durée qu'ils mentionnent ou au moins deux témoignages circonstanciés attestant sur l'honneur la matérialité ainsi que la durée de l'activité dans la résistance et établis par des personnes notoirement connues pour leur activité dans la résistance. Dans le cas de témoignages, l'honorabilité des témoins doit être certifiée, s'ils résident à l'étranger, par l'autorité consulaire française la plus proche.

##### Chapitre II : Statut des déportés et internés résistants.

###### Section 1 : De la qualité de déporté et interné résistant.

####### Paragraphe 3 : Cas d'exclusion.

**Art. R297**

Ne peuvent obtenir le titre de déporté ou d'interné résistant les personnes visées à l'article L. 277.

Les ayants cause de déportés ou d'internés résistants tombant également sous le coup des dispositions dudit article ne peuvent bénéficier des avantages susceptibles de leur être transmis par leurs auteurs.

Lorsque, dans le délai de trois mois à compter de la publication du décret du 25 mars 1949, les représentants au sein du conseil d'administration de l'office national des anciens combattants et victimes de guerre, des associations nationales auxquelles sont susceptibles de ressortir les déportés et internés résistants ont communiqué au ministre chargé des anciens combattants et victimes de guerre des renseignements tels qu'ils permettent de mettre en jeu les dispositions de l'article L. 277, cette communication emporte effet suspensif, quant à l'attribution du titre de déporté ou d'interné résistant, jusqu'à ce que le cas des personnes intéressées ait pu être examiné par la commission nationale.

###### Section 2 : Droits des déportés et internés résistants.

**Art. R301**

Les différentes allocations de soldes ou accessoires de soldes prévues à l'article L. 280 ne peuvent se cumuler avec les allocations correspondantes attribuées aux membres des FFC, des FFI ou de la RIF.

###### Section 3 : Procédure d'attribution du titre de déporté et interné résistant.

####### Paragraphe 2 : Demande du titre de déporté et interné résistant.

**Art. R321**

Les actes qualifiés de résistance définis à l'article R. 287 ayant été la cause de la déportation ou de l'internement peuvent être prouvés :

a) Dans les cas visés au 1° de l'article R. 287, par l'attestation d'appartenance délivrée par l'autorité militaire compétente ;

b) Dans les cas visés au 2° de l'article R. 287, par une attestation circonstanciée émanant du liquidateur responsable du réseau, de la formation ou du mouvement reconnu au titre des FFC, des FFI ou de la RIF ;

c) Dans les autres cas visés à l'article R. 287 :

Soit par au moins deux témoignages circonstanciés établis par des personnes notoirement connues pour leur activité dans la résistance contre l'ennemi, et appartenant aux FFC, FFI ou à la RIF ;

Soit par des témoignages circonstanciés établis par les personnes ayant assisté à l'acte de résistance accompli isolément ou ayant participé à l'acte de résistance qui a motivé l'arrestation.L'honorabilité de ces personnes doit être certifiée :

Dans les territoires d'outre-mer, par le commissaire de police, ou le maire, ou le représentant local de l'autorité française ;

A l'étranger, par l'autorité consulaire française la plus proche.

Ces attestations et témoignages doivent être certifiés sur l'honneur. Le ministre chargé des anciens combattants et victimes de guerre peut, en outre, faire procéder à des enquêtes par les commissaires de police ou, à défaut, par la gendarmerie et, à l'étranger, par les autorités consulaires françaises ;

d) Dans tous les cas visés à l'article R. 287, par la concession d'une pension dans les conditions fixées au titre II, livre II (première et deuxième parties) ;

e) Dans les cas visés en a et b de l'article R. 287 ter :

Pour les insoumis à l'incorporation dans une formation militaire ou paramilitaire allemande :

Soit par une attestation de l'autorité administrative de la commune d'appel établissant que l'intéressé appartenait à une classe mobilisable dans le département, qu'il a fait l'objet d'un ordre d'appel collectif ou individuel dans une des formations susdites et qu'il n'a pas répondu à cet appel ou s'est dérobé préventivement ;

Soit par la production de toute pièce probante établissant les mêmes faits.

Pour les déserteurs des mêmes formations :

Soit par des copies certifiées conformes du livret militaire allemand ou de l'état signalétique et des services ou de la fiche de démobilisation établie par l'autorité militaire française lorsque ces documents mentionnent l'acte de désertion ;

Soit par au moins deux témoignages sur l'honneur de personnes ayant appartenu à la même unité au moment de la désertion indiquant les circonstances, le lieu et la date de celle-ci ;

Soit par la production de toute pièce probante ;

f) Dans les cas visés à l'article R. 287 ter, c :

Par les pièces ci-dessus exigées pour établir la qualité d'insoumis ou de déserteur et, en outre, par au moins deux témoignages circonstanciés établis sur l'honneur par des personnes ayant été par leur situation ou leurs fonctions à même de connaître l'aide volontaire apportée audit insoumis ou déserteur par des membres de sa famille pour lui permettre de se soustraire aux obligations militaires qui lui étaient imposées.

Dans le cas où il ne serait pas possible de fournir les pièces ou témoignages visés en e et f ci-dessus, la preuve pourra être faite par tout moyen offrant des garanties au moins égales.

##### Chapitre III : Statut des déportés et internés politiques.

###### Section 1 : De la qualité de déporté et interné politique.

####### Paragraphe 3 : Cas d'exclusion.

**Art. R334**

Ne peuvent obtenir le titre de déporté ou d'interné politique, les personnes visées à l'article L. 294.

Les ayants cause de déportés ou d'internés politiques tombant de même sous le coup des dispositions dudit article ne peuvent bénéficier des avantages susceptibles de leur être transmis par leurs auteurs.

Lorsque dans le délai de six mois à compter de la publication du décret du 1er mars 1950 les représentants au sein du conseil d'administration de l'office national des anciens combattants et victimes de guerre, des associations nationales auxquelles sont susceptibles de ressortir les déportés et internés politiques et victimes de la guerre des renseignements tels qu'ils permettent de mettre en jeu les dispositions de l'article L. 294, cette communication emporte effet suspensif quant à l'attribution du titre de déporté politique jusqu'à ce que le cas des personnes intéressées ait pu être examiné par la commission nationale.

##### Chapitre IV : Statut des réfractaires.

###### Section 2 : Procédure d'attribution du titre de réfractaire.

**Art. R361**

Les demandes doivent être accompagnées des pièces susceptibles d'établir la qualité de réfractaire, à savoir notamment :

1° Pour les personnes visées à l'article R. 352 (1°) :

a) Une copie certifiée conforme de l'ordre de réquisition ou une attestation de l'entreprise qui a reçu cet ordre précisant que l'intéressé, employé dans ses services, a quitté le travail après avoir reçu un ordre de réquisition ou indiquant que les services français ou allemands ont prélevé, dans son entreprise, un certain nombre de travailleurs en vue d'un départ pour l'Allemagne, ou pour un territoire occupé ou annexé par les Allemands, et que l'intéressé figurait parmi eux.A défaut, il est produit un certificat du maire de la commune mentionnant ces renseignements.

Ces pièces n'auront pas à être fournies si elles l'ont été en vue de l'obtention d'une attestation de la qualité de réfractaire délivrée antérieurement par la direction départementale du travail et de la main-d'oeuvre. Dans ce cas, la copie certifiée conforme de ladite attestation est versée au dossier ;

b) Un certificat officiel témoignant de la résidence effective au lieu de refuge mentionné et de la durée du séjour en ce lieu ;

c) Un certificat délivré par le préfet, indiquant que l'intéressé a été l'objet de poursuites ou de recherches de l'administration française ou allemande ou, à défaut, deux témoignages circonstanciés attestant sur l'honneur la matérialité des poursuites ou recherches dont l'intéressé a été l'objet ;

2° Pour les personnes visées à l'article R. 352 (2°) :

Les pièces visées au 1° (a) du présent article ;

Ces pièces n'auront pas à être produites si elles l'ont été en vue de l'obtention d'un certificat modèle A ou M, délivré antérieurement par le ministre chargé des anciens combattants et victimes de guerre. Dans ce cas, la copie certifiée conforme dudit certificat est versée au dossier ;

Deux témoignages circonstanciés attestant sur l'honneur la matérialité de l'évasion et un récit de l'évasion par le requérant lui-même ;

Les certificats visés au 1° (b et c) du présent article ;

3° Pour les personnes visées à l'article R. 352 (3°) :

Les pièces visées au 1° (a) du présent article, sous les réserves indiquées au 2° du présent article, pour les mêmes pièces ;

Le certificat visé au 1° (b) du présent article ;

Une copie certifiée conforme de la mise en demeure d'avoir à rejoindre le lieu de travail émanant des autorités allemandes ou françaises, ou toutes autres pièces officielles adressées par les mêmes autorités ou à défaut, soit un certificat délivré par le préfet indiquant que l'intéressé a été l'objet de poursuites et de recherches de l'administration française ou allemande, soit deux témoignages circonstanciés attestant sur l'honneur la matérialité des poursuites ou recherches dont l'intéressé a été l'objet ;

4° Pour les personnes visées à l'article R. 352 (4°) :

L'attestation de la qualité de réfractaire délivrée par le directeur départemental du travail et de la main-d'oeuvre ou un duplicata de cette attestation ;

Un certificat de l'entreprise indiquant la date de cessation du travail ou un certificat du maire de la commune mentionnant ce renseignement ;

Le certificat visé au 1° (b) du présent article ;

Un certificat délivré par le préfet indiquant que l'intéressé a été l'objet de poursuites ou de recherches de l'administration française ou allemande ;

5° Pour les personnes visées à l'article R. 353 (a) :

Une copie certifiée conforme de l'ordre d'appel ou une attestation du maire de la résidence au moment de l'appel, certifiant que l'intéressé appartenait à une classe mobilisable dans le département et a fait l'objet d'un ordre effectif d'appel dans une formation militaire ou paramilitaire allemande ;

Les certificats visés au 1° (b et c) du présent article ;

6° Pour les personnes visées à l'article R. 353 (b) :

Un certificat délivré par le maire de la résidence de l'intéressé à l'époque où il s'est dérobé, attestant que celui-ci appartenait à une classe qui, dans le département en cause, a fait l'objet d'un ordre d'appel ;

Un certificat de l'entreprise ou de l'établissement scolaire indiquant la date de cessation du travail ou des études ou un certificat du maire de la commune mentionnant ce renseignement ;

Les certificats visés au 1° (b et c) du présent article ;

7° Pour les personnes visées à l'article R. 353 (c) :

Une copie certifiée conforme du livret militaire allemand ou de l'état signalétique et des services ;

Une copie certifiée conforme de la fiche de démobilisation établie par les autorités militaires françaises mentionnant l'acte d'évasion ;

Une copie certifiée conforme par le maire ou le commissaire de police de pièces officielles de recherches de l'évadé de l'armée allemande ;

Le certificat visé au 1° (b) du présent article.

Ce certificat doit, en outre, préciser qu'il s'agit bien d'un évadé d'une formation militaire ou paramilitaire allemande et non d'un affecté spécial, ni d'un réformé, ou, à défaut de ces précisions, être accompagné de deux témoignages sur l'honneur de personnes ayant appartenu à la même unité au moment de l'évasion indiquant les circonstances, le lieu et la date de celle-ci.

8° En cas de décès ou de disparition :

Outre les pièces examinées, à raison de la catégorie à laquelle appartenait le défunt ou le disparu, visées aux 1° à 7° ci-dessus :

Un acte de décès.

Dans tous les cas, outre les pièces énumérées ci-dessus, les demandeurs doivent obligatoirement produire une déclaration sur l'honneur attestant qu'ils ne tombent pas sous le coup des dispositions de l'article L. 299.

Les personnes visées à l'article R. 353 produisent en plus une attestation sur l'honneur, certifiant qu'elles n'ont pas appartenu à une formation politique nationale-socialiste.

Toutes les fois qu'il s'agit de témoignages, l'honorabilité des témoins doit être certifiée :

S'ils résident en France ou dans un pays d'outre-mer, par le commissaire de police ou le maire ou le représentant local de la France ;

S'ils résident à l'étranger, par l'autorité consulaire française compétente.

Les pièces justificatives prévues au présent article peuvent être produites postérieurement au dépôt des demandes de carte, lorsque les intéressés ont justifié, au moment de leur présentation, qu'ils se sont déjà mis en instance pour les obtenir.

##### Chapitre V : Statut des personnes contraintes au travail.

###### Section 2 : Procédure de reconnaissance des droits.

**Art. R378**

Les demandes doivent être accompagnées des pièces susceptibles d'établir la qualité de bénéficiaire du présent chapitre, à savoir notamment :

Une copie certifiée conforme de l'ordre de réquisition ou une attestation de l'entreprise qui a reçu cet ordre, précisant que l'intéressé employé dans ses services a quitté son travail après avoir reçu un ordre de réquisition ou indiquant que les services français ou allemands ont prélevé dans son entreprise un certain nombre de travailleurs en vue d'un départ pour l'Allemagne ou pour un territoire occupé ou annexé par les Allemands et que l'intéressé figurait parmi eux. A défaut, il est produit un certificat du maire de la commune mentionnant ces renseignements.

Ces pièces n'auront pas à être produites si elles l'ont été en vue de l'obtention d'un certificat modèle A ou M délivré antérieurement par le ministère des anciens combattants et victimes de guerre. Dans ce cas, la copie certifiée conforme dudit certificat est versée au dossier.

A ces pièces doivent être joints :

En cas d'évasion ou de défection au terme d'une permission : deux témoignages circonstanciés attestant sur l'honneur la matérialité de l'évasion ou de la défection et un récit de l'évasion par le requérant lui-même ; l'honorabilité des témoins doit être certifiée :

S'ils résident en France ou dans les pays d'outre-mer, par le commissaire de police ou le maire ou le représentant local de la France ;

S'ils résident à l'étranger, par l'autorité consulaire compétente ;

En cas de rapatriement sanitaire : le bulletin de retour délivré par les autorités ennemies ou, à défaut, un certificat du maire de la commune attestant la matérialité du retour et mentionnant la raison de ce retour ;

En cas de décès : un acte de décès ;

En ce qui concerne les personnes domiciliées dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle et y exerçant leur activité, qui ont été contraintes au travail dans les conditions fixées à l'article R. 370, dernier alinéa, une déclaration souscrite par le demandeur attestant sur l'honneur qu'il n'a pas appartenu à une formation politique nationale-socialiste.

Les pièces justificatives présentées par les intéressés doivent mentionner les dates pouvant servir à fixer le début et la fin de la période de contrainte. La copie certifiée conforme de la carte de rapatriement est jointe au dossier. Ces pièces peuvent être produites postérieurement au dépôt des demandes de carte, lorsque les intéressés ont justifié, au moment de leur présentation, qu'ils se sont déjà mis en instance pour les obtenir.

#### Titre III : Droits et avantages accessoires.

##### Chapitre II : Prêts, secours et autres dispositions pécuniaires.

###### Section 2 : Pécule et indemnisations diverses.

**Art. R391-3**

Sans attendre la publication du décret en Conseil d'Etat fixant les modalités du règlement de l'indemnisation intégrale des pertes de biens, prévu à l'article L. 340, pour les déportés et internés de la Résistance et pour les déportés et internés politiques, les demandes d'indemnisations présentées par ces déportés ou internés sont immédiatement recevables, si elles répondent aux conditions suivantes :

1° Demandes faisant état d'un dommage inférieur ou égal à :

91,47 euros, lorsqu'il s'agit d'un déporté ou d'un interné ayant été fusillé ou massacré ;

22,87 euros lorsqu'il s'agit d'un interné ;

2° Demandes présentées par les internés ou déportés qui, estimant avoir subi un préjudice supérieur aux sommes ci-dessus fixées, acceptent, en compensation des dommages couverts par l'article précité, le règlement immédiat d'une indemnité forfaitaire de :

91,47 euros, lorsqu'il s'agit d'un déporté ou d'un interné ayant été fusillé ou massacré ;

22,87 euros, lorsqu'il s'agit d'un interné.

**Art. R391-5**

Sont admis au bénéfice des dispositions de la présente section :

1° Les déportés et internés résistants ou politiques en possession de leur carte définitive délivrée par le ministère des anciens combattants et victimes de guerre, en application des textes régissant le statut définitif des déportés et internés résistants ou politiques ;

2° Les ayants cause, désignés ci-après, les déportés et internés résistants ou politiques décédés ;

Le conjoint survivant, non remarié, quel que soit le régime matrimonial,

ou à défaut et dans l'ordre suivant :

Les descendants ;

Les ascendants ;

qui ont opté pour le mode d'indemnisation précité et sont en possession de la carte de déporté et interné résistant ou politique délivrée, à titre posthume, au nom du décédé.

**Art. R391-6**

Les demandes d'indemnisation présentées par les déportés et internés résistants ou politiques sont adressées au directeur général de l'Office national des anciens combattants et victimes de guerre.

A chaque demande doivent être jointes la justification et l'évaluation du préjudice subi du fait de l'arrestation et de ses suites.

Tous moyens de preuve sont admis et notamment le témoignage des personnes visées aux articles 268 et 283 du code de procédure civile.

**Art. R391-7**

Tout retrait de carte de déporté et interné politique, effectué dans les conditions prévues à l'article L. 319 bis, entraîne le remboursement de l'indemnité perçue en application de la présente section.

## Partie réglementaire - Décrets simples

### Livre Ier : Régime général des pensions militaires d'invalidité.

#### Titre II : Emoluments complémentaires.

##### Chapitre III : Indemnités de soins aux tuberculeux.

**Art. D8**

Tout invalide titulaire d'un titre de pension ou d'un titre d'allocation provisoire d'attente de 100 % pour tuberculose a droit, s'il remplit les conditions spécifiées aux articles D. 9 à D. 19, à une indemnité de soins dont le montant annuel est déterminé par l'indice de pension 916.

Les militaires, les fonctionnaires de l'Etat, des départements, des communes, des établissements publics, des pays d'outre-mer ainsi que les agents appartenant à d'autres organismes, mais dont le traitement ou le salaire reste à la charge d'une des collectivités ci-dessus énumérées, lorsqu'ils bénéficient de tout ou partie de leur traitement, salaire ou solde, peuvent recevoir, le cas échéant, une indemnité différentielle destinée à porter au taux annuel de l'indice de pension 916 le montant total des émoluments qu'ils perçoivent, abstraction faite des seules indemnités pour charges de famille.

**Art. D9**

L'indemnité prévue à l'article D. 8 est servie à l'intéressé jusqu'à sa guérison à condition :

1° Qu'il ne soit pas hospitalisé gratuitement dans un sanatorium ou dans un hôpital pour une maladie ou une infirmité quelconque au titre des lois des 7 août 1851, 15 juillet 1893, 14 juillet 1905, 7 septembre 1919, 30 juin 1938 ou de l'article L. 115 ;

2° Qu'il ne se livre à aucun travail lucratif ;

3° Qu'il se soigne sous la surveillance des organismes antituberculeux et se conforme à leurs prescriptions, notamment à celles qui tendent, en application de l'article L. 42-1 au placement des enfants de moins de seize ans.

Pour l'application du présent chapitre, il y a lieu d'entendre par guérison, non la disparition des lésions, mais la disparition durable des signes et des symptômes d'activité et d'évolution lésionnelles.

**Art. D10**

Les organismes antituberculeux visés à l'article D. 9 sont les dispensaires d'hygiène sociale, constitués conformément aux dispositions de l'ordonnance n° 45-2575 du 31 octobre 1945.

La zone d'action de chaque dispensaire antituberculeux, concernant la surveillance prévue par l'article L. 41 est déterminée dans chaque département par arrêté préfectoral, pris après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

Le préfet, après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques, désigne les médecins chargés d'assurer la surveillance des pensionnés qui ne pourraient se présenter au dispensaire.

**Art. D11**

Lorsqu'un pensionné à 100 % pour tuberculose demande à bénéficier de l'indemnité prévue à l'article L. 41, il appartient au service ou organisme désigné par le ministre chargé des anciens combattants et victimes de guerre de constituer le dossier et de le transmettre à l'organisme antituberculeux ou au médecin chargé de la surveillance, aux fins d'instruction de la requête du point de vue médical.

L'organisme antituberculeux transmet le dossier auquel il annexe ses observations et conclusions, au médecin phtisiologue départemental qui émet son avis sur les droits à indemnité après avoir s'il le juge utile prescrit la mise en observation du pensionné dans un service hospitalier qualifié au titre de l'article L. 117.

Lorsque l'instruction médicale est achevée, le dossier est adressé au service ou organisme désigné par le ministre chargé des anciens combattants et victimes de guerre. Celui-ci transmet le dossier d'indemnité de soins au service compétent relevant du ministre chargé du budget qui procède à la liquidation et à la concession de celle-ci.

Les décisions visées ci-dessus sont susceptibles des voies de recours prévues par l'article L. 79.

En ce cas, les tribunaux sont tenus de choisir les experts sur la liste qui est dressée à cet effet par le ministère de la santé publique et de la population.

Si les conclusions de l'expertise sont contestées par le requérant et si le tribunal se trouve insuffisamment éclairé, le président du tribunal pourra soit demander un rapport complémentaire, soit solliciter l'avis du médecin consultant régional de phtisiologie, soit transmettre le dossier à une commission spéciale composée de médecins phtisiologues désignés par le ministère de la santé publique parmi les membres de la commission de la tuberculose du conseil supérieur d'hygiène sociale de France. Dans chacune des trois éventualités susvisées, l'avis pourra être donné :

Soit sur examen du dossier ;

Soit après examen médical de l'intéressé. Lorsque cet examen médical est prescrit par la commission spéciale ci-dessus visée, il est pratiqué par un médecin expert désigné par cet organisme.

Dans ces trois éventualités, la mise en observation de l'intéressé pourra être prescrite par le médecin expert.

**Art. D13**

Lorsque la tuberculose dont le malade est atteint n'est pas pulmonaire, le médecin phtisiologue départemental demande l'avis d'un médecin spécialiste qualifié.

**Art. D14**

Les bénéficiaires de l'indemnité de soins sont tenus de se soumettre périodiquement à l'examen des organismes antituberculeux ou des médecins désignés par le préfet.

Une fois par an, l'organisme antituberculeux ou le médecin désigné par le préfet fait parvenir au médecin phtisiologue départemental le résumé de ses constatations accompagné des documents et renseignements de toutes natures qui ont pu être recueillis au cours de l'année écoulée, tant sur l'état de santé que sur le comportement de l'intéressé, eu égard aux prescriptions médicales qu'il a reçues. Le médecin phtisiologue départemental émet l'avis, après avoir, s'il le juge utile, prescrit la mise en observation du titulaire de l'indemnité dans un service hospitalier qualifié, au titre de l'article L. 117.

Qu'il y a lieu de continuer le service de l'indemnité.

Qu'il y a lieu de considérer l'intéressé comme guéri au sens de l'article D. 9.

Quand en cours d'année le dispensaire ou le médecin désigné par le préfet constate que le pensionné ne remplit plus les conditions posées par l'article D. 9, il saisit par un rapport le médecin phtisiologue départemental qui procède comme il est précisé à l'alinéa précédent.

Suivant l'avis du médecin phtisiologue départemental et compte tenu des prescriptions incluses dans l'instruction générale d'application, le service ou organisme désigné par le ministre chargé des anciens combattants et victimes de guerre des anciens combattants et victimes de guerre prend une décision de maintien ou de suppression de l'indemnité.

**Art. D15**

L'indemnité est payable mensuellement et à terme échu.

En cas de suppression de l'indemnité, l'intéressé a droit pendant un an, à compter de la décision de la suppression, à la moitié de l'indemnité supprimée.

Lorsque les motifs qui ont provoqué la suppression de l'indemnité ont cessé d'exister, le pensionné peut en obtenir le rétablissement dans la forme prescrite pour la première demande par l'article D. 11 sans préjudice des cas où la constatation que les conditions posées à l'article D. 9 sont à nouveau remplies relève directement de la décision du service ou de l'organisme désigné par le ministre chargé des anciens combattants et victimes de guerre et ne nécessite pas d'examen médical nouveau.

**Art. D16**

Les bénéficiaires de l'indemnité de soins sont soumis sur place au contrôle administratif et médico-social du ministère de la santé publique et de la population.

**Art. D18**

En attendant la décision à intervenir conformément aux dispositions de l'article D. 11, tous les pensionnés à 100 % pour tuberculose qui en font la demande au service ou organisme désigné par le ministre chargé des anciens combattants et victimes de guerre reçoivent un livret provisoire d'indemnité de soins, payable mensuellement par douzièmes sur le taux annuel de l'indice de pension 916. La demande doit être accompagnée d'une attestation de l'intéressé certifiant qu'il remplit les conditions n° 1 et 2 de l'article D. 9.

**Art. D19**

L'allocation, dans les conditions prévues par l'article 93 de la loi du 19 octobre 1946, du traitement ou du demi-traitement aux fonctionnaires atteints de tuberculose ouverte, est exclusive de l'indemnité de soins prévue à l'article L. 41.

Les prestations à recevoir par les militaires titulaires des congés prévus par la loi du 18 avril 1931, en faveur de tout officier, fonctionnaire militaire et assimilé de l'armée active atteint de tuberculose ouverte, sont également exclusives de l'indemnité de soins prévue à l'article L. 41 précité.

### Livre II : Régimes rattachés au régime général et régimes spéciaux.

#### Titre V : Militaires et assimilés originaires de l'Afrique du Nord et des pays d'outre-mer.

##### Chapitre II : Droit à pension des travailleurs indochinois.

**Art. D243**

Les bénéficiaires des articles L. 248 à L. 250 sont les travailleurs indochinois, engagés ou requis et encadrés dans les conditions fixées par l'instruction générale du 24 juillet 1934.

**Art. D244**

Toutes les dispositions non contraires à celles du présent chapitre prévues par les articles R. 103 à R. 128 et R. 137 à R. 145 sont applicables aux travailleurs indochinois.

**Art. D245**

Sont applicables aux travailleurs indochinois, à l'exclusion de tout régime de réparation, pour les infirmités contractées par le fait ou à l'occasion de leur service, les dispositions du livre Ier de la première partie, à l'exception de celles de l'article L. 3.

Sont applicables aux travailleurs indochinois, à l'exclusion de tout autre régime de réparation, pour les infirmités contractées par le fait ou à l'occasion de leur service, les dispositions des articles L. 4 à L. 10, L. 14 à L. 18, L. 23 à L. 25, L. 27 à L. 29, L. 78 à L. 105.

**Art. D246**

Pour faire la preuve de l'imputabilité au service des infirmités ou du décès résultant d'un accident survenu ou d'une maladie contractée par le fait ou à l'occasion du service conformément à l'article L. 249, le dossier doit comporter :

1° Une justification des services effectués ;

2° Un extrait des constatations médicales faites lors de l'embarquement ou du débarquement du demandeur ;

3° Un procès-verbal sur les circonstances de l'accident ou de la maladie établi par le chef de l'unité ;

4° Eventuellement, un document médical de la formation sanitaire où l'intéressé a été soigné en premier lieu, établissant l'origine des infirmités ;

5° Eventuellement, toutes pièces médicales établissant la filiation entre les infirmités invoquées par le demandeur et celles constatées pendant le service.

**Art. D247**

Le taux de la pension est celui de soldat.

**Art. D250**

Les modalités du droit à pension des ayants cause des militaires autochtones sont applicables aux ayants cause des travailleurs indochinois. L'instruction de leur demande est faite selon la procédure prévue aux articles R. 103 à R. 117.

### Livre III : Droits et avantages attachés à la qualité d'ancien combattant ou de victime de guerre.

#### Titre III : Droits et avantages accessoires.

##### Chapitre II : Prêts, secours et autres dispositions pécuniaires.

**Art. D271-5**

Le montant de ce pécule est fixé :

Pour les déportés politiques, à 1,83 euros par mois d'internement ou de déportation ;

Pour les internés politiques à 0,61 euros par mois d'internement.

La période de déportation ou d'internement prise en compte pour le calcul du pécule est celle figurant sur la carte de déporté ou d'interné politique. Toute fraction de mois égale ou supérieure à quinze jours est comptée comme un mois entier, toute fraction inférieure n'est pas prise en compte.

Toutefois, lorsque le déporté est décédé au cours de sa déportation, la période à prendre en compte s'étend jusqu'au 8 mai 1945.

En cas d'internements successifs, les périodes sont additionnées et le calcul prévu ci-dessus pour les fractions de mois égales ou supérieures à quinze jours est effectué sur la durée totale d'internement et non pas sur chaque internement successif.

**Art. D271-6**

En cas de décès du déporté ou de l'interné, le pécule est payé aux ayants cause désignés ci-après :

1° Le conjoint survivant non remarié ou non séparé de corps, sous réserve qu'il n'aura pas vécu en concubinage notoire pendant la déportation du décédé et qu'il ne tombe pas sous le coup des dispositions des articles L. 48, L. 58 et L. 59. Ces dispositions sont appliquées mutatis mutandis au conjoint du sexe masculin ;

2° A défaut du conjoint, aux enfants légitimes, naturels ou adoptés ;

3° A défaut du conjoint ou d'enfants, aux ascendants. Ces différents bénéficiaires doivent être en possession de la carte de déporté ou d'interné politique délivrée au nom du décédé.

##### Chapitre III : Décorations et insignes.

###### Section 5 : Médaille commémorative française de la guerre 1939-1945.

**Art. D285**

Il est créé une médaille dite médaille commémorative française de la guerre 1939-1945.

**Art. D286**

Cette médaille, avec la ou les barrettes correspondantes définies à l'article D. 292, est accordée à tout militaire, marin, aviateur, affecté à des formations subordonnées, soit à une autorité française, soit à un gouvernement français, en état de guerre avec les nations de l'Axe, ou présent à bord des bâtiments armés par ces gouvernement et autorité.

**Art. D287**

Peuvent également obtenir la médaille commémorative, avec la ou les barrettes, définies à l'article D. 282, les ressortissants français civils ou militaires qui ont lutté contre les forces de l'Axe ou leurs représentants.

**Art. D288**

La médaille commémorative peut être accordée aux personnes de la défense passive qui ont participé à celle-ci à l'occasion d'un bombardement ou d'un combat ou qui sont titulaires d'une pension d'invalidité au titre de la défense passive.

La barrette porte l'inscription "Défense passive".

Une autorisation individuelle de port de la médaille est délivrée aux ayants droit.

Une instruction fixe les modalités d'application du présent article.

**Art. D289**

La médaille commémorative de la guerre 1939-1945 peut être accordée, dans les conditions de l'article D. 292, aux étrangers remplissant par ailleurs les conditions des articles D. 286 et D. 287, sous réserve qu'ils produisent à l'appui de leur demande l'autorisation de leur gouvernement respectif. Dans ce cas, une autorisation de port est délivrée aux intéressés.

**Art. D291**

L'insigne, dont le modèle est déposé à l'établissement public La Monnaie de Paris, est de bronze. L'avers représente un coq, ailes déployées, se détachant de trois quarts à droite sur une croix de Lorraine, et dressé sur une chaîne brisée. Au revers sont inscrits les mots "République française" et, au-dessous, "Guerre 1939-1945".

La médaille est suspendue à un ruban par une bélière également en bronze.

Le ruban est formé, dans le sens de la longueur, d'une bande médiane bleu clair de 24 millimètres encadrée verticalement de deux bandes rouges de un millimètre chacune et d'une bande verte de quatre millimètres disposées de telle sorte que deux des bandes rouges bordent ledit ruban.

De plus, la bande médiane bleu clair est coupée en son milieu et dans le sens vertical par des V superposés de couleur rouge dont les branches ont quatre millimètres de long sur 0,33 millimètres de large et un écart de trois millimètres, les pointes des V étant séparées les unes des autres par une distance de trois millimètres environ.

**Art. D292**

Ce ruban est orné de barrettes en métal blanc portant l'indication des diverses phases de la campagne à commémorer, savoir :

Barrette "France", pour les opérations du 3 septembre 1939 au 25 juin 1940 ;

Barrette "Norvège", pour les opérations du 12 avril 1940 au 17 juin 1940 ;

Barrette "Afrique", pour les opérations du 25 juin 1940 au 13 mai 1943 ;

Barrette "Italie", pour les opérations (celles de l'île d'Elbe comprise) du 1er décembre 1943 au 25 juillet 1944 ;

Barrette "Libération", pour les opérations de France (celles de Corse comprises) du 25 juin 1940 au 8 mai 1945 ;

Barrette "Allemagne", pour les opérations du 14 septembre 1944 au 8 mai 1945 ;

Barrette "Extrême-Orient", pour les opérations du 7 décembre 1941 au 15 août 1945 et pour les opérations maritimes et terrestres effectuées dans l'océan Indien et dans l'océan Pacifique ;

Barrette "Grande-Bretagne", pour les opérations aériennes effectuées de ce territoire du 25 juin 1940 au 8 mai 1945 ;

Barrette "U. R. S. S.", pour les opérations aériennes effectuées de ce territoire du 28 novembre 1942 au 8 mai 1945 ;

Barrette "Atlantique", pour les opérations maritimes effectuées dans cet océan ;

Barrette "Méditerranée", pour les opérations maritimes effectuées dans cette mer ;

Barrette "Manche", pour les opérations maritimes effectuées dans cette mer ;

Barrette "Mer du Nord", pour les opérations maritimes effectuées dans cette mer ;

Barrette portant le millésime de l'année au cours de laquelle les faits à commémorer ont été accomplis en dehors des dates et des lieux ci-dessus désignés.

**Art. D293**

Il n'est pas délivré de diplôme, les intéressés doivent pouvoir justifier de leur droit au port de ladite médaille par une pièce d'identité faisant ressortir leurs titres, notamment le livret militaire, extrait de citation, lettres de félicitations, titre de pension, ordre de service ou de mission, attestation, etc.

Toutefois, en ce qui concerne l'octroi de la barrette avec millésime, les ayants droit doivent en demander le bénéfice avec pièces justificatives à l'appui. Dans ce cas, une autorisation de port est délivrée.

Les bénéficiaires se procurent l'insigne à leurs frais.

**Art. D294**

La médaille commémorative de la guerre 1939-1945 est portée immédiatement après la médaille commémorative de la guerre 1914-1918.

### Livre IV : Etat civil et sépultures.

#### Chapitre II : Transferts et restitutions de corps.

**Art. D404**

Le décès des personnes entrant dans l'une des catégories suivantes n'ouvre pas droit à restitution du corps :

a) Individus condamnés par application de l'ordonnance du 28 novembre 1944 relative à la répression des faits de collaboration et des textes subséquents ;

b) Fonctionnaires et agents publics révoqués sans pension par application de l'ordonnance du 18 août 1943 instituant une commission d'épuration auprès du Comité français de Libération nationale et des textes subséquents ou de l'ordonnance du 27 juin 1944 relative à l'épuration administrative sur le territoire de la France métropolitaine et des textes subséquents, ainsi que toutes autres catégories de personnes auxquelles le régime de l'épuration a été étendu lorsque la sanction prononcée est l'interdiction définitive d'exercer leur fonction ou leur profession ;

c) Individus en état de dégradation nationale.

Toutefois, les dispositions du présent article ne sont pas applicables aux personnes ayant pris part à des opérations de guerre avant la cessation des hostilités, aux combattants d'Indochine et de Corée.

### Livre V : Institutions.

#### Titre Ier : Offices des anciens combattants et victimes de guerre.

##### Chapitre Ier : Office national.

###### Section 3 : Composition.

**Art. D437**

Ne peuvent faire partie du conseil d'administration de l'office national :

a) Les personnes ayant occupé, à quelque date que ce soit, un poste de direction ou de responsabilité à la légion française des combattants ;

b) Les membres des groupements antinationaux visés par l'ordonnance du 21 décembre 1943 ;

c) Les individus entrant dans l'un des cas d'indignité prévus par l'article 18 de l'ordonnance du 21 avril 1944 portant organisation des pouvoirs publics en France après la libération ;

d) Les individus condamnés par application de l'ordonnance du 28 novembre 1944 relative à la répression des faits de collaboration ;

e) Les individus reconnus coupables d'indignité nationale par application de l'ordonnance du 26 décembre 1944 ;

f) Les fonctionnaires et agents publics visés par l'ordonnance du 27 juin 1944 et les textes subséquents relatifs à l'épuration administrative sur le territoire métropolitain.

## Partie réglementaire - Arrêtés

### Livre III : Droits et avantages attachés à la qualité d'ancien combattant ou de victime de guerre.

#### Titre Ier : Carte et allocation de reconnaissance.

##### Chapitre Ier : Carte du combattant.

**Art. A115**

Le présent chapitre a pour objet de déterminer, conformément aux dispositions de l'article R. 226, les modalités d'attribution de la carte du combattant au titre des opérations effectuées après le 2 septembre 1939.

###### Section 1 : De la qualité de combattant

####### Paragraphe 1 : Dispositions générales.

**Art. A116**

Sont considérés comme combattants, les militaires, résistants et marins du commerce répondant aux conditions fixées par l'article R. 224 C.

**Art. A117**

Sont considérés comme combattants, les militaires ayant appartenu pendant trois mois consécutifs ou non :

A. — Armée de terre

Aux unités figurant sur les listes pratiques des unités combattantes publiées au Bulletin officiel du ministère de la défense nationale, en application de la circulaire n° 5704/E.M.A./30 du 23 mai 1946 (Bulletin officiel, n° 23, année 1946, p. 337) définissant l'unité combattante et les zones de combat pour les périodes allant du 3 septembre 1939 au 8 mai 1945 et postérieurement à cette date.

B. — Armée de mer

Aux unités énumérées dans l'arrêté du secrétaire d'Etat à la marine, en date du 19 décembre 1952 (Bulletin officiel, marine, n° 11, du 23 mars 1953) fixant la liste des bâtiments et unités sur pied de guerre du 3 septembre 1939 au 8 mai 1945, en son annexe I et dans les conditions suivantes :

Bâtiments, unités et formations donnant droit à la bonification du double en sus :

1° Bâtiments de la flotte principale, de la flotte auxiliaire, bâtiments du commerce et de la pêche ;

2° Formations et unités à terre :

a) Organes de commandement, uniquement pendant la période au cours de laquelle :

Ils ont stationné dans une zone effectivement soumise à l'action de l'ennemi ;

La liste de ces formations, unités et bases, est fixée par le secrétaire d'Etat à la marine.

Certains de leurs membres et ceux-là seuls, ont appareillé en mission sur un bâtiment réputé unité combattante ;

b) Formations à terre, ayant effectivement combattu en France et à l'étranger ;

3° Aéronautique navale :

a) Formations aériennes (personnel navigant) ;

b) Bases de l'aéronautique navale, uniquement pendant la période au cours de laquelle elles ont effectivement été soumises à l'action de l'ennemi.

La liste des ces formations, unités et bases, est fixée par le ministre de la défense nationale.

Pour le personnel de l'aéronautique navale, les règles à suivre, notamment en matière d'équivalence, sont celles appliquées au personnel de l'armée de l'air et de l'espace.

C. — Armée de l'air et de l'espace

Aux unités engagées dont les listes pratiques sont publiées au Journal officiel en ce qui concerne le personnel de l'armée de l'air et de l'espace et des unités de parachutistes, actuellement unités aéroportées, à la condition d'avoir été admis au bénéfice d'une majoration de campagne double d'au moins cent quatre-vingts jours correspondant à quatre-vingt-dix jours consécutifs ou non d'appartenance, et ce, conformément à la réglementation en vigueur.

Pour l'application des dispositions relatives à la qualité de combattant uniquement, l'exécution d'une mission de guerre, telle qu'elle est définie ci-dessous et, pour le personnel des unités de parachutistes, d'un saut effectué en zone de combat ou à l'arrière des lignes adverses donne droit, par équivalence, à quarante jours de majorations pour campagne double.

Dans ce cas, ne peuvent entrer dans le décompte des cent quatre-vingts jours, les journées au cours desquelles ont été exécutées les missions aériennes de guerre ou les sauts visés à l'alinéa précédent, missions et sauts qui, eux-mêmes, donnent droit à des majorations par équivalence.

Le personnel de l'armée de l'air et de l'espace et des unités de parachutistes (actuellement troupes aéroportées) ayant participé à cinq missions aériennes de guerre ou sauts au cours des opérations et dans les zones déterminées par les instructions réglementant le bénéfice de la campagne double.

Par mission aérienne de guerre, il faut entendre tout vol, saut ou ascension de guerre ayant fait l'objet d'un ordre d'opérations émanant d'une autorité française ou alliée qualifiée et d'un échelon de commandement égal ou supérieur à celui du commandement de groupe ou d'unité assimilée.

Les missions telles que le vol d'instruction, d'essai ou d'entraînement ne sont pas qualifiées missions de guerre.

D'autre part, lorsque le personnel de l'armée de l'air et de l'espace a participé à des opérations terrestres ou navales, les règles édictées pour l'attribution de la qualité de combattant au personnel des armées de terre ou de mer lui sont applicables.

Pour le personnel de l'aéronautique navale, les règles, notamment en matière d'équivalence, sont celles qui sont appliquées au personnel de l'armée de l'air et de l'espace.

**Art. A118**

Sont considérés comme combattants :

1° Les militaires qui ont participé effectivement pendant quatre-vingt-dix jours au moins aux combats livrés en Indochine contre les Japonais ou contre les rebelles, à dater du 9 mars 1945 ;

2° Les militaires qui ont séjourné pendant quatre-vingt-dix jours au moins dans la brousse indochinoise à dater du 9 mars 1945 ;

3° Les parachutistes remplissant les conditions suivantes :

Avoir été parachuté en Indochine à dater du 9 mars 1945 :

a) Pour une mission spéciale ;

b) Avec une unité combattante,

chaque parachutage donnant droit à une équivalence de quarante-cinq jours pour les militaires visés à l'alinéa a) et à une bonification de vingt jours pour les militaires visés à l'alinéa b).

####### Paragraphe 2 : Dispositions propres à certaines catégories de combattants.

**Art. A119**

Sont considérés comme combattants :

a) Les agents des Forces françaises combattantes (FFC) ; les agents de la résistance intérieure française (RIF) ; les agents de la résistance extra-métropolitaine française, ayant appartenu pendant trois mois consécutifs ou non aux formations figurant sur les listes pratiques des unités combattantes ou assimilées ;

b) Les membres des Forces françaises de l'intérieur (FFI) ayant combattu pendant trois mois consécutifs ou non, pendant les périodes des combats déterminés par régions militaires.

**Art. A120**

Ont droit à la qualité de combattants, les personnes arrêtées par les autorités de l'Allemagne ou de ses alliés, par l'autorité de fait de l'Etat français ou par les polices civiles ou militaires d'un pays en conflit avec la France, même après le 8 mai 1945, si les intéressés fournissent une attestation de déporté ou d'interné politique (modèle A) délivrée par le ministre chargé des anciens combattants et victimes de guerre, à condition :

1° Soit de présenter une attestation délivrée par l'autorité militaire compétente la reconnaissant comme ayant été homologuée au titre des FFC, des FFI ou de la RIF ;

2° Soit de faire la preuve que l'arrestation a été motivée par un acte d'aide volontaire apportée aux réseaux, formations ou mouvements reconnus au titre des FFC, des FFI, de la RIF ou aux personnes appartenant à ces formations ;

3° Soit de faire la preuve que l'arrestation a été motivée par un acte caractérisé de lutte civile ou militaire contre l'ennemi.

**Art. A121**

Ont droit à la qualité de combattant, les personnes déportées ou internées pendant quatre-vingt-dix jours consécutifs qui détiennent une attestation de déporté ou d'interné politique (modèle A) délivrée par le ministère des anciens combattants et victimes de guerre et à condition de faire la preuve :

1° Soit qu'elles ont appartenu aux organisations de résistance créées à l'intérieur des lieux de détention par des représentants qualifiés de la résistance internés ou déportés ;

2° Soit qu'elles ont accompli un acte caractérisé de lutte civile ou militaire au bénéfice des organisations de résistance visées à l'alinéa précédent ou au bénéfice individuel de ces organisations.

**Art. A121 bis**

La durée minima de l'internement exigé par l'article R. 224 (4° et 5°) est ramenée à trois mois en ce qui concerne les militaires qui ont été détenus comme prisonniers de guerre en territoire occupé par les Japonais, au cours des opérations ayant eu lieu en Indochine entre le 9 mars 1945 et le 15 septembre suivant.

**Art. A122**

Ont droit à la qualité de combattant, les personnes qui :

1° Ont reçu dans l'exécution d'un acte qualifié de résistance ou de combat, une blessure homologuée comme blessure de guerre ou reçue en service commandé ;

2° Ont été blessées ou torturées au cours de leurs interrogatoires ou pendant leur détention, à condition que les conséquences des blessures, maladies contractées ou aggravées, ou des tortures aient ouvert droit à une pension d'invalidité d'un taux égal ou supérieur à 10 % ;

3° Répondant aux dispositions des articles A120 et A121, se sont évadées avant le 1er mars 1945 d'un lieu de détention.

Cette date est reportée au 10 août 1945 pour les internés d'Indochine.

**Art. A123-1**

Ont droit à la qualité de combattant les personnes qui, sans répondre aux dispositions des articles A. 119 et R. 224 C (II, 1° et 2°) justifient :

a) Soit par le rapport motivé émanant du liquidateur responsable de l'organisme au compte duquel elles ont opéré ;

b) Soit par deux témoignages circonstanciés établis par des personnalités notoirement connues pour leur action dans la résistance, avoir accompli pendant trois mois, consécutifs ou non, l'un ou plusieurs des actes individuels de résistance énumérés limitativement ci-dessous :

Création et direction aux échelons nationaux, régionaux et départementaux, d'organisations de résistance reconnues ;

Détention volontaire de matériel clandestin d'impression ;

Rédaction, impression, transport ou distribution habituels de tracts ou journaux clandestins, établis par une organisation reconnue ;

Fabrication habituelle et non rétribuée de pièces d'identité pour des membres de la résistance ;

Transport ou détention volontaire d'armes ou d'explosifs dans un but de résistance ;

Fabrication de matériel radio destiné aux émissions et réception de postes clandestins utilisés pour la résistance ;

Fourniture volontaire gratuite et habituelle de locaux aux réunions de groupes clandestins ;

Hébergement gratuit et habituel de résistants traqués ou blessés au cours d'une action militaire, de militaires français ou alliés évadés ou de parachutistes des armées alliées ;

Passage habituel, à titre gratuit, de résistants ou de militaires évadés hors du territoire ennemi ou occupé vers la France occupée, la France libre ou les pays alliés ;

Destruction habituelle de voies de communication ou d'installation ferroviaire, portuaire ou fluviale.

Ces témoignages sont certifiés sur l'honneur et ils engagent la responsabilité de leur signataire, dans les conditions prévues par l'article 161 du Code pénal (1).

####### Paragraphe 3 : Alsaciens et Mosellans.

**Art. A123-2 et A123-3**

Peuvent prétendre de droit à la carte du combattant les Alsaciens et Mosellans incorporés de force au cours des hostilités, à partir du 25 août 1942, dans l'armée allemande, qui remplissent l'une des conditions suivantes :

1° Avoir appartenu pendant au moins quatre-vingt-dix jours à ladite armée ;

2° Avoir été évacués du front par blessure reçue ou maladie contractée en service, sans condition de durée de séjour ;

3° Avoir reçu une blessure de guerre ;

4° Avoir été faits prisonniers alors qu'ils appartenaient à ladite armée, sans condition de durée de séjour ;

5° S'être évadés d'une formation de l'armée allemande.

Sont exclus du bénéfice des dispositions qui précèdent les sous-officiers promus officiers et les officiers ayant obtenu un avancement de grade dans l'armée allemande.

**Art. A123-4**

Les Alsaciens et les Mosellans résidant, à compter du 25 août 1942, dans l'un des départements du Bas-Rhin, du Haut-Rhin ou de la Moselle qui, au cours des opérations effectuées après le 2 septembre 1939, ont appartenu à une unité combattante de l'armée française, peuvent prétendre, de droit, sans condition de durée de séjour dans ladite unité, à la carte du combattant s'ils justifient de leur insoumission effective aux ordres et mesures édictées par l'autorité occupante, relativement à la conscription.

**Art. A123-5**

Les Alsaciens et les Mosellans qui, en raison de leur appartenance à certaines formations ou de leur comportement individuel, ont fait l'objet d'une opposition expresse et motivée de la part des autorités administratives ou des associations d'anciens combattants et victimes de guerre habilitées, exerçant les unes et les autres leur activité sur le territoire des trois départements du Bas-Rhin, du Haut-Rhin et de la Moselle, ne peuvent obtenir la carte du combattant, sauf recours à la procédure prévue à l'article R. 227.

Pour être recevable, l'opposition doit avoir été formée dans le délai d'un an, à compter de la publication de l'arrêté du 22 août 1952, auprès des offices départementaux d'anciens combattants et victimes de guerre du Bas-Rhin, du Haut-Rhin et de la Moselle.

####### Paragraphe 3 bis : Marins du commerce.

**Art. A123-6**

Pour l'attribution de la carte du combattant aux pilotes et aux personnels embarqués des stations de pilotage de la marine marchande qui ont effectivement navigué hors des ports pendant au moins quatre-vingt-dix jours consécutifs ou non alors qu'ils servaient à bord de navires participant à l'effort de guerre, au titre des opérations effectuées entre le 2 septembre 1939 et le 11 août 1954, les périodes à considérer sont énumérées dans l'annexe III jointe au présent chapitre.

**Art. A123-7**

Pour l'attribution de la carte du combattant au personnel inscrit pendant au moins quatre-vingt-dix jours consécutifs ou non au rôle des équipages de remorqueurs et autres navires dits de "servitude", au titre des opérations effectuées entre le 2 septembre 1939 et le 8 mai 1945, les périodes et lieux à considérer sont énumérés dans l'annexe IV du présent chapitre.

**Art. A123-8**

Sont considérés combattants les marins du commerce et de la pêche qui ont navigué pendant au moins quatre-vingt-dix jours, consécutifs ou non, soit au commerce, soit à la pêche, au titre des opérations effectuées entre le 2 septembre 1939 et le 8 mai 1945 à bord des navires dont la liste est fixée par l'arrêté ministériel (marine) du 19 décembre 1952 modifié.

**Art. A123-9**

Sont considérés combattants les marins du commerce et de la pêche qui ont navigué pendant au moins quatre-vingt-dix jours, consécutifs ou non, soit au commerce, soit à la pêche, au titre des opérations effectuées entre le 2 septembre 1939 et le 8 mai 1945 à bord des navires ne figurant pas sur la liste fixée par l'arrêté ministériel (marine) du 19 décembre 1952 modifié et qui peuvent justifier que leur navire était présent dans les régions et à des époques où la navigation donne droit à la qualité de combattant au personnel de la marine militaire.

####### Paragraphe 4 : Cas d'exclusion ou d'opposition.

**Art. A124**

Ne peuvent prétendre à la carte du combattant, sauf recours à la procédure prévue à l'article R. 227, les militaires et les marins du commerce qui, faits prisonniers de guerre, entrent dans les cas suivants :

A) (Abrogé) ;

B) En situation irrégulière provenant de l'initiative non contrainte de l'intéressé, à savoir :

1° Officiers, prisonniers de guerre, volontaires pour le travail au service de l'économie ennemie ;

2° Prisonniers de guerre transformés en travailleurs civils avant le 8 novembre 1942 ;

3° prisonniers de guerre de tous grades ayant travaillé sous contrat individuel les liant à la puissance détentrice et, par extension, les prisonniers de guerre ayant accepté de travailler au service de la WOL ou organismes similaires ;

4° prisonniers de guerre ayant appartenu à l'administration dite "Service diplomatique des prisonniers de guerre" ou à des organismes similaires ;

C) Ayant mis leur activité au service de l'ennemi en tant que :

1° Rédacteurs des quotidiens ou périodiques préconisant la collaboration politique ou militaire avec l'ennemi ;

2° Militants de groupes ou cercles ayant personnellement préconisé la collaboration.

**Art. A125**

Ne peuvent obtenir la carte du combattant, sauf recours à la procédure prévue à l'article R. 227, les militaires convaincus par l'autorité militaire compétente, soit de n'avoir pas participé jusqu'à leur achèvement, collectivement ou individuellement, aux opérations de combat menées sur le territoire métropolitain à l'effet de contenir l'avance de l'envahisseur, soit d'avoir personnellement abandonné le combat, à moins que la rupture du combat, individuelle ou collective, n'ait été provoquée par suite d'ordres explicitement donnés par l'autorité militaire dont ils dépendaient directement.

**Art. A126**

Demeurent valables les oppositions expresses et motivées à l'attribution de la carte du combattant aux militaires, aux marins du commerce et de la pêche, et aux personnes visées à la présente section, faites par les représentants autorisés des associations nationales de combattants de la catégorie dont ils sont susceptibles de dépendre, siégeant au conseil d'administration de l'Office national des anciens combattants et victimes de guerre, à condition que ces oppositions aient été formulées avant le 5 mai 1949.

###### Section 2 : Procédure d'attribution de la carte.

####### Paragraphe 1 : Calcul du temps de présence ou de la durée d'appartenance.

**Art. A129**

Pour le calcul des trois mois requis aux articles A. 119 et A. 123, le temps de présence exigé est réduit de moitié pour les enrôlés volontaires dans les Forces françaises de l'intérieur qui n'avaient pas, lors de la dissolution de leur formation militaire d'action, l'âge de dix-sept ans révolus.

**Art. A130**

Pour le calcul des trois mois, requis à l'article R. 224 C (III, 2°), une bonification de vingt-cinq jours est accordée au personnel présent à bord d'un navire ayant participé aux opérations d'évacuation de Dunkerque, ou à des opérations d'évacuation analogues déterminées par arrêtés conjoints du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé de la marine marchande.

Ce personnel bénéficie en outre des bonifications accordées aux militaires pendant la durée de leur séjour dans lesdites zones d'opérations, conformément aux dispositions de l'article A. 134-1.

**Art. A131**

Des bonifications peuvent également être accordées au personnel d'un navire ayant participé à des opérations destinées à venir en aide à la Résistance. Elles sont déterminées par arrêtés conjoints du ministre chargé des anciens combattants et victimes de guerre et du ministre chargé de la marine marchande.

**Art. A132**

Pour l'attribution de la carte du combattant, la durée d'appartenance ou de présence acquise pour les opérations antérieures au 3 septembre 1939 se cumule avec la durée admise au titre des opérations postérieures à cette date.

**Art. A133**

Le temps d'appartenance ou de présence acquis au cours de chaque phase des hostilités est totalisé dans le décompte final, en vue de l'attribution de la carte du combattant, selon les termes des différents articles du présent chapitre.

**Art. A134-1**

Les militaires de la guerre 1939-1945 qui ne peuvent totaliser le temps de présence effectif exigé à l'article A. 117 sont admis à bénéficier :

1° D'une bonification de dix jours en cas d'engagement volontaire au cours des opérations de guerre ;

2° D'une bonification de dix jours par citation individuelle ;

3° S'ils apportent la preuve de leur participation à des opérations de combats limitativement désignées, de bonifications qui font l'objet des articles A. 134-2 à 134-4.

La liste de ces combats et bonifications est établie par un arrêté conjoint du ministre de la défense nationale et du ministre chargé des anciens combattants et victimes de guerre, après avis de l'office nationale des anciens combattants et victimes de guerre.

**Art. A134-2**

Les militaires de l'armée de terre qui, au cours de la guerre 1939-1945, justifient avoir pris part effectivement avec leur unité à une ou plusieurs opérations de combat limitativement désignées, sont admis à bénéficier d'une bonification qui est égale au produit obtenu en multipliant la durée de la ou desdites opérations par le coefficient six. Le temps que fait ressortir ce calcul s'ajoute à celui pendant lequel les intéressés ont été effectivement présents dans la ou les unités combattantes auxquelles ils ont appartenu.

Les seules opérations, périodes ou unités ouvrant droit à la bonification susvisée sont celles qui figurent aux listes et tableaux publiés en annexe au présent chapitre.

Les militaires de l'armée de terre qui, au cours de la guerre 1939-1945, justifient avoir pris part personnellement aux opérations ayant valu une citation collective à une unité ne dépassant pas l'importance du bataillon sont admis à bénéficier de la bonification octroyée pour citation individuelle.

**Art. A134-3**

Les militaires de l'armée de mer qui, au cours de la guerre 1939-1945, justifient avoir appartenu à des bâtiments, unités ou à des formations servant à terre avec lesquelles ils ont effectivement participé à une ou plusieurs opérations de combat limitativement désignées et figurant sur la liste publiée en annexe au présent chapitre sont admis à bénéficier, dans les mêmes conditions que l'armée de terre, de la bonification visée au premier alinéa de l'article A. 134-2.

Les militaires de l'armée de mer qui, au cours de la guerre 1939-1945, justifient avoir été effectivement présents à bord des bâtiments cités à la date où une citation collective a été obtenue, sont admis à bénéficier de la bonification octroyée pour citation individuelle.

**Art. A134-4**

Les militaires de l'armée de l'air, notamment ceux du personnel non navigant, qui, au cours de la guerre 1939-1945, justifient avoir appartenu à des unités avec lesquelles ils ont effectivement participé à une ou plusieurs opérations de combat limitativement désignées sont admis à bénéficier, dans les mêmes conditions que l'armée de terre, de la bonification visée au premier alinéa de l'article A. 134-2.

Les militaires de l'armée de l'air qui, au cours de la guerre 1939-1945, justifient avoir pris part personnellement à des opérations de combat à terre ayant valu une citation collective à une unité ou fraction d'unité constituée (compagnie, parc, etc.) sont admis à bénéficier de la bonification octroyée pour citation individuelle.

Les seules opérations, périodes ou unités ouvrant droit aux bonifications susvisées sont celles que fixera la liste établie par le secrétaire d'Etat à l'air et qui sera publiée en annexe au présent chapitre.

**Art. A134-5**

Les membres de la résistance qui ne peuvent totaliser le temps de présence effectif exigé aux articles A. 119 ou A. 123-1, s'ils apportent la preuve de leur participation à des opérations de combat limitativement désignées, sont admis à faire valoir leur droit en se conformant à la procédure prévue à l'article R. 227.

La liste de ces combats et bonifications est établie par un arrêté conjoint du ministre de la défense nationale et du ministre chargé des anciens combattants et victimes de guerre.

**Art. A134-6**

Les militaires des armées françaises et les membres des forces supplétives françaises ayant participé aux opérations effectuées en Afrique du Nord entre le 1er janvier 1952 et le 2 juillet 1962 inclus, qui ne peuvent totaliser le temps de présence effectif exigé à l'article R. 224-D I (1°), sont admis à bénéficier :

1° (Supprimé)

2° D'une bonification de dix jours en cas d'engagement, de rengagement ou de volontariat ayant conduit les intéressés à servir dans des unités stationnées en Afrique du Nord.

**Art. A134-7**

Les membres de la Résistance qui ne peuvent totaliser le temps de présence effectif exigé aux articles A. 119 ou A. 123-1 sont admis à bénéficier d'une bonification de dix jours pour engagement volontaire.

####### Paragraphe 2 : Demande et délivrance de la carte.

**Art. A137**

Les dossiers des personnes visées à l'article A. 119 doivent comporter l'attestation délivrée aux demandeurs par les soins de l'autorité militaire compétente. Les agents qui ne sont pas, lors du dépôt de leur demande, en possession de cette attestation, sont soumis à la procédure instituée à l'article A. 123-1.

Les demandes des personnes visées aux alinéas 1° et 2° de l'article R. 224 C, doivent être accompagnées d'une copie certifiée conforme, soit de la carte de déporté ou d'interné de la Résistance, soit de la carte de combattant volontaire de la Résistance.

Toutefois, lorsque la décision d'octroi ou de rejet est conditionnée par l'appréciation de services non homologués par l'autorité militaire, mais ayant donné lieu à des témoignages non validés par un liquidateur national de mouvement ou de réseau, les dossiers sont obligatoirement envoyés à l'Office national des anciens combattants et victimes de guerre, même si l'avis de la commission départementale a été rendu à l'unanimité. Ces dossiers sont ensuite soumis à la décision du ministre chargé des anciens combattants et victimes de guerre, après avis de la commission prévue à l'article A. 119, mais dont le président est alors désigné par le ministre chargé des anciens combattants et victimes de guerre. En outre, il est adjoint à cette commission trois membres pris dans le sein de la commission instituée pour l'application de l'article R. 227 (1).

Cette dernière procédure est également applicable chaque fois que les demandes n'ont pas fait l'objet d'un avis unanime de la commission départementale (1).

Pour juger des cas individuels de la résistance extramétropolitaine, la commission est complétée comme prévu à l'article A. 119.

**Art. A142**

Le modèle de la carte est conforme au type annexé au présent chapitre.

La carte du combattant comporte, au recto, la photographie du titulaire, l'indication de son état civil et de son domicile. Elle mentionne également la date à laquelle elle a été établie et le lieu de délivrance.

Cette carte est plastifiée.

#### Titre II : Statut des résistants, déportés, internés et réfractaires.

##### Chapitre Ier : Statut des combattants volontaires de la Résistance.

**Art. A158**

La carte du combattant volontaire de la Résistance est établie conformément au modèle n° 1 annexé au présent titre. Elle comporte, au recto, la photographie du titulaire, l'indication de son état civil et de son domicile. Elle mentionne également la date à laquelle elle a été établie et le lieu de délivrance.

Elle est imprimée sur papier cartonné de couleur vert clair.

**Art. A159-1**

Lorsque la carte de combattant volontaire de la Résistance est établie au nom d'une personne décédée ou disparue, la photographie du titulaire n'y est pas apposée.

Mention est faite, au verso, des nom, prénoms, degré de parenté et adresse de l'ayant cause auquel la carte est délivrée.

##### Chapitre II : Statut des déportés et internés de la Résistance.

**Art. A160**

Sont considérés comme lieux de déportation :

1° Au cours de la guerre 1914-1918, les camps et prisons figurant sur la liste publiée au Journal officiel des 20 janvier 1951 et 13 novembre 1952 ;

2° Au cours de la guerre 1939-1945, les prisons et camps de concentration situés, d'une part, dans les territoires exclusivement administrés par l'ennemi, à l'exception de l'Indochine, et, d'autre part, dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, qui figurent sur les listes annexées au Journal officiel des 21 février 1950 et 17 janvier 1951 ;

3° En Indochine, les camps et prisons instaurés et administrés par la gendarmerie japonaise, figurant sur la liste publiée au Journal officiel du 3 février 1951.

**Art. A161**

La carte de déporté résistant et la carte d'interné résistant sont établies conformément aux modèles annexés au présent chapitre. Elles sont imprimées sur papier cartonné de couleur rose foncé.

**Art. A162**

Lorsque la carte est établie au nom d'un déporté ou d'un interné résistant décédé ou disparu, la photographie du titulaire n'y est pas apposée.

Mention est faite au verso des nom, prénoms, degré de parenté et adresse de l'ayant cause auquel la carte est délivrée.

##### Chapitre III : Statut des déportés et internés politiques.

**Art. A165-1**

La carte de déporté politique et la carte d'interné politique sont établies dans les conditions prévues aux articles A. 162 et A. 163 conformément aux modèles annexés au présent titre.

Elles sont imprimées sur papier cartonné de couleur bleue.

##### Chapitre IV : Statut des réfractaires.

**Art. A166**

Les organisations allemandes ci-dessous énumérées sont considérées comme formations paramilitaires pour l'application de l'article R. 353 :

Le Reichsarbeitsdienst, RAD (service obligatoire du travail) et ses organismes annexes ;

Luftwaffenhelfer et Luftwaffenhelferinnen ;

Flakhelfer et Flakhelferinnen ;

Wehrmachtshelferinnen ;

Marinelferinnen ;

Nachrichtenhelferinnen ;

Le Volkssturm (milice territoriale) ;

La Sicherheits et Hilfsdienst, SHD (service auxiliaire de sécurité) et la Luftschutzpolizei, LSP ;

La Polizeireserve (police auxiliaire) ou Hilfspolizei.

**Art. A167**

Le caractère de formation paramilitaire est reconnu aux organisations ci-dessous énumérées, mais sous réserve de l'examen des conditions d'incorporation par les commissions chargées de la délivrance des cartes de réfractaire :

Les NSSK, Transportstaffeln ;

L'organisation Todt ;

La Technische Nothilfe (TN), secours technique d'urgence ;

La Schutzpolizei (police de protection).

**Art. A168**

La carte de réfractaire est établie conformément au modèle annexé au présent chapitre.

Elle comporte, au recto, la photographie du titulaire, l'indication de son état civil et de son domicile. Elle mentionne également la date à laquelle elle a été établie et le lieu de délivrance.

Elle comporte, au verso, l'indication de la durée pendant laquelle le titulaire a été réfractaire.

Lorsque cette carte est établie au nom d'une personne décédée ou disparue, la photographie du titulaire n'y est pas apposée. Mention est faite, au verso, des nom, prénoms, degré de parenté et adresse de l'ayant cause auquel la carte est délivrée.

La carte de réfractaire est imprimée sur papier cartonné de couleur grise.

#### Titre III : Droits et avantages accessoires.

##### Chapitre Ier : Droits attachés à la qualité de pensionné.

###### Section 1 : Réduction sur les chemins de fer.

**Art. A169**

Des réductions sur les tarifs de voyageurs ordinaires de la Société nationale des chemins de fer français sont accordées aux pensionnés appartenant aux catégories prévues par la convention conclue le 25 mars 1947 entre le ministre chargé des anciens combattants et victimes de guerre et la Société nationale des chemins de fer et annexée au présent titre.

###### Section 2 : Cartes de priorité.

####### Paragraphe 2 : Carte de priorité (régie autonome des transports parisiens).

**Art. A172-1**

Une carte spéciale de priorité est délivrée, sur leur demande, par la préfecture de police, aux pensionnés appartenant aux catégories définies par délibérations du conseil de Paris.

Ils bénéficient, sur présentation de cette carte, d'une réduction de tarifs et d'un droit de priorité sur les réseaux de la Régie autonome des transports parisiens (RATP) dans les conditions fixées par ces délibérations ou par arrêtés du préfet de Paris.

##### Chapitre III : Décorations et insignes.

###### Section 1 : Légion d'honneur et médaille militaire.

**Art. A177**

Pour bénéficier, en application de l'article D. 272, de la Légion d'honneur, les combattants volontaires de la Résistance et les déportés et internés résistants doivent réunir en outre les conditions suivantes :

1° Etre titulaire :

a) Soit d'un grade d'officier (active ou réserve) ;

b) Soit d'un grade d'officier d'assimilation homologué par la commission nationale, et publié au Journal officiel de la République française ;

c) Soit du certificat d'appartenance FFI ou FFC ou RIF et avoir rendu des services particulièrement importants à la Résistance, sanctionnés par :

Une citation à l'ordre de l'armée ;

Ou une citation à un ordre inférieur à l'armée, avec la médaille de la Résistance ou blessure reçue en combat.

**Art. A178**

Peuvent bénéficier des médailles militaires prévues à l'article D. 273 les personnes réunissant les titres de résistance fixés par l'article A. 177 mais non titulaires d'un grade d'officier.

###### Section 3 : Médaille de la déportation et de l'internement pour faits de résistance.

**Art. A186-2**

La médaille de la déportation et de l'internement pour faits de résistance est frappée par l'établissement public la Monnaie de Paris. Elle est en bronze, de forme pentagonale, ayant une hauteur de 34 millimètres sans la bélière. Elle porte à l'envers le motif "mains levées liées par une chaîne sur un fonds de flamme", et au revers l'inscription "République française, Médaille de la déportation et de l'internement pour faits de résistance" avec, en exergue, une croix de Lorraine.

Cette médaille est suspendue au ruban par une bélière également en bronze.

Le ruban a une largeur totale de 36 millimètres. Il est bordé d'un liseré rouge de deux millimètres.

Pour les déportés, le ruban est coupé dans le sens de la longueur sur 32 millimètres, de sept bandes verticales bleues et blanches alternées.

Pour les internés, les bandes sont disposées en diagonales.

## Annexes

### Livre II : Régimes rattachés au régime général et régimes spéciaux.

#### Titre VI : Etrangers.

##### Convention franco-belge du 7 novembre 1929 (Ratifiée le 24 novembre 1932 en exécution de la loi du 25 octobre 1932 et promulguée par décret du 20 janvier 1933).

**Art. Annexe 1, art. 1**

A partir de la date de l'échange des ratifications du présent accord, le Gouvernement de la République française assumera l'indemnisation des ayants droit, veuves, orphelins et ascendants possédant la nationalité française, des victimes civiles de la guerre décédées en possession de la nationalité belge. En conséquence, la pension de ces ayants droit sera liquidée par les soins de l'Administration française et payée par le Trésor français.

**Art. Annexe 1, art. 2**

A partir de la date de l'échange des ratifications du présent accord, le Gouvernement de la République française assumera l'indemnisation des ayants droit, veuves, orphelins et ascendants, possédant la nationalité belge, des victimes civiles de la guerre décédées en possession de la nationalité française. En conséquence, la pension de ces ayants droit sera liquidée par les soins de l'Administration belge et payée par le Trésor belge.

**Art. Annexe 1, art. 3**

Les victimes civiles de la guerre agissant personnellement qui ont été déboutées parce qu'elles ont changé de nationalité entre le moment du dommage et celui du jugement définitif, peuvent introduire une nouvelle demande auprès des autorités du pays auquel elles appartenaient, au moment du fait dommageable, en se conformant aux dispositions légales en vigueur dans ce pays.

**Art. Annexe 1, art. 4**

Le bénéfice des stipulations exceptionnelles qui précèdent est, en ce qui concerne les articles 1er et 2, réservé, en France, aux ayants droit français de victimes civiles de la guerre de nationalité belge, et, en Belgique, aux ayants droit belges de victimes civiles de la guerre de nationalité française. Le bénéfice de l'article 3 est réservé aux Belges devenus Français et vice versa.

Les ressortissants de tous autres pays ne peuvent, en aucun cas, se réclamer de ces dispositions.

##### Convention franco-polonaise du 11 février 1947 (Ratifiée le 30 septembre 1947 en exécution de la loi du 13 août 1947 et publiée par le décret du 18 décembre 1947).

**Art. Annexe 2, art. 1**

Tous les droits et avantages prévus en faveur des anciens militaires ou résistants français et de leurs ayants cause par la législation française sur les pensions militaires de décès et d'invalidité sont accordés, conformément aux textes législatifs et réglementaires qui les régissent respectivement, aux ressortissants polonais ayant :

1° Servi dans l'armée française à titre étranger ;

2° Fait partie des Forces françaises de l'intérieur dans les conditions prévues par le décret du 20 septembre 1944, relatif au statut des Forces françaises de l'intérieur ;

3° Fait partie de la Résistance française ou de la Résistance polonaise en France dans les conditions prévues par l'ordonnance n° 45-322 du 3 mars 1945.

Le bénéfice en est également accordé à leurs ayants cause.

**Art. Annexe 2, art. 2**

Tous les droits et avantages prévus en faveur des anciens militaires français et de leurs ayants cause par la législation française sur les pensions militaires de décès et d'invalidité sont accordés aux ressortissants polonais ayant servi dans l'armée nationale polonaise placée sous les ordres du commandant en chef français pendant la guerre 1939-1945, ainsi qu'à leurs ayants cause, pourvu que les intéressés résident en France.

**Art. Annexe 2, art. 3**

Les bénéficiaires des dispositions des articles précédents ne pourront, en aucun cas prétendre à une pension à la charge du Gouvernement français au titre d'infirmités contractées antérieurement à leur incorporation soit dans l'une des forces françaises susvisées, soit dans l'armée nationale polonaise reconstituée en France.

Toutefois, cette disposition ne porte en rien atteinte à l'indemnisation des aggravations prévue par la législation française des pensions.

**Art. Annexe 2, art. 4**

Le bénéfice de la législation française en faveur des victimes civiles et des avantages qui y sont attachés est également accordé aux ressortissants polonais victimes civiles par suite d'un fait de guerre survenu sur le territoire français, ainsi qu'à leurs ayants cause, le fait de guerre étant défini conformément aux termes de la législation en vigueur.

**Art. Annexe 2, art. 5**

Les consuls de Pologne en France seront admis à représenter et à assister leurs compatriotes devant les autorités administratives françaises.

Le même droit est reconnu aux associations d'anciens combattants polonais régulièrement constituées et agréées par le consul général de Pologne à Paris.

**Art. Annexe 2, art. 6**

Tout ressortissant polonais comparaissant devant une commission de réforme pourra se faire assister d'un médecin polonais accrédité auprès du consulat de Pologne compétent, ce dernier devant être avisé de la convocation de son ressortissant.

Les observations motivées de ce médecin polonais seront jointes au dossier de l'intéressé et, au cas où elles ne seraient pas retenues par la commission soumises à la décision du ministre chargé des anciens combattants et victimes de guerre.

**Art. Annexe 2, art. 7**

Les ressortissants français qui ont servi dans l'armée polonaise ou qui ont pris part à la résistance polonaise durant la guerre de 1939-1945 et leurs ayants cause bénéficieront, dans les conditions précisées aux articles 3, 5, 6 et 8, de tous les droits et avantages prévus en faveur des anciens militaires ou résistants polonais ou de leurs ayants cause par la législation polonaise en matière de pensions de décès et d'invalidité.

Le bénéfice de la législation polonaise en faveur des victimes civiles de guerre est également accordé aux ressortissants français, victimes civiles de guerre en Pologne et y ayant résidé avant le fait de guerre qui ouvre droit à pension.

**Art. Annexe 2, art. 8**

Les délais prévus par la législation en vigueur commencent à courir à compter de la mise en vigueur du présent accord, en ce qui concerne les bénéficiaires des articles 2, 4 et 7 (2e alinéa).

**Art. Annexe 2, art. 9**

Le présent accord entrera en vigueur à dater du premier mois qui suivra l'échange des ratifications, celui-ci devant avoir lieu à Paris aussitôt que faire se pourra. Il restera en vigueur jusqu'à ce que les deux parties contractantes y mettent fin d'un commun accord, mais il pourra être dénoncé, en tout temps, sur le désir de l'une d'elles, moyennant avis donné à l'autre un an à l'avance.

En foi de quoi, les plénipotentiaires respectifs ont signé le présent accord et y ont apposé leur sceau.

PROTOCOLE ADDITIONNEL

Les hautes parties contractantes conviennent que si, du fait des circonstances et contrairement à leur désir, la procédure de ratification de la convention qu'elles viennent de signer excédait un délai de deux mois à compter de la date de sa signature, les droits des bénéficiaires des articles 2, 4 et 7 commenceront à courir à l'expiration de ce délai de deux mois, par dérogation aux dispositions de l'article 9.

En foi de quoi, les plénipotentiaires respectifs ont signé le présent protocole.

##### Convention franco-tchécoslovaque du 1er décembre 1947 (Ratifiée le 24 octobre 1949, en exécution de la loi du 21 mars 1949 et publiée par le décret du 6 mai 1950).

**Art. Annexe 3, art. 1**

Tous les droits et avantages prévus en faveur des anciens militaires ou résistants français et de leurs ayants cause par la législation française sur les pensions militaires de décès et d'invalidité sont accordés, conformément aux textes législatifs et réglementaires qui les régissent respectivement aux ressortissants tchécoslovaques ayant :

1° Servi dans l'armée française, à titre étranger ;

2° Fait partie des Forces françaises de l'intérieur dans les conditions prévues par le décret du 20 septembre 1944, relatif au statut des Forces françaises de l'intérieur ;

3° Fait partie de la Résistance française ou de la Résistance tchécoslovaque en France dans les conditions prévues par l'ordonnance n° 45-322 du 3 mars 1945.

Le bénéfice en est également accordé à leurs ayants cause.

**Art. Annexe 3, art. 2**

Tous les droits et avantages prévus en faveur des anciens militaires français et de leurs ayants cause par la législation française sur les pensions militaires de décès et d'invalidité sont accordés aux ressortissants tchécoslovaques ayant servi dans l'armée nationale tchécoslovaque placée sous les ordres du commandant en chef français pendant la guerre 1939-1945, ainsi qu'à leurs ayants cause, pourvu que les intéressés résident en France.

**Art. Annexe 3, art. 3**

Les bénéficiaires des dispositions des articles précédents ne pourront, en aucun cas, prétendre à une pension à la charge du Gouvernement français au titre d'infirmités contractées antérieurement à leur incorporation soit dans l'une des forces françaises susvisées, soit dans l'armée nationale tchécoslovaque reconstituée en France.

Toutefois, cette disposition ne porte en rien atteinte à l'indemnisation des aggravations prévue par la législation française des pensions.

**Art. Annexe 3, art. 4**

Le bénéfice de la législation française en faveur des victimes civiles et des avantages qui y sont attachés est également accordé aux ressortissants tchécoslovaques victimes civiles par suite d'un fait de guerre survenu sur le territoire français, ainsi qu'à leurs ayants cause, le fait de guerre étant défini conformément aux termes de la législation en vigueur.

**Art. Annexe 3, art. 5**

Les consuls de Tchécoslovaquie en France seront admis à représenter et à assister leurs compatriotes devant les autorités administratives françaises.

Le même droit est reconnu aux associations d'anciens combattants tchécoslovaques régulièrement constituées et agréées par l'ambassade de Tchécoslovaquie à Paris.

**Art. Annexe 3, art. 6**

Tout ressortissant tchécoslovaque comparaissant devant une commission de réforme pourra se faire assister d'un médecin tchécoslovaque accrédité auprès du consulat de Tchécoslovaquie compétent, ce dernier devant être avisé de la convocation de son ressortissant. Les observations motivées de ce médecin tchécoslovaque seront jointes au dossier de l'intéressé et, au cas où elles ne seraient pas retenues par la commission, soumises à la décision du ministre chargé des anciens combattants et victimes de guerre.

**Art. Annexe 3, art. 7**

Les ressortissants français qui ont servi dans l'armée tchécoslovaque ou qui ont pris part à la Résistance tchécoslovaque durant la guerre de 1939-1945 et leurs ayants cause bénéficieront, dans les conditions précisées aux articles 3, 5, 6 et 8, de tous les droits et avantages prévus en faveur des anciens militaires ou résistants tchécoslovaques ou de leurs ayants cause par la législation tchécoslovaque en matière de pensions de décès et d'invalidité.

Le bénéfice de la législation tchécoslovaque en faveur des victimes civiles de guerre est également accordé aux ressortissants français victimes civiles de guerre en Tchécoslovaquie et y ayant résidé avant le fait de guerre qui ouvre droit à pension, ainsi qu'à leurs ayants cause.

**Art. Annexe 3, art. 8**

Les délais prévus par la législation en vigueur commencent à courir à compter de la mise en vigueur du présent accord, en ce qui concerne les bénéficiaires des articles 2, 4 et 7 (2e alinéa).

**Art. Annexe 3, art. 9**

Le présent accord entrera en vigueur à dater du premier mois qui suivra l'échange des ratifications, celui-ci devant avoir lieu à Paris aussitôt que faire se pourra. Il restera en vigueur jusqu'à ce que les deux parties contractantes y mettent fin d'un commun accord, mais il pourra être dénoncé, en tout temps, sur le désir de l'une d'elles, moyennant avis donné à l'autre un an à l'avance.

En foi de quoi, les plénipotentiaires respectifs ont signé le présent accord et y ont apposé leur sceau.

##### Convention du 28 octobre 1933 (art. 14) relative au statut international des réfugiés (publiée par décret du 3 décembre 1936).

##### Convention du 10 février 1938 (art. 17) concernant le statut des réfugiés provenant d'Allemagne (Publiée par décret du 14 avril 1945).

**Art. Annexe 4**

La jouissance de certains droits et le bénéfice de certaines faveurs accordés aux étrangers sous condition de réciprocité ne seront pas refusés aux réfugiés faute de réciprocité.

##### Convention franco-britannique du 23 janvier 1950

**Art. Annexe 5, art. 1**

Le Gouvernement français accordera aux ressortissants britanniques, victimes civiles d'un fait de guerre survenu en France, et à leurs ayants cause, le bénéfice de la législation française en faveur des victimes civiles de guerre et des avantages qui y sont attachés, pendant la durée de leur résidence habituelle en France.

**Art. Annexe 5, art. 2**

Le Gouvernement du Royaume-Uni accordera aux ressortissants français, victimes civiles d'un fait de guerre survenu dans le Royaume-Uni, et à leurs ayants cause, le bénéfice de la législation britannique en faveur des victimes civiles de guerre et des avantages qui y sont attachés, pendant la durée de leur résidence habituelle dans le Royaume-Uni.

**Art. Annexe 5, art. 3**

Aux fins du présent accord :

1° L'expression "ressortissants français" désignera tous les citoyens français et les ressortissants des territoires et Etats de l'Union française ;

2° L'expression "ressortissants britanniques" désignera tous les citoyens du Royaume-Uni et des colonies et tous les protégés britanniques appartenant aux territoires dont le Gouvernement du Royaume-Uni est responsable en matière de relations internationales ;

3° L'expression "France" désignera le territoire de la France métropolitaine ;

4° L'expression "Royaume-Uni" désignera le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, à l'exclusion des îles de la Manche et de l'île du Man ;

5° Les expressions "faits de guerre" et "ayants cause" seront définies conformément à la législation relative aux victimes de guerre du pays appelé à supporter la charge de la pension.

**Art. Annexe 5, art. 4**

Le présent accord entrera en vigueur dès l'échange des ratifications, celui-ci devant avoir lieu à Londres aussitôt que faire se pourra. Il restera en vigueur jusqu'à ce que les deux gouvernements contractants y mettent fin d'un commun accord, mais pourra être dénoncé en tout temps, sur le désir de l'un d'eux, moyennant avis par écrit donné à l'autre un an à l'avance.

En foi de quoi, les soussignés, dûment autorisés par leurs gouvernements respectifs, ont signé le présent accord et y ont apposé leurs sceaux.

Fait en double exemplaire, l'un en langue française, l'autre en langue anglaise, les deux textes faisant également foi.

### Livre III : Droits et avantages attachés à la qualité d'ancien combattant ou de victime de guerre. 

#### Titre III : Droits et avantages accessoires. 

##### Chapitre IV : Emplois réservés. 

**Art. Annexe**

<b>LISTE DES CORPS EXCLUS DU DISPOSITIF DES EMPLOIS RÉSERVÉS PRÉVUE À L'ARTICLE R. 397 DU CODE DES PENSIONS MILITAIRES D'INVALIDITÉ ET DES VICTIMES DE LA GUERRE</b>

I. — Corps relevant du ministère de l'intérieur, de l'outre-mer et des collectivités territoriales :

Techniciens de police scientifique et technique (décret n° 2016-1677 du 5 décembre 2016).

II. — Corps relevant du ministère des affaires étrangères et européennes :

Secrétaires des systèmes d'information et communication (décret n° 69-222 du 6 mars 1969).

III. — Corps relevant du ministère de l'agriculture et de la pêche :

Contrôleurs sanitaires des services (décret n° 96-35 du 15 janvier 1996).

IV. — Corps relevant du ministère de l'éducation nationale :

Instituteurs de la fonction publique de l'Etat recrutés à Mayotte (décret n° 2005-119 du 14 février 2005).

V. — Corps relevant du ministère de l'enseignement supérieur et de la recherche :

Techniciens de recherche et de formation (décret n° 85-1534 du 31 décembre 1985).

Adjoints techniques de recherche et de formation (décret n° 85-1534 du 31 décembre 1985).

Bibliothécaires adjoints spécialisés (décret n° 92-30 du 9 janvier 1992).

Assistants des bibliothèques (décret n° 2001-326 du 13 avril 2001).

Magasiniers des bibliothèques (décret n° 88-646 du 6 mai 1988).

VI. — Corps relevant du ministère de la culture et de la communication :

Techniciens des services culturels pour la spécialité Bâtiments de France (décret n° 93-1240 du 17 novembre 1993).

Techniciens d'art (décret n° 92-260 du 23 mars 1992).

Adjoints techniques des administrations de l'Etat pour l'accès au grade d'adjoint technique principal de 2e classe et pour la branche d'activité Métiers d'art (décret n° 2006-1761 du 23 décembre 2006).
