---
title: Code des postes et des communications électroniques
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : Le service postal et les services de livraison de colis

#### TITRE Ier : Dispositions générales

##### Chapitre Ier : Le service universel postal et les obligations du service postal.

**Art. L1**

Pour l'application du présent code, les services postaux sont la levée, le tri, l'acheminement et la distribution des envois postaux dans le cadre de tournées régulières.

Constitue un envoi postal tout objet destiné à être remis à l'adresse indiquée par l'expéditeur sur l'objet lui-même ou sur son conditionnement, y compris sous forme de coordonnées géographiques codées, et présenté dans la forme définitive dans laquelle il doit être acheminé. Sont notamment considérés comme des envois postaux les livres, les catalogues, les journaux, les périodiques et les colis postaux contenant des marchandises avec ou sans valeur commerciale.

L'envoi de correspondance est un envoi postal ne dépassant pa s deux kilogrammes et comportant une communication écrite sur un support matériel, à l'exclusion des livres, catalogues, journaux ou périodiques. Le publipostage fait partie des envois de correspondance.

Le service universel postal concourt à la cohésion sociale et au développement équilibré du territoire. Il est assuré dans le respect des principes d'égalité, de continuité et d'adaptabilité en recherchant la meilleure efficacité économique et sociale. Il garantit à tous les usagers, de manière permanente et sur l'ensemble du territoire national, des services postaux répondant à des normes de qualité déterminées. Ces services sont offerts à des prix abordables pour tous les utilisateurs. Les prix sont orientés sur les coûts et incitent à une prestation efficace, tout en tenant compte des caractéristiques des marchés sur lesquels ils s'appliquent.

Le service universel postal comprend des offres de services nationaux et transfrontières d'envois postaux d'un poids inférieur ou égal à 2 kilogrammes, de colis postaux jusqu'à 20 kilogrammes, d'envois recommandés et d'envois à valeur déclarée.

Les services d'envois postaux à l'unité fournis par le prestataire du service universel postal sont proposés au même tarif sur l'ensemble du territoire métropolitain. Le tarif appliqué aux envois de correspondance à l'unité en provenance et à destination des collectivités régies par l'article 73 de la Constitution, de Saint-Pierre-et-Miquelon, de Saint-Barthélemy, de Saint-Martin, des îles Wallis et Futuna et des Terres australes et antarctiques françaises est celui en vigueur sur le territoire métropolitain lorsque ces envois sont d'un poids inférieur à 100 grammes. Le tarif appliqué aux envois de correspondance à l'unité relevant de la première tranche de poids en provenance du territoire métropolitain ou des collectivités précédemment mentionnées et à destination de la Polynésie française et de la Nouvelle-Calédonie est celui en vigueur sur le territoire métropolitain.

Les services de levée et de distribution relevant du service universel postal sont assurés tous les jours ouvrables, sauf circonstances exceptionnelles.

Le service de distribution est effectué, dans des installations appropriées, au domicile de chaque personne physique ou morale ou, par dérogation, dans des conditions déterminées par décret.

**Art. L2**

La Poste est le prestataire du service universel postal pour une durée de quinze ans à compter du 1er janvier 2011. Tous les trois ans, le Gouvernement, après avis de la Commission supérieure du numérique et des postes et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, informe le Parlement des conditions d'exécution par La Poste de sa mission de service universel postal ainsi que des moyens mis en œuvre pour l'améliorer.

En sus des obligations résultant de l'autorisation prévue à l'article L. 3, le prestataire du service universel postal est soumis, au titre des prestations relevant de ce service, à des obligations particulières en matière de qualité et d'accessibilité du service, de traitement des réclamations des utilisateurs et, pour des prestations déterminées, de dédommagement en cas de non-respect des engagements de qualité de service. Il tient une comptabilité spécifique sur ses activités dans le champ du service universel. Il transmet, sur demande de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, toute information et tout document comptable permettant d'assurer le contrôle du respect de ses obligations.

Un décret en Conseil d'Etat, pris après consultation de La Poste, et après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la Commission supérieure du numérique et des postes, précise les caractéristiques de l'offre de service universel que La Poste est tenue d'assurer.

Ce décret fixe également les droits et obligations de La Poste au titre de ses missions de service public des envois postaux, comprenant le régime spécifique offert à la presse en vertu du deuxième alinéa de l'article L. 4, ainsi que les conditions dans lesquelles sont assurées la neutralité et la confidentialité des services qu'elle fournit.

**Art. L2-1**

Le prestataire du service universel peut conclure, avec les expéditeurs d'envois de correspondance en nombre, les intermédiaires groupant les envois de correspondance de plusieurs clients ou les titulaires de l'autorisation prévue à l'article L. 3, des contrats dérogeant aux conditions générales de l'offre du service universel et incluant des tarifs spéciaux pour des services aux entreprises, dans le respect des règles énoncées au quatrième alinéa de l'article L. 1.

Le prestataire détermine les tarifs et les conditions de ces prestations selon des règles objectives et non discriminatoires.

Ces contrats sont communiqués à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à sa demande.

**Art. L2-2**

I. — Le prestataire du service universel postal reçoit de l'Etat une compensation au titre de sa mission de service universel postal définie à l'article L. 1 et dans les textes pris pour son application, dans les conditions fixées par le contrat d'entreprise prévu à l'article 9 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et à France Télécom.

II. — Chaque année, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue le coût net du service universel postal. Le prestataire du service universel postal transmet à l'autorité, à la demande de celle-ci, les informations et les documents comptables nécessaires à cette évaluation.

Un décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la Commission supérieure du numérique et des postes, précise la méthode d'évaluation utilisée pour le calcul du coût net de la mission de service universel postal.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, après avis de la Commission supérieure du numérique et des postes, remet chaque année au Gouvernement et au Parlement un rapport sur le coût net du service universel postal.

**Art. L3**

Les services postaux portant sur les envois de correspondance intérieure et transfrontière sont offerts par tout prestataire de services postaux, sous réserve de l'obtention d'une autorisation délivrée par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues à l'article L. 5-1. Cette autorisation n'est toutefois pas requise si ces services se limitent à la correspondance intérieure et n'incluent pas la distribution.

**Art. L3-1**

Les titulaires de l'autorisation prévue à l'article L. 3 ont accès, dans des conditions transparentes et non discriminatoires, selon des modalités techniques et tarifaires prévues dans le cadre de conventions signées à cette fin avec le prestataire du service universel, aux moyens, détenus ou contrôlés par celui-ci, qui sont indispensables à l'exercice de leurs activités postales.

Ces moyens comprennent le répertoire des codes postaux assorti de la correspondance entre ces codes et l'information géographique sur les voies et adresses, les informations collectées par La Poste sur les changements d'adresse, un service de réexpédition en cas de changement d'adresse du destinataire, une faculté ou un service de distribution dans les boîtes postales installées dans les bureaux de poste.

**Art. L3-2**

Toute prestation de services postaux est soumise aux règles suivantes :

a) Garantir la sécurité des usagers, des personnels et des installations du prestataire de service ;

b) Garantir la confidentialité des envois de correspondance et l'intégrité de leur contenu ;

b bis) Garantir le secret des correspondances, ainsi que la neutralité des services postaux au regard de l'identité de l'expéditeur et de la nature des envois postaux ;

c) Assurer la protection des données à caractère personnel dont peuvent être dépositaires le prestataire du service universel ou les titulaires de l'autorisation prévue à l'article L. 3, ainsi que la protection de la vie privée des usagers de ces services ;

d) Etre fournie dans les conditions techniques respectant l'objectif de préservation de l'environnement ;

e) Mettre en place des procédures simples, transparentes et gratuites de traitement des réclamations et respecter les intérêts des usagers au regard des obligations fixées à l'article L. 7 ;

f) Garantir l'accès aux services et aux installations aux personnes handicapées dans les conditions prévues à l'article L. 161-1 du code de la construction et de l'habitation ;

g) Respecter les obligations légales et conventionnelles applicables en matière de droit du travail et la législation de sécurité sociale en vigueur, sans préjudice des dispositions spécifiques applicables aux personnels ayant, le cas échéant, le statut de fonctionnaire ;

h) Respecter l'ordre public et les obligations liées à la défense nationale.

**Art. L3-3**

Les timbres émis par La Poste doivent obligatoirement porter la mention : " France ".

##### Chapitre II : La régulation des activités postales et des services de livraison de colis.

**Art. L4**

Le ministre chargé des postes prépare et met en oeuvre la réglementation applicable aux services postaux.

Les ministres chargés des postes et de l'économie homologuent, après avis public de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, les tarifs des prestations offertes à la presse au titre du service public du transport et de la distribution de la presse, et soumises au régime spécifique prévu par le présent code. La structure tarifaire de ces prestations doit favoriser le pluralisme, notamment celui de l'information politique et générale.

Le ministre chargé des postes peut demander à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse d'engager la procédure de sanction prévue à l'article L. 5-3.

**Art. L5**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est consultée sur les projets de loi ou de règlement relatifs aux services postaux.

A la demande du ministre chargé des postes, elle est associée à la préparation de la position française dans ce domaine et participe, dans les mêmes conditions, pour les questions qui relèvent de sa compétence, aux travaux menés dans le cadre des organisations internationales et communautaires compétentes.

**Art. L5-1**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est chargée de délivrer l'autorisation demandée par les prestataires mentionnés à l'article L. 3. L'autorisation est délivrée pour une durée de quinze ans. Elle est renouvelable. Elle n'est pas cessible.

L'autorité ne peut refuser l'autorisation que par une décision motivée, fondée sur des motifs tirés de l'incapacité technique, économique ou financière du demandeur de faire face durablement aux obligations attachées à son activité postale, et notamment aux règles mentionnées à l'article L. 3-2, ou de ce que le demandeur a fait l'objet d'une des sanctions mentionnées aux articles L. 5-3, L. 17, L. 18 et L. 19. Elle ne peut invoquer des motifs tirés de la sauvegarde de l'ordre public, des nécessités de la défense ou de la sécurité publique que sur un avis motivé du ministre chargé des postes.

La décision d'octroi indique les caractéristiques de l'offre de services postaux autorisée, le territoire sur lequel elle peut être fournie, les procédures de traitement des réclamations des utilisateurs de ces services, en cas de perte, de vol ou de non-respect des normes de qualité du service, y compris dans les cas où plusieurs prestataires sont impliqués, ainsi que les obligations imposées au titulaire pour permettre l'exercice du contrôle de son activité postale par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est informée par le titulaire de l'autorisation de toute modification susceptible d'affecter la pérennité de son exploitation. Le titulaire de l'autorisation communique à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse les modalités du dispositif prévu pour assurer la continuité du traitement des envois de correspondance en cas de redressement judiciaire ou de liquidation judiciaire.

Un décret en Conseil d'Etat précise les conditions et les modalités d'application du présent article et notamment les normes de qualité du service et les conditions de leur contrôle.

**Art. L5-2**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse :

1° Veille au respect, par le prestataire du service universel et par les titulaires de l'autorisation prévue à l'article L. 3, des obligations résultant des dispositions législatives et réglementaires afférentes à l'exercice du service universel et des activités mentionnées à l'article L. 3 et des décisions prises pour l'application de ces dispositions. Elle sanctionne les manquements constatés dans les conditions prévues à l'article L. 5-3 ;

2° Est informée par le prestataire du service universel des conditions techniques et tarifaires dans lesquelles les titulaires de l'autorisation prévue à l'article L. 3 peuvent accéder aux moyens indispensables à l'exercice de l'activité postale visés à l'article L. 3-1 et reçoit communication, à cette fin, des conventions signées au titre de l'article L. 3-1 ;

3° Décide, après examen de la proposition de La Poste ou, à défaut de proposition, d'office après l'en avoir informée, des caractéristiques d'encadrement pluriannuel des tarifs des prestations du service universel pouvant, le cas échéant, distinguer les envois en nombre des envois égrenés, et veille à leur respect. Elle est informée par La Poste, avant leur entrée en vigueur, des tarifs des prestations du service universel. Dans un délai d'un mois à compter de la transmission de ces tarifs, elle émet un avis public. Elle tient compte, dans ses décisions ou avis, de la situation concurrentielle des marchés, en particulier pour l'examen des tarifs des envois en nombre, et veille dans ce cadre à assurer la pérennité du service universel tout en veillant à l'exercice d'une concurrence loyale. Elle modifie ou suspend les projets de tarifs de toute prestation relevant du service universel si les principes tarifaires s'appliquant au service universel ne sont manifestement pas respectés ;

4° Veille au respect des objectifs de qualité du service universel fixés par arrêté du ministre chargé des postes selon des modalités établies par le décret prévu à l'article L. 2, ainsi qu'à la publication et à la fiabilité des mesures de qualité des prestations correspondantes ; elle fait réaliser annuellement par un organisme indépendant une étude de qualité du service qu'elle publie ;

5° Emet un avis public sur les aspects économiques des tarifs visés au deuxième alinéa de l'article L. 4, préalablement à leur homologation par les ministres chargés des postes et de l'économie ;

5° bis Evalue le coût net de la mission mentionnée à l'article L. 2-2 dont est chargé le prestataire du service universel postal ;

6° Afin de mettre en oeuvre les principes de séparation et de transparence des comptes, en particulier pour garantir les conditions de financement du service universel, précise les règles de comptabilisation des coûts permettant la séparation des coûts communs qui relèvent du service universel de ceux qui n'en relèvent pas, établit les spécifications des systèmes de comptabilisation et veille au respect, par le prestataire du service universel, des obligations relatives à la comptabilité analytique fixées dans le décret prévu à l'article L. 2. A ce titre, dans le champ du service universel, l'autorité reçoit communication des résultats des vérifications des commissaires aux comptes, sans que puisse lui être opposé le secret professionnel. Elle fait vérifier annuellement, aux frais du prestataire du service universel, par un organisme qu'elle agrée, compétent et indépendant du prestataire du service universel, la conformité des comptes du prestataire du service universel aux règles qu'elle a établies. Elle publie une déclaration de conformité relative au service universel ;

6° bis Evalue le coût net de la mission de service public de transport et de distribution de la presse par voie postale dont est chargé le prestataire du service universel ;

7° Prend en considération, dans tous ses avis et décisions motivés, l'équilibre financier des obligations de service universel, en explicitant ses analyses, notamment économiques ;

8° Recommande au ministre chargé des postes, s'il apparaît que le service universel ne peut être financé par le prestataire de ce service dans des conditions équitables, toutes mesures utiles pour garantir la fourniture de ce service ;

9° Est l'autorité compétente pour mettre en œuvre les articles 4,5 et 6 du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis. A ce titre, les prestataires de services de livraison de colis mentionnés à l'article 4 du même règlement lui communiquent les informations précisées par les articles 4 et 5 dudit règlement et les textes pris pour son application.

**Art. L5-3**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, d'office ou à la demande du ministre chargé des postes, d'une organisation professionnelle, d'une association agréée d'utilisateurs, d'une personne physique ou morale concernée, du prestataire du service universel postal, d'un titulaire de l'autorisation prévue à l'article L. 3 ou d'un prestataire de services de livraison de colis, tel que défini à l'article 2 du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis, prononcer des sanctions à l'encontre du prestataire du service universel ou d'un titulaire de l'autorisation prévue à l'article L. 3 ou d'un prestataire de services de livraison de colis, tel que défini à l'article 2 du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis.

Ce pouvoir de sanction est exercé dans les conditions suivantes.

I. – En cas de manquement du prestataire du service universel ou d'un titulaire de l'autorisation prévue à l'article L. 3 aux dispositions législatives ou réglementaires afférentes à son activité ou aux textes et décisions pris en application de ces dispositions, ou en cas de manquement d'un prestataire de services de livraison de colis aux dispositions des articles 4, 5 et 6 du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse le met en demeure de s'y conformer dans un délai déterminé ; ce délai ne peut être inférieur à un mois, sauf en cas de manquement grave et répété.

La mise en demeure peut être assortie d'obligations de se conformer à des étapes intermédiaires dans le même délai. Elle est motivée et notifiée à l'intéressé. L'Autorité peut rendre publique cette mise en demeure.

II. – Lorsque l'intéressé ne se conforme pas dans les délais fixés à la mise en demeure prévue au I ou aux obligations intermédiaires dont elle est assortie, l'Autorité peut, après instruction conduite par ses services, notifier des griefs à la personne en cause. Elle transmet alors le dossier d'instruction à la formation restreinte.

III. – Après que la personne en cause a reçu notification des griefs, a été mise à même de consulter le dossier et de présenter ses observations écrites et avant de prononcer une sanction, la formation restreinte procède, selon une procédure contradictoire, à l'audition du représentant de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la personne en cause.

La formation restreinte peut, en outre, entendre toute personne dont l'audition lui paraît utile.

La formation restreinte peut prononcer l'une des sanctions suivantes :

a) Pour un titulaire de l'autorisation prévue à l'article L. 3 :

– l'avertissement ;

– la réduction d'une année de la durée de l'autorisation ;

– la suspension de l'autorisation pour un mois au plus ;

– le retrait de l'autorisation ;

b) Pour le prestataire du service universel, un titulaire de l'autorisation prévue à l'article L. 3 ou un prestataire de services de livraison de colis, tel que défini à l'article 2 du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis, une sanction pécuniaire dont le montant est proportionné à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés, sans pouvoir excéder 5 % du chiffre d'affaires hors taxes du dernier exercice clos, ce plafond étant porté à 10 % en cas de nouvelle infraction. A défaut d'activité antérieure permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 150 000 €, porté à 375 000 € en cas de nouvelle violation de la même obligation.

Lorsque le prestataire du service universel, un titulaire de l'autorisation prévue à l'article L. 3 ou un prestataire de services de livraison de colis, tel que défini à l'article 2 du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis communique des informations inexactes, refuse de fournir les informations demandées ou fait obstacle au déroulement de l'enquête menée par les fonctionnaires ou agents habilités, il encourt, au titre de cette infraction, une sanction pécuniaire qui ne peut excéder 15 000 €.

Lorsque le manquement est constitutif d'une infraction pénale, le montant total des sanctions prononcées ne peut excéder le montant de la sanction encourue le plus élevé.

Lorsque la formation restreinte a prononcé une sanction pécuniaire devenue définitive avant que le juge pénal ait statué définitivement sur les mêmes faits ou des faits connexes, celui-ci peut ordonner que la sanction pécuniaire s'impute sur l'amende qu'il prononce.

Un décret fixe les modalités d'application des alinéas précédents.

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

IV. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et la formation restreinte ne peuvent être saisies de faits remontant à plus de trois ans, s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

V. – Les décisions de la formation restreinte sont motivées et notifiées à l'intéressé. Elles peuvent être rendues publiques dans les publications, journaux ou services de communication au public par voie électronique choisis par la formation restreinte, dans un format et pour une durée proportionnés à la sanction infligée. Elles peuvent faire l'objet d'un recours de pleine juridiction et d'une demande de suspension présentée conformément à l'article L. 521-1 du code de justice administrative, devant le Conseil d'Etat.

**Art. L5-4**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie par l'une ou l'autre partie d'un différend portant sur la conclusion ou l'exécution des contrats dérogeant aux conditions générales de l'offre du service universel d'envoi de correspondances, lorsque ce différend est relatif aux règles mentionnées au deuxième alinéa de l'article L. 2-1. Elle se prononce dans un délai de quatre mois après avoir mis les parties à même de présenter leurs observations.

**Art. L5-5**

En cas de différend entre le prestataire du service universel et un titulaire de l'autorisation prévue à l'article L. 3 sur la conclusion ou l'exécution de stipulations techniques et tarifaires d'une convention relative à l'accès aux moyens indispensables à l'exercice de l'activité postale visés à l'article L. 3-1, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie par l'une ou l'autre des parties.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse s'assure que les conditions techniques et tarifaires offertes sont transparentes et non discriminatoires et n'affectent pas la bonne réalisation des missions du service public des envois postaux. Elle se prononce dans un délai de quatre mois après avoir mis les parties à même de présenter leurs observations.

**Art. L5-6**

Les décisions prises par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en application des articles L. 5-4 et L. 5-5 sont motivées et précisent, le cas échéant, les conditions d'ordre technique et financier dans lesquelles les prestations doivent être assurées. L'Autorité notifie ses décisions aux parties et les rend publiques sous réserve des secrets protégés par la loi.

Elle peut, avant de prendre sa décision, entendre toute personne dont l'audition lui paraît utile.

Elle peut refuser la communication des pièces mettant en jeu le secret des affaires. Ces pièces sont alors retirées du dossier.

Les décisions prises par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peuvent faire l'objet, devant la cour d'appel de Paris, d'un recours en annulation ou en réformation dans le délai d'un mois à compter de leur notification. La cour d'appel de Paris peut également être saisie si, à l'expiration du délai mentionné à l'article L. 5-4 ou à l'article L. 5-5, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ne s'est pas prononcée.

Le recours n'est pas suspensif. Toutefois, le juge peut ordonner le sursis à exécution de la décision, si cette dernière est susceptible d'entraîner des conséquences manifestement excessives ou s'il est survenu, postérieurement à sa notification, des faits nouveaux d'une exceptionnelle gravité.

Le pourvoi en cassation formé, le cas échéant, contre l'arrêt de la cour d'appel est exercé dans le délai d'un mois suivant la notification de cet arrêt.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L5-7**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie d'une demande de conciliation par le prestataire du service universel, les expéditeurs d'envois de correspondance en nombre, les intermédiaires groupant les envois de correspondance de plusieurs clients ou les titulaires de l'autorisation prévue à l'article L. 3, en vue de régler les litiges les opposant qui ne relèvent pas des articles L. 5-4 et L. 5-5.

**Art. L5-7-1**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse traite les réclamations des usagers des services postaux qui n'ont pu être satisfaites dans le cadre des procédures mises en place par les prestataires de services postaux autorisés.

**Art. L5-8**

Le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse saisit l'Autorité de la concurrence des abus de position dominante et des pratiques entravant le libre exercice de la concurrence dont il peut avoir connaissance dans le domaine des activités postales, notamment lorsqu'un différend lui est soumis en application des articles L. 5-4 et L. 5-5. Lorsque l'Autorité de la concurrence est saisie dans le cadre d'une procédure d'urgence, elle se prononce dans les trente jours ouvrables suivant la date de la saisine.

Le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut également saisir pour avis l'Autorité de la concurrence de toute autre question relevant de sa compétence.

L'Autorité de la concurrence communique à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse toute saisine entrant dans le champ de compétence de celle-ci et recueille son avis sur les pratiques dont elle est saisie dans le domaine des activités postales.

Le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse informe le procureur de la République des faits qui sont susceptibles de recevoir une qualification pénale.

**Art. L5-9**

Dans les conditions définies au présent article, le ministre chargé des postes et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peuvent, de manière proportionnée aux besoins liés à l'accomplissement de leurs missions, et sur la base d'une décision motivée, recueillir, auprès du prestataire du service universel, des titulaires de l'autorisation prévue à l'article L. 3 et des prestataires de services de livraison de colis, tels que définis à l'article 2 du règlement (UE) 2018/644 du Parlement européen et du Conseil du 18 avril 2018 relatif aux services de livraison transfrontière de colis, toutes les informations ou documents nécessaires pour s'assurer du respect par ces personnes des dispositions législatives ou réglementaires afférentes à leur activité, des décisions prises pour garantir la mise en oeuvre de ces dispositions et des prescriptions du titre en vertu duquel ces personnes exercent leur activité.

Les enquêtes sont menées par des fonctionnaires et agents du ministère chargé des postes et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse habilités à cet effet par le ministre chargé des postes et assermentés dans des conditions fixées par décret en Conseil d'Etat.

Les enquêtes donnent lieu à procès-verbal. Un double en est transmis dans les cinq jours aux parties intéressées.

Le ministre chargé des postes ou l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse désigne, et veille à ce que soit assermentée dans les mêmes conditions qu'indiquées précédemment, toute personne compétente pour réaliser, le cas échéant, une expertise.

Les fonctionnaires et agents chargés de l'enquête accèdent à toutes les informations utiles détenues par les prestataires de services postaux ou les personnes exerçant une activité postale. Ils reçoivent, à leur demande, communication des documents comptables et factures, de toute pièce ou document utile, en prennent copie, et recueillent, sur convocation ou sur place, les renseignements et justifications propres à l'accomplissement de leur mission.

Ils peuvent accéder à tous locaux, terrains et véhicules à usage professionnel. Lorsque les locaux ou une partie de ceux-ci constituent un domicile, les visites sont autorisées dans les conditions définies à l'article L. 5-9-1.

Le ministre chargé des postes et le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse veillent à ce que ne soient pas divulguées les informations recueillies en application du présent article lorsqu'elles sont protégées par un secret visé aux articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration.

**Art. L5-9-1**

I. – La visite est autorisée par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter. S'il l'estime utile, il désigne le chef du service qui devra nommer un ou plusieurs officiers de police judiciaire chargés d'assister à ces opérations, d'apporter leur concours en procédant le cas échéant aux réquisitions nécessaires et de tenir le juge informé du déroulement de ces opérations.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des fonctionnaires habilités à procéder aux opérations de visite et de saisie ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

II. – L'ordonnance est notifiée sur place, au moment de la visite, à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

III. – La visite et la saisie de documents s'effectuent sous l'autorité et le contrôle du juge des libertés et de la détention qui les a autorisées. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite et de saisie n'a pas d'effet suspensif.

IV. – La visite ne peut commencer avant 6 heures et après 21 heures. Elle est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister de l'avocat de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Le ou les officiers de police judiciaire, les agents habilités, l'occupant des lieux ou son représentant peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents habilités à procéder à la visite. Un inventaire des pièces et documents saisis lui est annexé s'il y a lieu. Le procès-verbal et l'inventaire sont signés par les agents habilités et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

Les originaux du procès-verbal et de l'inventaire sont, dès qu'ils ont été établis, adressés au juge qui a autorisé la visite. Une copie de ces mêmes documents est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal et l'inventaire mentionnent le délai et les voies de recours.

Les pièces saisies sont conservées pour les besoins de la procédure, à moins qu'une décision insusceptible de pourvoi en cassation par les parties n'en ordonne la restitution.

V. – L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VI. – Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire, mentionnés au premier alinéa. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VII. – Le présent article est reproduit dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

**Art. L5-10**

Afin d'être en mesure d'assurer la distribution d'envois postaux, le prestataire du service universel et les titulaires de l'autorisation prévue à l'article L. 3 ont accès, selon des modalités identiques et définies par décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, aux boîtes aux lettres particulières.

##### Chapitre III : Dérogations à l'inviolabilité et au secret des correspondances.

**Art. L6**

Le prestataire du service universel et les titulaires de l'autorisation prévue à l'article L. 3 communiquent aux autorités judiciaires qui en font la demande en matière pénale et à l'administration fiscale les changements de domicile dont ils ont connaissance.

**Art. L6-1**

Les prestataires de services postaux soumettent au contrôle douanier les envois clos ou non dans les conditions prévues à l'article 66 du code des douanes.

##### Chapitre IV : Régime de responsabilité applicable aux services postaux.

**Art. L7**

La responsabilité des prestataires de services postaux au sens de l'article L. 1 est engagée dans les conditions prévues par les articles 1103, 1104, 1193 et suivants, et 1240 et suivants du code civil à raison des pertes et avaries survenues lors de la prestation.

Toutefois, cette responsabilité tient compte des caractéristiques des envois et des tarifs d'affranchissement selon des modalités fixées par un décret en Conseil d'Etat qui détermine des plafonds d'indemnisation.

**Art. L8**

Pour les dommages directs causés par le retard dans la distribution d'un envoi postal, la responsabilité des prestataires des services postaux au sens de l'article L. 1 est engagée dans les conditions prévues par les articles 1103, 1104, 1193 et suivants, et 1240 et suivants du code civil, si le prestataire a souscrit un engagement portant sur le délai d'acheminement de cet envoi postal.

Toutefois, cette responsabilité tient compte des caractéristiques des envois et des tarifs d'affranchissement selon des modalités fixées par un décret en Conseil d'Etat qui détermine des plafonds d'indemnisation.

**Art. L9**

Par voie de marquage, d'étiquetage, d'affichage ou par tout autre procédé visible approprié, les prestataires de services postaux informent les utilisateurs d'envois postaux sur les tarifs, les limitations éventuelles de la responsabilité contractuelle, le délai d'un an durant lequel toutes réclamations sont recevables et les conditions particulières de la vente, selon des modalités fixées par arrêté du ministre chargé de l'économie et du ministre chargé des postes, après consultation du Conseil national de la consommation.

##### Chapitre V : Prescription.

**Art. L10**

Les actions en responsabilité pour avaries, pertes ou retards engagées au titre des articles L. 7 et L. 8 sont prescrites dans le délai d'un an à compter du lendemain du jour du dépôt de l'envoi.

**Art. L11**

La prescription est acquise au profit du prestataire du service universel et des titulaires de l'autorisation prévue à l'article L. 3 pour toute demande en restitution du prix de leurs prestations présentée après un délai d'un an à compter du jour de paiement.

La prescription est acquise au profit de l'utilisateur pour les sommes dues en paiement des prestations du prestataire du service universel et des titulaires de l'autorisation prévue à l'article L. 3 lorsque ceux-ci ne les ont pas réclamées dans un délai d'un an à compter de la date de leur exigibilité.

#### TITRE II : Dispositions pénales.

**Art. L17**

Est puni d'une amende de 50 000 € le fait de fournir des services d'envoi de correspondance en violation de l'article L. 3 ou d'une décision de suspension de l'autorisation accordée en vertu du même article.

**Art. L18**

Les personnes physiques coupables de l'infraction définie à l'article L. 17 encourent les peines complémentaires suivantes :

a) L'interdiction, pour une durée d'un an au plus, d'exercer l'activité professionnelle ou sociale dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou la chose qui en est le produit, à l'exception des objets susceptibles de restitution, dans les conditions prévues à l'article 131-21 du code pénal ;

c) La fermeture, pour une durée d'un an au plus, des établissements ou de l'un ou de plusieurs des établissements de l'entreprise ayant servi à commettre les faits incriminés ;

d) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du même code.

**Art. L19**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 17 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 5°, 8° et 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L20**

I. — Outre les officiers et agents de police judiciaire agissant conformément aux dispositions du code de procédure pénale, les fonctionnaires et les agents mentionnés à l'article L. 5-9 peuvent rechercher et constater par procès-verbal les infractions prévues par les dispositions du présent titre.

En vue de rechercher et de constater les infractions, les fonctionnaires et agents mentionnés à l'article L. 5-9 peuvent accéder aux locaux, terrains ou véhicules à usage professionnel, demander la communication de tous documents professionnels et en prendre copie, recueillir, sur convocation ou sur place, tous renseignements et justifications. Ces fonctionnaires et agents ne peuvent accéder aux locaux qu'entre 6 heures et 21 heures ou pendant leurs heures d'ouverture s'ils sont ouverts au public.

II. — Les fonctionnaires et agents mentionnés à l'article L. 5-9 ne peuvent effectuer les visites prévues au présent article et la saisie des matériels et de documents que sur autorisation judiciaire donnée par ordonnance du président du tribunal judiciaire dans le ressort duquel sont situés les matériels, ou d'un juge délégué par lui.

Lorsque ces lieux sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, une ordonnance unique peut être délivrée par l'un des présidents compétents.

Le juge vérifie que la demande d'autorisation qui lui est soumise est fondée et comporte tous les éléments d'information de nature à justifier la visite.

La visite et la saisie s'effectuent sous l'autorité et le contrôle du juge qui les a autorisées. Le juge désigne un ou plusieurs officiers de police judiciaire chargés d'assister à ces opérations et de le tenir informé de leur déroulement. Il peut se rendre dans les locaux pendant l'intervention, dont il peut à tout moment décider la suspension ou l'arrêt. Lorsque l'intervention a lieu en dehors du ressort de son tribunal judiciaire, il délivre une commission rogatoire pour exercer ce contrôle au président de tribunal judiciaire dans le ressort duquel s'effectue la visite.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée après la visite, par lettre recommandée avec avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis.

L'ordonnance n'est susceptible que d'un pourvoi en cassation selon les règles prévues au code de procédure pénale. Ce pourvoi n'est pas suspensif.

III. — La visite est effectuée en présence de l'occupant des lieux ou de son représentant. En cas d'impossibilité, l'officier de police judiciaire requiert deux témoins choisis en dehors des personnes relevant de son autorité ou de celle de l'administration des postes.

Les enquêteurs, l'occupant des lieux ou son représentant ainsi que l'officier de police judiciaire peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

Les inventaires et mises sous scellés sont réalisés conformément à l'article 56 du code de procédure pénale. Les originaux du procès-verbal et de l'inventaire sont transmis au juge qui a ordonné la visite. Toutefois, les correspondances dont la conservation n'apparaît pas utile à la manifestation de la vérité sont remises, après inventaire, au prestataire du service universel qui en assure la distribution.

Le déroulement des visites ou des saisies peut faire l'objet, dans un délai de deux mois qui court à compter de la notification de l'ordonnance les ayant autorisées, d'un recours auprès du juge qui a prononcé l'ordonnance.

Le juge se prononce sur ce recours par une ordonnance qui n'est susceptible que d'un pourvoi en cassation selon les règles prévues au code de procédure pénale. Ce pourvoi n'est pas suspensif.

**Art. L26**

Toute déclaration frauduleuse de valeurs différentes de la valeur réellement insérée dans un envoi postal est punie d'un an d'emprisonnement et de 3 750 Euros d'amende.

**Art. L28**

Pour l'application des dispositions du présent livre, le ministre chargé des postes ou son représentant peut, devant les juridictions pénales, déposer des conclusions et les développer oralement à l'audience.

**Art. L29**

Le fait d'insérer dans un envoi postal des objets contrefaits ainsi que des matières ou des objets prohibés par la convention postale universelle est puni d'une amende de 15 000 euros.

Les personnes physiques coupables de l'infraction prévue au présent article encourent les peines complémentaires mentionnées aux a et b de l'article L. 18.

Les personnes morales coupables de l'infraction prévue au présent article encourent les peines complémentaires mentionnées aux 8° et 9° de l'article 131-39 du code pénal.

**Art. L30**

Lorsque les services des douanes ou des contributions indirectes le leur demandent, le prestataire du service universel et les titulaires de l'autorisation prévue à l'article L. 3 requièrent l'ouverture, par le destinataire, des envois de correspondance de toute provenance, présumés contenir des produits soit soumis à des formalités intérieures de circulation, soit passibles de droits de douane, soit frappés de prohibition.

**Art. L31**

Hors les cas prévus par les conventions internationales, est interdite, sous les peines prévues par l'article 222-36 du code pénal, l'insertion dans les envois postaux d'opium, de morphine, de cocaïne et autres stupéfiants.

### LIVRE II : Les communications électroniques

#### TITRE Ier : Dispositions générales

##### Chapitre Ier : Définitions et principes.

**Art. L32**

1° Communications électroniques.

On entend par communications électroniques les émissions, transmissions ou réceptions de signes, de signaux, d'écrits, d'images ou de sons, par câble, par la voie hertzienne, par moyen optique ou par d'autres moyens électromagnétiques.

1° bis Communications mobiles critiques à très haut débit.

On entend par communications mobiles critiques à très haut débit les communications électroniques qui sont émises, transmises ou reçues par les services de sécurité et de secours, de protection des populations et de gestion des crises et des catastrophes et qui présentent les garanties nécessaires à l'exercice de leurs missions en termes de sécurité, d'interopérabilité, de continuité et de résilience.

2° Réseau de communications électroniques.

On entend par réseau de communications électroniques toute installation ou tout ensemble d'installations de transport ou de diffusion ainsi que, le cas échéant, les autres moyens assurant l'acheminement de communications électroniques, notamment ceux de commutation et de routage.

Sont notamment considérés comme des réseaux de communications électroniques : les réseaux satellitaires, les réseaux terrestres, les systèmes utilisant le réseau électrique pour autant qu'ils servent à l'acheminement de communications électroniques et les réseaux assurant la diffusion ou utilisés pour la distribution de services de communication audiovisuelle.

2° bis Réseau de communications électroniques à très haut débit.

On entend par réseau de communications électroniques à très haut débit, un réseau de communications électroniques pouvant fournir des services d'accès à une vitesse supérieure ou égale à 30 Mbit/ s.

2° ter Réseau de communications électroniques des services de secours et de sécurité.

On entend par réseau de communications électroniques des services de secours et de sécurité un réseau dédié aux services publics mutualisés de communication mobile critique à très haut débit pour les seuls besoins de sécurité et de secours, de protection des populations et de gestion des crises et des catastrophes. Ce réseau est mis à la disposition de ces services dans le cadre des missions relevant de l'Etat, des collectivités territoriales et de leurs groupements, des services d'incendie et de secours, des services d'aide médicale urgente et de tout organisme public ou privé chargé d'une mission de service public dans le domaine du secours. Il est exploité par l'opérateur défini au 15° ter.

3° Réseau à très haute capacité.

On entend par réseau à très haute capacité, soit un réseau de communications électroniques qui est entièrement composé d'éléments de fibre optique au moins jusqu'au point de distribution au lieu de desserte, soit un réseau de communications électroniques qui est capable d'offrir, dans des conditions d'heures de pointe habituelles, une performance du réseau comparable en termes de débit descendant et ascendant, de résilience, de paramètres liés aux erreurs, de latence et de gigue.

4° Réseau ouvert au public.

On entend par réseau ouvert au public tout réseau de communications électroniques établi ou utilisé pour la fourniture au public de services de communications électroniques ou de services de communication au public par voie électronique.

4° bis Points de terminaison d'un réseau.

On entend par points de terminaison d'un réseau les points physiques par lesquels les utilisateurs accèdent à un réseau de communications électroniques ouvert au public et qui sont, dans le cas de réseaux utilisant la commutation et l'acheminement, identifiés par une adresse réseau spécifique, qui peut être rattachée au numéro ou au nom d'un utilisateur final. Ces points de raccordement font partie du réseau.

4° ter Boucle locale.

On entend par boucle locale l'installation qui relie le point de terminaison du réseau dans les locaux de l'abonné au répartiteur principal ou à toute autre installation équivalente d'un réseau de communications électroniques fixe ouvert au public.

5° Réseau indépendant.

On entend par réseau indépendant un réseau de communications électroniques réservé à l'usage d'une ou plusieurs personnes constituant un groupe fermé d'utilisateurs, en vue d'échanger des communications internes au sein de ce groupe.

6° Services de communications électroniques.

On entend par services de communications électroniques, les services fournis via des réseaux de communications électroniques qui comprennent au moins l'un des types de services suivants :

— un service d'accès à Internet ;

— un service de communications interpersonnelles ;

— un service consistant entièrement ou principalement en la transmission de signaux tels que les services de transmission utilisés pour la fourniture de services de machine à machine et pour la radiodiffusion.

Ne sont pas visés les services consistant à fournir des contenus transmis à l'aide de réseaux et de services de communications électroniques ou à exercer une responsabilité éditoriale sur ces contenus.

6° bis Service de communications interpersonnelles.

On entend par service de communications interpersonnelles, un service qui permet l'échange interpersonnel et interactif direct d'informations via des réseaux de communications électroniques entre un nombre fini de personnes, par lequel les personnes qui amorcent la communication ou y participent en déterminent le ou les destinataires.

Ne sont pas visés les services qui rendent possible une communication interpersonnelle et interactive uniquement en tant que fonction mineure accessoire intrinsèquement liée à un autre service.

6° ter Service de communications interpersonnelles fondé sur la numérotation.

On entend par service de communications interpersonnelles fondé sur la numérotation, un service de communications interpersonnelles qui établit une connexion à un numéro ou des numéros figurant dans des plans nationaux ou internationaux de numérotation téléphonique ou qui permet la communication avec un numéro ou des numéros figurant dans des plans nationaux ou internationaux de numérotation.

6° quater Service de communications interpersonnelles non fondé sur la numérotation.

On entend par service de communications interpersonnelles non fondé sur la numérotation, un service de communications interpersonnelles qui n'établit pas de connexion à un numéro ou des numéros figurant dans le plan national ou international de numérotation, ou qui ne permet pas la communication avec un numéro ou des numéros figurant dans un plan national ou international de numérotation.

7° Service de communications vocales.

On entend par service de communications vocales, un service de communications électroniques accessible au public permettant d'émettre et de recevoir, directement ou indirectement, des appels nationaux ou nationaux et internationaux, en composant un ou plusieurs numéros du plan national ou international de numérotation téléphonique.

8° Accès.

On entend par accès toute mise à disposition de moyens, matériels ou logiciels, ou de services, en vue de permettre au bénéficiaire de fournir des services de communications électroniques. Ne sont pas visés par le présent code les systèmes d'accès sous condition et les systèmes techniques permettant la réception de services de communication audiovisuelle, définis et réglementés par la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

9° Interconnexion.

On entend par interconnexion la liaison physique et logique des réseaux ouverts au public exploités par le même opérateur ou un opérateur différent, afin de permettre aux utilisateurs d'un opérateur de communiquer avec les utilisateurs du même opérateur ou d'un autre, ou bien d'accéder aux services fournis par un autre opérateur. Les services peuvent être fournis par les parties concernées ou par d'autres parties qui ont accès au réseau. L'interconnexion constitue un type particulier d'accès mis en œuvre entre opérateurs de réseaux ouverts au public.

10° Equipement terminal.

On entend par équipement terminal :

a) Tout équipement qui est connecté directement ou indirectement à l'interface d'un réseau public de communications électroniques pour transmettre, traiter ou recevoir des informations ; dans les deux cas, direct ou indirect, la connexion peut être établie par fil, fibre optique ou voie électromagnétique ; une connexion est indirecte si un appareil est interposé entre l'équipement terminal et l'interface du réseau public ;

b) Les équipements de stations terrestres de satellites.

10° bis Systèmes d'exploitation.

On entend par systèmes d'exploitation les logiciels contrôlant les fonctions de base du matériel et les ressources logicielles d'un équipement terminal, permettant d'y exécuter des applications et aux utilisateurs d'en faire usage.

10° ter Fournisseur de systèmes d'exploitation.

On entend par fournisseur de système d'exploitation toute personne qui, à titre professionnel, édite ou adapte le système d'exploitation d'équipements terminaux ou qui édite ou adapte tout autre logiciel contrôlant l'accès aux fonctionnalités desdits équipements.

11° Réseau, installation ou équipement radioélectrique.

Un réseau, une installation ou un équipement sont qualifiés de radioélectriques lorsqu'ils utilisent intentionnellement des fréquences radioélectriques, en émission ou en réception, pour la propagation des ondes en espace libre, à des fins de radiocommunication ou de radiorepérage, y compris les équipements permettant de recevoir des services de radio ou de télévision.

Sont également considérés comme des équipements radioélectriques ceux qui doivent être complétés d'un accessoire tel qu'une antenne, pour émettre ou recevoir intentionnellement des fréquences radioélectriques à des fins de radiocommunication ou de radiorepérage.

Au nombre des réseaux radioélectriques figurent, notamment, les réseaux utilisant les capacités de satellites.

11° bis Centres de données.

On entend par centres de données les installations accueillant des équipements de stockage de données numériques.

12° Exigences essentielles.

On entend par " exigences essentielles " les exigences nécessaires pour garantir la préservation de l'intérêt général s'attachant :

– à la protection de la santé, de la sécurité des personnes et des animaux domestiques ainsi que des biens, dans des conditions fixées par décret en Conseil d'Etat ;

– au maintien d'un niveau adéquat de compatibilité électromagnétique entre équipements et installations de communications électroniques, dans des conditions fixées par décret en Conseil d'Etat ;

– à une utilisation efficace des fréquences radioélectriques par les équipements et à une contribution à l'utilisation optimisée de ces dernières en évitant des brouillages préjudiciables pour les tiers.

Les exigences essentielles comportent également, pour les classes et les catégories d'équipements prévues par décret en Conseil d'Etat, les exigences nécessaires à :

– la protection des réseaux, notamment des échanges d'informations de commande et de gestion qui y sont associés ;

– l'interopérabilité des services et celle des équipements radioélectriques ;

– la protection des données à caractère personnel et de la vie privée des utilisateurs et des abonnés ;

– la compatibilité des équipements radioélectriques avec des accessoires, y compris des chargeurs universels, et avec des dispositifs empêchant la fraude, assurant l'accès aux services d'urgence, facilitant leur utilisation par les personnes handicapées ou garantissant qu'un logiciel ne peut être installé sur un équipement radioélectrique que lorsque la conformité de la combinaison de l'équipement radioélectrique avec le logiciel est avérée.

Aux fins du présent article, on entend par " interopérabilité des équipements radioélectriques " l'aptitude de ceux-ci à fonctionner, d'une part, avec le réseau et, d'autre part, avec les autres équipements radioélectriques.

13° Numéro géographique.

On entend par numéro géographique tout numéro du plan national de numérotation téléphonique dont la structure contient une indication géographique utilisée pour acheminer les appels vers le point de terminaison du réseau correspondant.

14° Numéro non géographique.

On entend par numéro non géographique tout numéro du plan national de numérotation téléphonique qui n'est pas un numéro géographique.

15° Opérateur.

On entend par opérateur toute personne physique ou morale exploitant un réseau de communications électroniques ouvert au public ou fournissant au public un service de communications électroniques.

15° bis Utilisateur final.

On entend par utilisateur final, un utilisateur qui ne fournit pas de réseaux de communications électroniques publics ou de services de communications électroniques accessibles au public.

15° ter Opérateur de réseau de communications électroniques des services de secours et de sécurité.

On entend par opérateur de réseau de communications électroniques des services de secours et de sécurité l'établissement public chargé d'assurer le service public d'exploitation du réseau de communications électroniques des services de secours et de sécurité et de fourniture à ses utilisateurs d'un service de communications mobiles critiques à très haut débit sécurisé destiné à des missions de sécurité et de secours et reposant sur les principes de continuité de service, de disponibilité, d'interopérabilité et de résilience.

16° Système satellitaire.

On entend par système satellitaire tout ensemble de stations terriennes et spatiales ayant pour objet d'assurer des radiocommunications spatiales et comportant un ou plusieurs satellites artificiels de la Terre.

17° Itinérance locale.

On entend par prestation d'itinérance locale celle qui est fournie par un opérateur de radiocommunications mobiles à un autre opérateur de radiocommunications mobiles en vue de permettre, sur une zone qui n'est couverte, à l'origine, par aucun opérateur de radiocommunications mobiles, l'accueil, sur le réseau du premier, des clients du second.

17° bis Itinérance ultramarine.

On entend par prestation d'itinérance ultramarine celle qui est fournie par un opérateur de radiocommunications mobiles sur le territoire de la France métropolitaine, d'un département d'outre-mer, de Mayotte, de Saint-Barthélemy, de Saint-Martin ou de Saint-Pierre-et-Miquelon à un autre opérateur de radiocommunications mobiles fournissant des services de communications mobiles sur réseau public terrestre dans un autre de ces territoires, en vue de permettre l'utilisation du réseau du premier, dit " opérateur du réseau visité " , par les clients du second, dit " opérateur du réseau d'origine " , pour émettre ou recevoir des communications à destination de l'un de ces territoires ou d'un Etat membre de l'Union européenne.

17° ter Partage d'un réseau radioélectrique ouvert au public.

On entend par partage d'un réseau radioélectrique ouvert au public l'utilisation d'éléments d'un réseau d'accès radioélectrique au bénéfice d'opérateurs de communications électroniques titulaires d'une autorisation d'utilisation de fréquences radioélectriques. Il comprend notamment les prestations d'itinérance ou de mutualisation de réseaux radioélectriques ouverts au public.

18° Données relatives au trafic.

On entend par données relatives au trafic toutes les données traitées en vue de l'acheminement d'une communication par un réseau de communications électroniques ou en vue de sa facturation.

19° Ressources associées.

On entend par ressources associées, les services associés, les infrastructures physiques et les autres ressources associées à un réseau de communications électroniques ou à un service de communications électroniques, qui concourent ou peuvent concourir à la fourniture de services via ce réseau ou ce service. Sont notamment considérés comme des ressources associées les bâtiments ou accès aux bâtiments, le câblage des bâtiments, les antennes, tours et autres constructions de soutènement, les gaines, conduites, pylônes, regards de visite, armoires et boîtiers.

20° Services associés.

On entend par services associés les services associés à un réseau ou à un service de communications électroniques et qui concourent ou peuvent concourir à la fourniture de services via ce réseau ou ce service. Sont notamment considérés comme des services associés les services de conversion du numéro d'appel, les systèmes d'accès conditionnel, les guides électroniques de programmes, ainsi que les services relatifs à l'identification, à la localisation et à la disponibilité de l'utilisateur.

21° Gestionnaire d'infrastructure d'accueil.

On entend par gestionnaire d'infrastructure d'accueil toute personne privée ou publique qui met à disposition ou exploite une infrastructure :

– permettant l'exploitation d'un réseau ouvert au public au sens du 3° ou d'un réseau destiné à fournir un service dans le domaine de la production, du transport ou de la distribution d'électricité, y compris pour l'éclairage public, de gaz ou de chaleur, d'eau y compris d'évacuation ou de traitement des eaux usées ; ou

– destinée à fournir des services de transport, y compris les voies ferrées, les routes, les ports et les aéroports.

22° Infrastructure d'accueil.

On entend par infrastructure d'accueil tout élément d'un réseau destiné à accueillir des éléments d'un réseau sans devenir lui-même un élément actif du réseau, tels que les conduites, pylônes, gaines, chambres de tirage et regards, trous de visite, boîtiers, immeubles ou accès à des immeubles, installations liées aux antennes, tours et poteaux, châteaux d'eau. Les câbles, y compris la fibre noire, ainsi que les éléments de réseaux utilisés pour la fourniture des eaux destinées à la consommation humaine ne sont pas des infrastructures d'accueil au sens du présent article.

22° bis Gestionnaire d'infrastructure d'accueil des points d'accès sans fil à portée limitée.

On entend par gestionnaire d'infrastructure d'accueil des point d'accès sans fil à portée limitée, toute personne privée ou publique qui met à disposition ou exploite une infrastructure d'accueil des points d'accès sans fil à portée limitée.

22° ter Infrastructure d'accueil des points d'accès sans fil à portée limitée.

On entend par infrastructure d'accueil des points d'accès sans fil à portée limitée, toute infrastructure physique contrôlée par l'Etat, les collectivités territoriales ou leurs groupements, techniquement adaptée pour héberger des points d'accès sans fil à portée limitée ou qui est nécessaire pour connecter de tels points d'accès à un réseau de collecte, y compris le mobilier urbain. Peuvent notamment être considérés comme une infrastructure d'accueil les poteaux d'éclairage, les panneaux et feux de signalisation, les panneaux d'affichage, les arrêts d'autobus et de tramway, les stations de métro.

22° quater Point d'accès sans fil à portée limitée.

On entend par point d'accès sans fil à portée limitée, un équipement d'accès sans fil au réseau à faible puissance, de taille réduite et de portée limitée, utilisant le spectre radioélectrique qui peut être équipé d'une ou plusieurs antennes à faible impact visuel et qui permet l'accès sans fil des utilisateurs aux réseaux de communications électroniques. Leurs caractéristiques physiques et techniques sont précisées par le règlement d'exécution (UE) 2020/1070 de la Commission du 20 juillet 2020 précisant les caractéristiques des points d'accès sans fil à portée limitée en application de l'article 57, paragraphe 2, de la directive (UE) 2018/1972 du Parlement européen et du Conseil établissant le code des communications électroniques européen.

23° Fournisseur de services de communication au public en ligne.

On entend par fournisseur de services de communication au public en ligne toute personne assurant la mise à disposition de contenus, services ou applications relevant de la communication au public en ligne, au sens du IV de l'article 1er de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique. Sont notamment considérées comme des fournisseurs de services de communication au public en ligne les personnes qui éditent un service de communication au public en ligne, mentionnées au deuxième alinéa du II de l'article 6 de la même loi, ou celles qui assurent le stockage de signaux, d'écrits, d'images, de sons ou de messages de toute nature mentionnées au 2 du I du même article 6.

24° Réseau local hertzien ou RLAN.

On entend par réseau local hertzien, un système d'accès sans fil à faible puissance, de portée limitée, présentant un faible risque de brouillage avec d'autres systèmes similaires déployés à proximité immédiate par d'autres utilisateurs et utilisant, sur une base non exclusive, du spectre radioélectrique harmonisé.

25° Spectre radioélectrique harmonisé.

On entend par spectre radioélectrique harmonisé, un spectre radioélectrique dont les conditions harmonisées quant à sa disponibilité et son utilisation efficace ont été établies par la voie de mesures techniques d'application adoptées conformément à l'article 4 de la décision n° 676/2002/ CE du Parlement européen et du Conseil du 7 mars 2002 relative à un cadre réglementaire pour la politique en matière de spectre radioélectrique dans la Communauté européenne.

26° Utilisation partagée du spectre radioélectrique.

On entend par utilisation partagée du spectre radioélectrique, l'accès par deux utilisateurs ou plus aux mêmes bandes du spectre radioélectrique dans le cadre d'un dispositif de partage défini.

27° Ressources de numérotation.

On entend par ressources de numérotation les préfixes, numéros, blocs de numéros et codes utilisés pour l'acheminement des communications électroniques du plan national ou international de numérotation téléphonique qui ne relèvent pas du système de l'adressage de l'internet.

28° Communications d'urgence.

On entend par communications d'urgence, les communications effectuées au moyen de services de communications interpersonnelles, entre un utilisateur final et le centre de réception des communications d'urgence, dont le but est de demander et de recevoir des secours d'urgence de la part des services d'urgence.

29° Informations relatives à la localisation de l'appelant.

On entend par les informations relatives à la localisation de l'appelant, les données traitées qui proviennent de l'infrastructure de réseau ou de l'appareil mobile et qui indiquent la position géographique de l'équipement terminal mobile d'un utilisateur final et, dans un réseau fixe public, les données relatives à l'adresse physique du point de terminaison du réseau.

30° Marchés transnationaux.

On entend par marchés transnationaux, les marchés qui couvrent l'Union européenne ou une partie importante de celle-ci s'étendant sur plus d'un Etat membre.

31° Groupe pour la politique en matière de spectre radioélectrique.

On entend par Groupe pour la politique en matière de spectre radioélectrique, le groupe consultatif chargé d'assister et de conseiller la Commission européenne sur des questions liées à la politique du spectre radioélectrique.

32° Système automatisé d'appels et d'envois de messages.

On entend par système automatisé d'appels et d'envois de messages les systèmes émettant des appels ou des messages de manière automatique vers plusieurs utilisateurs finals conformément aux instructions établies pour ce système.

33° Opérateur de centre de données.

On entend par opérateur de centre de données toute personne assurant la mise à la disposition des tiers d'infrastructures et d'équipements hébergés dans des centres de données.

**Art. L32-1**

I. – Dans les conditions prévues par les dispositions du présent code :

1° Les activités de communications électroniques s'exercent librement, dans le respect des dispositions du présent livre, et sous réserve, le cas échéant, des autorisations prévues au titre II et par la loi n° 86-1067 du 30 septembre 1986 précitée ;

2° Le maintien et le développement du service public des communications électroniques défini au chapitre III, qui comprend notamment le droit de chacun au bénéfice du service universel des communications électroniques, sont garantis ;

3° La fonction de régulation du secteur des communications électroniques est indépendante de l'exploitation des réseaux et de la fourniture des services de communications électroniques. Elle est exercée au nom de l'Etat par le ministre chargé des communications électroniques et par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

II. – Dans le cadre de leurs attributions respectives, le ministre chargé des communications électroniques et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prennent, dans des conditions objectives et transparentes, des mesures raisonnables et proportionnées en vue d'atteindre les objectifs suivants :

1° La fourniture et le financement de l'ensemble des composantes du service public des communications électroniques ;

2° Le développement de l'emploi ;

3° Le développement de l'investissement, de l'innovation et de la compétitivité dans le secteur des communications électroniques ;

4° L'aménagement et l'intérêt des territoires et la diversité de la concurrence dans les territoires ;

5° La protection des consommateurs, conjointement avec le ministre chargé de la consommation, et la satisfaction des besoins de l'ensemble des utilisateurs, y compris les utilisateurs handicapés, âgés ou ayant des besoins sociaux spécifiques, en matière d'accès aux services et aux équipements ;

5° bis La neutralité de l'internet, définie au q du I de l'article L. 33-1 ;

5° ter L'évaluation et le suivi des questions liées à la configuration du marché et à la concurrence en ce qui concerne l'accès à un internet ouvert ;

6° Le respect par les opérateurs de communications électroniques de la protection des données à caractère personnel, du secret des correspondances et du principe de neutralité vis-à-vis du contenu des messages transmis ;

7° L'intégrité et la sécurité des réseaux de communications électroniques ouverts au public et le respect, par les exploitants de réseau et les fournisseurs de services de communications électroniques, de l'ordre public et des obligations de défense et de sécurité publique ;

8° Un niveau élevé de protection de l'environnement et de la santé, conjointement avec les ministres chargés de la santé et de l'environnement ;

9° La sobriété de l'exposition de la population aux champs électromagnétiques ;

10° La promotion des numéros européens harmonisés pour les services à objet social et la contribution à l'information des utilisateurs finals, lorsque ces services sont fournis ;

11° La possibilité d'utiliser tous les types de technologies et tous les types de services de communications électroniques dans les bandes de fréquences disponibles pour ces services, sous réserve de faisabilité technique.

III. – Dans le cadre de ses attributions et, le cas échéant, conjointement avec le ministre chargé des communications électroniques, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prend, dans des conditions objectives et transparentes, des mesures raisonnables et proportionnées en vue d'atteindre les objectifs suivants :

1° L'exercice au bénéfice des utilisateurs d'une concurrence effective et loyale entre les exploitants de réseau et les fournisseurs de services de communications électroniques, en particulier lorsqu'ils bénéficient de subventions publiques conformément aux articles 106 et 107 du traité sur le fonctionnement de l'Union européenne ;

2° La définition de conditions d'accès aux réseaux ouverts au public et d'interconnexion de ces réseaux qui garantissent la possibilité pour tous les utilisateurs de communiquer librement et l'égalité des conditions de la concurrence ;

3° L'absence de discrimination, dans des circonstances analogues, dans les relations entre opérateurs et fournisseurs de services de communications au public en ligne pour l'acheminement du trafic et l'accès à leurs services ;

4° La mise en place et le développement de réseaux et de services et l'interopérabilité des services au niveau européen ;

5° La capacité des utilisateurs finals à accéder à l'information et à la diffuser ainsi qu'à accéder aux applications et aux services de leur choix ;

6° L'utilisation et la gestion efficaces des ressources de numérotation ;

7° L'utilisation et la gestion efficaces des fréquences radioélectriques ;

8° La sécurité, la prévisibilité et la cohérence réglementaire, afin notamment de promouvoir les investissements de long terme, dans l'octroi, le renouvellement, la modification, la restriction, la location, la cession et le retrait des droits d'utilisation du spectre radioélectrique ;

9° La promotion, dans le respect des règles de concurrence, de l'utilisation partagée du spectre radioélectrique entre des utilisations similaires ou différentes du spectre ;

10° L'application du régime d'utilisation du spectre radioélectrique le plus approprié et le moins onéreux possible de manière à maximiser la flexibilité, le partage et l'efficacité dans l'utilisation du spectre radioélectrique.

IV. – Sans préjudice des objectifs définis aux II et III, le ministre chargé des communications électroniques et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse veillent :

1° Au respect de la plus grande neutralité possible, d'un point de vue technologique, des mesures qu'ils prennent ;

2° A la promotion des investissements et de l'innovation dans les infrastructures améliorées et de nouvelle génération, en tenant compte, lorsqu'ils fixent des obligations en matière d'accès, du risque assumé par les entreprises qui investissent, et à autoriser des modalités de coopération entre les investisseurs et les personnes recherchant un accès, afin de diversifier le risque d'investissement dans le respect de la concurrence sur le marché et du principe de non-discrimination ;

2° bis A la promotion de la connectivité et de l'accès à des réseaux à très haute capacité, y compris des réseaux fixes, mobiles et sans fil, et la pénétration de tels réseaux ;

3° A l'absence de discrimination, dans des circonstances analogues, dans le traitement des opérateurs ;

4° A la promotion, lorsque cela est approprié, d'une concurrence fondée sur les infrastructures.

Ils assurent l'adaptation du cadre réglementaire à des échéances appropriées et de manière prévisible pour les différents acteurs du secteur.

V. – Toutes mesures qu'il est envisagé d'adopter dans le cadre des dispositions du présent code ayant une incidence importante sur un marché ou affectant les intérêts des utilisateurs finals doivent être rendues publiques avant leur adoption dans un délai permettant une consultation des parties intéressées d'au moins trente jours, sauf dans des circonstances exceptionnelles, afin de permettre le recueil d'observations dont elle pourrait faire l'objet. Le résultat des consultations est rendu public sous réserve des secrets protégés par la loi.

L'autorité met en place un service permettant de prendre connaissance des consultations prévues par l'alinéa précédent.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie pour avis par les ministres chargés des communications électroniques et des postes sur toute question relevant de sa compétence.

**Art. L32-3**

I. — Les opérateurs, ainsi que les membres de leur personnel, sont tenus de respecter le secret des correspondances. Le secret couvre le contenu de la correspondance, l'identité des correspondants ainsi que, le cas échéant, l'intitulé du message et les documents joints à la correspondance.

II. — Les fournisseurs de services de communication au public en ligne permettant à leurs utilisateurs d'échanger des correspondances, ainsi que les membres de leur personnel, respectent le secret de celles-ci. Le secret couvre le contenu de la correspondance, l'identité des correspondants ainsi que, le cas échéant, l'intitulé du message et les documents joints à la correspondance.

III. — Les I et II du présent article ne font pas obstacle au traitement automatisé d'analyse, à des fins d'affichage, de tri ou d'acheminement des correspondances, ou de détection de contenus non sollicités ou de programmes informatiques malveillants, du contenu de la correspondance en ligne, de l'identité des correspondants ainsi que, le cas échéant, de l'intitulé ou des documents joints mentionnés aux mêmes I et II.

IV. — Le traitement automatisé d'analyse, à des fins publicitaires, statistiques ou d'amélioration du service apporté à l'utilisateur, du contenu de la correspondance en ligne, de l'identité des correspondants ainsi que, le cas échéant, de l'intitulé ou des documents joints mentionnés auxdits I et II est interdit, sauf si le consentement exprès de l'utilisateur est recueilli à une périodicité fixée par voie réglementaire, qui ne peut être supérieure à un an. Le consentement est spécifique à chaque traitement.

V. — Les opérateurs et les personnes mentionnés aux I et II sont tenus de porter à la connaissance de leur personnel les obligations résultant du présent article.

VI. — Le présent article est applicable dans les îles Wallis et Futuna.

**Art. L32-3-3**

Toute personne assurant une activité de transmission de contenus sur un réseau de communications électroniques ou de fourniture d'accès à un réseau de communications électroniques ne peut voir sa responsabilité civile ou pénale engagée à raison de ces contenus que dans les cas où soit elle est à l'origine de la demande de transmission litigieuse, soit elle sélectionne le destinataire de la transmission, soit elle sélectionne ou modifie les contenus faisant l'objet de la transmission.

**Art. L32-3-4**

Toute personne assurant dans le seul but de rendre plus efficace leur transmission ultérieure, une activité de stockage automatique, intermédiaire et temporaire des contenus qu'un prestataire transmet ne peut voir sa responsabilité civile ou pénale engagée à raison de ces contenus que dans l'un des cas suivants :

1° Elle a modifié ces contenus, ne s'est pas conformée à leurs conditions d'accès et aux règles usuelles concernant leur mise à jour ou a entravé l'utilisation licite et usuelle de la technologie utilisée pour obtenir des données ;

2° Elle n'a pas agi avec promptitude pour retirer les contenus qu'elle a stockés ou pour en rendre l'accès impossible, dès qu'elle a effectivement eu connaissance, soit du fait que les contenus transmis initialement ont été retirés du réseau, soit du fait que l'accès aux contenus transmis initialement a été rendu impossible, soit du fait que les autorités judiciaires ont ordonné de retirer du réseau les contenus transmis initialement ou d'en rendre l'accès impossible.

**Art. L32-4**

I. – Le ministre chargé des communications électroniques et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peuvent, de manière proportionnée aux besoins liés à l'accomplissement de leurs missions, et sur la base d'une décision motivée :

1° Recueillir auprès des personnes physiques ou morales exploitant des réseaux de communications électroniques ou fournissant des services de communications électroniques les informations ou documents nécessaires pour s'assurer du respect par ces personnes des principes définis aux articles L. 32-1 et L. 32-3, ainsi que des obligations qui leur sont imposées par le présent code ou par les textes pris pour son application ;

2° Recueillir auprès des personnes fournissant des services de communication au public en ligne les informations ou documents concernant les conditions techniques et tarifaires d'acheminement du trafic, y compris de gestion, appliquées à leurs services, notamment en vue d'assurer le respect de la neutralité de l'internet mentionnée au q du I de l'article L. 33-1, et les informations ou documents nécessaires relatifs à l'empreinte environnementale du secteur des communications électroniques ou des secteurs étroitement liés à celui-ci, pour s'assurer du respect par ces personnes des principes définis à l'article L. 32-1 ainsi que des obligations qui leur sont imposées par le présent code ou par les textes pris pour son application ;

2° bis Recueillir auprès des gestionnaires d'infrastructure d'accueil les informations ou documents nécessaires pour s'assurer du respect par ces personnes des obligations prévues aux articles L. 34-8-2-1 et L. 34-8-2-2 ;

2° ter Recueillir, auprès des fournisseurs de services de communication au public en ligne, des opérateurs de centre de données, des fabricants d'équipements terminaux, des équipementiers de réseaux et des fournisseurs de systèmes d'exploitation, les informations ou documents nécessaires relatifs à l'empreinte environnementale du secteur des communications électroniques ou des secteurs étroitement liés à celui-ci, pour s'assurer du respect par ces personnes des principes définis à l'article L. 32-1 ainsi que des obligations qui leur sont imposées par le présent code ou par les textes pris pour son application ;

3° Procéder auprès des mêmes personnes à des enquêtes.

Ces enquêtes sont menées dans les conditions prévues aux II à IV du présent article et à l'article L. 32-5.

Le ministre chargé des communications électroniques et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse veillent à ce que ne soient pas divulguées les informations recueillies en application du présent article lorsqu'elles sont protégées par un secret visé aux articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration.

II. – Les fonctionnaires et agents placés sous l'autorité du ministre chargé des communications électroniques et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, habilités à cet effet par ledit ministre et assermentés dans des conditions fixées par décret en Conseil d'Etat, peuvent, pour l'exercice de leurs missions, opérer sur la voie publique, pénétrer entre 8 heures et 20 heures dans tous lieux utilisés à des fins professionnelles par les personnes mentionnées aux 1°, 2° et 2° bis du I du présent article, à l'exclusion des parties de ceux-ci affectées au domicile privé, et accéder à tout moyen de transport à usage professionnel.

Les fonctionnaires et agents mentionnés au premier alinéa du présent II peuvent demander la communication de tout document nécessaire à l'accomplissement de leur mission, quel qu'en soit le support, et obtenir ou prendre copie de ces documents par tout moyen et sur tout support. Ils peuvent recueillir, sur place ou sur convocation, tout renseignement, tout document ou toute justification utiles. Ils peuvent accéder aux logiciels, aux programmes informatiques et aux données stockées et en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

Ils peuvent recourir à toute personne compétente. Cette personne :

1° Peut les accompagner lors de leurs contrôles et prendre connaissance de tout document ou élément nécessaire à la réalisation de sa mission ou de son expertise ;

2° Ne peut effectuer aucun acte de procédure pénale ou administrative ;

3° Ne peut utiliser les informations dont elle prend connaissance à cette occasion pour la mise en œuvre des pouvoirs de contrôle dont elle dispose, le cas échéant, en application d'autres dispositions législatives ou réglementaires ;

4° Ne peut, sous peine des sanctions prévues à l'article 226-13 du code pénal, divulguer les informations dont elle a eu connaissance dans ce cadre.

Les fonctionnaires et agents mentionnés au premier alinéa du présent II peuvent procéder à des visites conjointes avec des agents, désignés par l'autorité administrative dont ils dépendent, appartenant à d'autres services de l'Etat ou de ses établissements publics.

Les visites et auditions donnent lieu à procès-verbal, dont une copie est transmise dans les cinq jours aux personnes intéressées. Ce procès-verbal fait foi jusqu'à preuve contraire.

Les fonctionnaires et agents mentionnés au premier alinéa du présent II peuvent également procéder à toute constatation utile. Ils peuvent notamment, à partir d'un service de communication au public en ligne, consulter les données librement accessibles ou rendues accessibles, y compris par imprudence, par négligence ou par le fait d'un tiers. Ils peuvent retranscrire les données par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle. Un décret en Conseil d'Etat précise les conditions dans lesquelles ils procèdent à ces constatations.

III. – Les visites conduites en application du II du présent article peuvent être préalablement autorisées dans les conditions prévues à l'article L. 32-5.

Lorsque ces visites n'ont pas été préalablement autorisées dans les conditions définies au même article L. 32-5, le responsable de locaux professionnels privés est informé de son droit d'opposition à la visite. Lorsqu'il exerce ce droit, la visite ne peut se dérouler qu'après l'autorisation du juge des libertés et de la détention du tribunal judiciaire, dans les conditions prévues audit article L. 32-5.

Lorsque les lieux sont affectés au domicile privé, lorsque le responsable de locaux professionnels privés exerce le droit d'opposition prévu au présent article ou lorsqu'il est procédé à une saisie, les visites sont autorisées dans les conditions définies au même article L. 32-5.

IV. – Dans le cadre des contrôles et enquêtes mentionnés au présent article et à l'article L. 32-5, le secret professionnel ne peut être opposé aux fonctionnaires et agents mentionnés au II du présent article. Ces personnes peuvent, sans se voir opposer le secret professionnel, accéder à tout document ou élément d'information détenu par les services et établissements de l'Etat et des autres collectivités publiques.

**Art. L32-5**

I. – Les visites mentionnées au III de l'article L. 32-4 sont autorisées par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter. Lorsque ces lieux sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, une ordonnance unique peut être délivrée par l'un des juges des libertés et de la détention compétents.

Le juge vérifie que la demande d'autorisation est fondée ; cette demande doit comporter tous les éléments d'information en possession du demandeur de nature à justifier la visite et la saisie.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des fonctionnaires habilités à procéder aux opérations de visite et de saisie ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

II. – L'ordonnance est notifiée sur place, au moment de la visite, à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice. L'ordonnance comporte la mention de la faculté pour l'occupant des lieux ou son représentant de faire appel à un conseil de son choix. L'exercice de cette faculté n'entraîne pas la suspension des opérations de visite et de saisie.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

III. – La visite et la saisie de documents s'effectuent sous l'autorité et le contrôle du juge des libertés et de la détention qui les a autorisées. S'il l'estime utile, il désigne le chef du service qui devra nommer un ou plusieurs officiers de police judiciaire chargés d'assister à ces opérations, d'apporter leur concours en procédant le cas échéant aux réquisitions nécessaires et de tenir le juge informé du déroulement de ces opérations. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite et de saisie n'a pas d'effet suspensif.

IV. – La visite ne peut commencer avant 6 heures et après 21 heures. Elle est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister par le conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Le ou les officiers de police judiciaire, les agents habilités, l'occupant des lieux ou son représentant peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents habilités à procéder à la visite. Un inventaire des pièces et documents saisis lui est annexé s'il y a lieu. Le procès-verbal et l'inventaire sont signés par les agents habilités et l'occupant des lieux ou, le cas échéant, par son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal. Si l'inventaire sur place présente des difficultés, les pièces et les documents saisis sont placés sous scellés. L'occupant des lieux ou son représentant est avisé qu'il peut assister à l'ouverture des scellés ; l'inventaire est alors établi.

Les originaux du procès-verbal et de l'inventaire sont, dès qu'ils ont été établis, adressés au juge qui a autorisé la visite. Une copie de ces mêmes documents est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal et l'inventaire mentionnent le délai et les voies de recours.

Les pièces saisies sont conservées pour les besoins de la procédure, à moins qu'une décision insusceptible de pourvoi en cassation par les parties n'en ordonne la restitution.

V. – L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VI. – Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire, mentionnés au premier alinéa. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VII. – Le présent article est reproduit dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

##### Chapitre II : Régime juridique.

###### Section 1 : Réseaux et services.

**Art. L33**

Les réseaux et services de communications électroniques sont établis, exploités ou fournis dans les conditions fixées par la présente section.

Ne sont pas concernées par la présente section :

1° Les installations de l'Etat établies pour les besoins de la défense nationale ou de la sécurité publique ou utilisant des bandes de fréquences ou des fréquences attribuées par le Premier ministre à une administration pour les besoins propres de celle-ci, en application de l'article L. 41 ;

2° Sous réserve des dispositions du IV de l'article L. 33-1, les installations utilisant des fréquences dont l'assignation est confiée à l'Autorité de régulation de la communication audiovisuelle et numérique, et dont l'objet exclusif est la diffusion de services de communication audiovisuelle.

**Art. L33-1**

I. – L'établissement et l'exploitation des réseaux ouverts au public et la fourniture au public de services de communications électroniques sont libres sous réserve du respect de règles portant sur :

a) Les conditions de permanence, de qualité, de disponibilité, de sécurité et d'intégrité du réseau et du service qui incluent des obligations de notification à l'autorité compétente des incidents de sécurité ayant eu un impact significatif sur leur fonctionnement ;

b) Les conditions de confidentialité et de neutralité au regard des messages transmis et des informations liées aux communications ;

c) Les normes et spécifications du réseau et du service ;

d) Les prescriptions exigées par la protection de la santé et de l'environnement et par les objectifs d'aménagement du territoire et d'urbanisme, comportant, le cas échéant, les conditions d'occupation du domaine public, les garanties financières ou techniques nécessaires à la bonne exécution des travaux d'infrastructures, les modalités de partage des infrastructures et des réseaux radioélectriques ouverts au public et d'itinérance locale ;

e) Les prescriptions exigées par l'ordre public, la défense nationale et la sécurité publique, notamment celles qui sont nécessaires à la mise en oeuvre des interceptions justifiées par les nécessités de la sécurité publique, ainsi que les garanties d'une juste rémunération des prestations assurées à ce titre et celles qui sont nécessaires pour répondre, conformément aux orientations fixées par l'autorité nationale de défense des systèmes d'informations, aux menaces et aux atteintes à la sécurité des systèmes d'information des autorités publiques et des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 du code de la défense ;

f) L'acheminement gratuit des communications d'urgence. A ce titre, les opérateurs mettent en œuvre toute mesure permettant de garantir la continuité de l'acheminement de ces communications. Ils sont chargés de mettre en place une supervision technique permettant d'assurer, dans les meilleurs délais, une remontée d'alerte dans les conditions définies par décret. Ils fournissent également gratuitement aux services d'urgence l'information relative à la localisation de l'appelant ;

f bis) L'acheminement gratuit des communications des pouvoirs publics pour alerter la population située dans les zones géographiques potentiellement affectées soit par un cas d'urgence, un accident, un sinistre ou une catastrophe au sens de l'article L. 112-1 du code de la sécurité intérieure, soit par une menace ou une agression au sens des articles L. 1111-1 et L. 1111-2 du code de la défense, imminents ou en cours, l'Etat contribuant aux frais d'équipement en matériels et logiciels acquis spécifiquement pour l'exécution de cette mission ;

f ter) L'acheminement gratuit d'informations d'intérêt général à destination des utilisateurs finals ;

g) Le financement du service universel et, le cas échéant, la fourniture du service universel et des services complémentaires au service universel, dans les conditions prévues aux articles L. 35-2 à L. 35-5 ;

h) La fourniture des informations prévues à l'article L. 34 ;

i) L'interconnexion et l'accès, dans les conditions prévues aux articles L. 34-8 et L. 38 ;

j) Les conditions nécessaires pour assurer l'équivalence de traitement des opérateurs internationaux conformément aux dispositions du III du présent article ;

k) Les conditions nécessaires pour assurer l'interopérabilité des services ;

l) Les obligations qui s'imposent à l'opérateur pour permettre son contrôle par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et celles qui sont nécessaires pour l'application des articles L. 33-12-1 et L. 37-1 ;

m) (Abrogé)

n) L'information des utilisateurs, dans la mesure où cette information est nécessaire à la mise en œuvre des dispositions du présent code ou des décisions prises en application de celui-ci ;

n bis) Les informations devant figurer dans le contrat conclu avec un utilisateur professionnel, à la demande de ce dernier, et comprenant celles mentionnées à l'article L. 121-83 du code de la consommation relatives aux prestations qu'il a souscrites ;

n ter) L'obligation de mettre à disposition des utilisateurs professionnels les informations mentionnées à l'article L. 121-83-1 du code de la consommation, selon les modalités prévues à ce même article ;

o) Un accès des utilisateurs finals handicapés à des services de communications électroniques à un tarif abordable et aux services d'urgence, équivalent à celui dont bénéficie la majorité des utilisateurs finals ;

p) (1) Un accès des utilisateurs finals sourds, malentendants, sourdaveugles et aphasiques à une offre de services de communications électroniques proposée sans surcoût pour l'utilisateur final et incluant, pour les appels passés et reçus, la fourniture d'un service de traduction simultanée écrite et visuelle défini au IV de l'article 105 de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique, dans la limite d'un usage raisonnable, dans des conditions définies par décret et dans le respect des conditions de qualité définies par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Cette offre répond également, pour les appels passés et reçus, aux exigences d'accessibilité prévues à l'article L. 412-13 du code de la consommation.

Elle garantit les conditions de neutralité et de confidentialité mentionnées au b du présent I ainsi que la prévention de la violation des données à caractère personnel mentionnée à l'article 83 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

q) La neutralité de l'internet, qui consiste à garantir l'accès à l'internet ouvert régi par le règlement (UE) 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015 établissant des mesures relatives à l'accès à un internet ouvert et aux prix de détail pour les communications à l'intérieur de l'Union européenne réglementées et modifiant la directive 2002/22/ CE et le règlement (UE) n° 531/2012 ;

Les fournisseurs de services de communications interpersonnelles non-fondés sur la numérotation ne sont concernés que par les règles énoncées aux a, b, c, e, f bis, g, k, l, n, n bis, n ter et o du présent I.

Un décret fixe les modalités d'application du présent article, notamment les informations visées aux n bis et n ter, et précise, en tant que de besoin, selon les différentes catégories de réseaux et de services, les règles mentionnées aux a à q.

II. – Les opérateurs réalisant un chiffre d'affaires annuel sur le marché des communications électroniques supérieur à un seuil fixé par arrêté des ministres chargés des communications électroniques et de l'économie sont tenus d'individualiser sur le plan comptable leur activité.

En outre, lorsqu'ils disposent dans un secteur d'activité autre que les communications électroniques d'un monopole ou d'une position dominante appréciée après avis de l'Autorité de la concurrence, et que les infrastructures utilisées peuvent être séparées physiquement, ils sont tenus, dans l'intérêt d'un bon exercice de la concurrence, d'individualiser cette activité sur le plan juridique.

III. – Sous réserve des engagements internationaux souscrits par la France, le ministre chargé des communications électroniques et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse veillent à ce que soit assurée l'égalité de traitement des opérateurs acheminant du trafic international au départ ou à destination de réseaux ouverts au public français, notamment dans les conditions d'accès aux réseaux français et étrangers.

Sous la même réserve, ils veillent également à ce que les opérateurs des pays tiers à l'Union européenne assurent aux opérateurs au sens du 15° de l'article L. 32 ayant une activité en France des droits comparables, notamment en matière d'interconnexion et d'accès à ceux dont ils bénéficient sur le territoire national, en application du présent code.

IV. – Les installations mentionnées au 2° de l'article L. 33 doivent respecter les règles mentionnées aux i et l du I.

V. – Les opérateurs de services de communications électroniques sont tenus de permettre l'accès par les autorités judiciaires, les services de la police et de la gendarmerie nationale, les services d'incendie et de secours et les services d'aide médicale d'urgence, agissant dans le cadre de missions judiciaires ou d'interventions de secours, à leurs listes d'abonnés et d'utilisateurs, complète, non expurgée et mise à jour.

VI. — Les opérateurs n'apportent aucune limitation technique ou contractuelle à un service d'accès à internet, qui aurait pour objet ou effet d'interdire à un utilisateur de ce service qui en fait la demande :

1° D'accéder, depuis un point d'accès à internet, à des données enregistrées sur un équipement connecté à internet, par l'intermédiaire du service d'accès auquel il a souscrit ou de donner à des tiers accès à ces données ;

2° D'accéder au réseau local hertzien de son choix fourni par des tiers ou de permettre l'accès d'autres utilisateurs finals au réseau de ces opérateurs par l'intermédiaire de réseaux locaux hertziens.

VII. — 1° Les dispositions du e du I sont applicables en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-650 du 26 mai 2021 portant transposition de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen et relative aux mesures d'adaptation des pouvoirs de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ;

2° Les dispositions du f bis du I sont applicables en Polynésie française et dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2021-650 du 26 mai 2021 précitée ;

3° Les dispositions du f bis du I sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-650 du 26 mai 2021 précitée, sous réserve des compétences exercées par cette collectivité en application du statut qui la régit.

**Art. L33-1-1**

L'insuffisance de l'initiative privée pour déployer un réseau à très haut débit dans une commune est constatée par l'Etat au 1er juillet 2017 lorsqu'elle ne fait l'objet d'aucun projet de déploiement par un opérateur privé d'un réseau ouvert au public permettant de desservir les utilisateurs finals, défini dans une convention proposée avant cette date par l'opérateur à l'Etat et aux collectivités territoriales concernées ou leurs groupements, et précisant notamment le calendrier prévisionnel du déploiement.

**Art. L33-2**

Un décret, pris après avis de la Commission supérieure du numérique et des postes, détermine les conditions générales d'établissement et d'exploitation des réseaux indépendants en ce qui concerne la protection de la santé et de l'environnement et les objectifs d'urbanisme, les prescriptions relatives à l'ordre public, la sécurité publique et la défense, et les modalités d'implantation du réseau que doivent respecter les exploitants. Il précise les conditions dans lesquelles ceux-ci, ainsi que les installations mentionnées à l'article L. 33-3, peuvent, sans permettre l'échange de communications entre des personnes autres que celles auxquelles l'usage du réseau est réservé, être connectés à un réseau ouvert au public.

**Art. L33-3**

Sous réserve de leur conformité aux dispositions du présent code, les installations radioélectriques n'utilisant pas des fréquences spécifiquement assignées à leur utilisateur sont établies librement.

Les conditions d'utilisation de ces installations radioélectriques sont déterminées dans les conditions prévues à l'article L. 36-6.

**Art. L33-3-1**

I. — Sont prohibées l'une quelconque des activités suivantes : l'importation, la publicité, la cession à titre gratuit ou onéreux, la mise en circulation, l'installation, la détention et l'utilisation de tout dispositif destiné à rendre inopérants des équipements radioélectriques ou des appareils intégrant des équipements radioélectriques de tous types, tant pour l'émission que pour la réception.

II. — Par dérogation au I du présent article et sans préjudice de l'article L. 213-2 du code de la sécurité intérieure, ces activités sont autorisées pour les besoins de l'ordre public, de la défense et de la sécurité nationale, ou du service public de la justice.

**Art. L33-3-2**

L'article L. 33-3-1 est applicable en Polynésie française, dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie, dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense, sous réserve des compétences exercées par ces collectivités en application des statuts qui les régissent.

**Art. L33-5**

Les infrastructures de communications électroniques établies sur le domaine public ou pour les besoins de missions de service public peuvent être utilisées pour l'aménagement et l'exploitation de réseaux ouverts au public et la fourniture au public de tous services de communications électroniques, dans le respect des dispositions du présent code.

**Art. L33-6**

Sans préjudice du II de l'article 1er de la loi n° 66-457 du 2 juillet 1966 relative à l'installation d'antennes réceptrices de radiodiffusion, les conditions d'installation, de gestion, d'entretien et de remplacement par un opérateur des lignes de communications électroniques à très haut débit en fibre optique dans les parties communes bâties et non bâties d'un immeuble comportant plusieurs logements ou à usage mixte appartenant au même propriétaire ou régi par la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ou dans les voies, équipements ou espaces communs des lotissements régis par l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires, permettant de desservir un ou plusieurs utilisateurs finals, font l'objet d'une convention entre cet opérateur et le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires, que l'opérateur bénéficie ou non de la servitude mentionnée aux articles L. 45-9 à L. 48.

Cette convention définit les conditions de réalisation des opérations d'installation, de gestion, d'entretien et de remplacement des lignes mentionnées à l'alinéa précédent. Ces opérations se font aux frais de l'opérateur, sauf lorsque le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires a refusé deux offres consécutives de cet opérateur dans les deux ans qui précèdent.

La convention mentionnée au précédent alinéa définit également les conditions et les délais dans lesquels les infrastructures d'accueil nécessaires au déploiement des lignes de communications électroniques à très haut débit en fibres optiques sont mises à disposition de l'opérateur par le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires. Les travaux d'installation des lignes doivent s'achever au plus tard six mois à compter de la mise à disposition de l'opérateur des infrastructures d'accueil.

La convention autorise l'utilisation de ces infrastructures d'accueil par d'autres opérateurs dans la limite des capacités disponibles et dans les conditions qui ne portent pas atteinte au service fourni par l'opérateur mentionné au premier alinéa. Elle ne peut faire obstacle à l'application de l'article L. 34-8-3 et garantit l'accessibilité des parties communes aux opérateurs pour l'exploitation des lignes mentionnées au premier alinéa du présent article, pour le raccordement du point d'accès lorsque celui-ci est situé à l'intérieur des limites de la propriété privée ainsi que pour la construction et la maintenance du raccordement des utilisateurs finals.

La convention ne peut subordonner l'installation ou l'utilisation, par les opérateurs, des lignes de communications électroniques en fibre optique en vue de fournir des services de communications électroniques, à une contrepartie financière ou à la fourniture de services autres que de communications électroniques et de communication audiovisuelle.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il précise les clauses de la convention, relatives notamment au suivi et à la réception des travaux, aux modalités d'accès aux parties communes de l'immeuble ou aux voies, équipements ou espaces communs du lotissement, à la gestion de l'installation et aux modalités d'information, par l'opérateur, du propriétaire, du syndicat de copropriétaires ou de l'association syndicale de propriétaires et des autres opérateurs.

**Art. L33-7**

Les gestionnaires d'infrastructures de communications électroniques et les opérateurs de communications électroniques communiquent gratuitement à l'Etat, aux collectivités territoriales et à leurs groupements, à leur demande, les informations relatives à l'implantation et au déploiement de leurs infrastructures et de leurs réseaux sur leur territoire. Un décret précise les modalités d'application du présent article, notamment au regard des règles relatives à la sécurité publique et à la sécurité nationale, des modalités de communication de ces informations à des tiers concourant à l'aménagement du territoire avec lesquels les collectivités et leurs groupements sont en relation contractuelle, ainsi que du format et de la structure de données selon lesquelles ces informations doivent être transmises.

**Art. L33-8**

Chaque année avant le 31 janvier, chaque opérateur de radiocommunications mobiles de deuxième génération rend publique la liste des nouvelles zones qu'il a couvertes au cours de l'année écoulée et communique à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse la liste des nouvelles zones qu'il prévoit de couvrir dans l'année en cours, ainsi que les modalités associées.

**Art. L33-9**

Une convention entre l'Etat et les opérateurs de téléphonie mobile détermine les conditions dans lesquelles ceux-ci fournissent une offre tarifaire spécifique à destination des personnes rencontrant des difficultés particulières dans l'accès au service téléphonique en raison de leur niveau de revenu.

**Art. L33-10**

Le ministre chargé des communications électroniques peut imposer à tout opérateur de soumettre ses installations, réseaux ou services à un contrôle de leur sécurité et de leur intégrité effectué par un service de l'Etat ou un organisme qualifié indépendant désigné par le ministre chargé des communications électroniques et de lui en communiquer les résultats. A cette fin, l'opérateur fournit au service de l'Etat ou à l'organisme chargé du contrôle toutes les informations et l'accès à ses équipements, nécessaires pour évaluer la sécurité et l'intégrité de ses services et réseaux, y compris les documents relatifs à ses politiques de sécurité. Le coût du contrôle est à la charge de l'opérateur.

Le service de l'Etat ou l'organisme chargé du contrôle garantit la confidentialité des informations recueillies auprès des opérateurs.

Un décret en Conseil d'Etat définit les conditions d'application du présent article et, notamment, les modalités de désignation de l'organisme chargé du contrôle.

**Art. L33-11**

Il est institué un statut de " zone fibrée ", qui peut être obtenu dès lors que l'établissement et l'exploitation d'un réseau en fibre optique ouvert à la mutualisation sont suffisamment avancés pour déclencher des mesures facilitant la transition vers le très haut débit. La demande d'obtention du statut est formulée par l'opérateur chargé de ce réseau et, le cas échéant, par la collectivité l'ayant établi au titre de l'article L. 1425-1 du code général des collectivités territoriales.

Le ministre chargé des communications électroniques fixe, sur proposition de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et dans un délai de trois mois à compter de la publication du décret mentionné au dernier alinéa du présent article, les modalités et les conditions d'attribution du statut de “ zone fibrée ” ainsi que les obligations pouvant être attachées à l'attribution de ce statut.

Le statut de “ zone fibrée ” est attribué par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. La décision d'attribution précise les obligations pesant sur le demandeur. Elle est communiquée au ministre chargé des communications électroniques.

Un décret en Conseil d'Etat, pris dans un délai de six mois à compter de la promulgation de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique, détermine les modalités d'application du présent article, notamment les obligations réglementaires pouvant être adaptées en raison de l'attribution de ce statut ainsi que les dispositions facilitant la transition vers le très haut débit.

**Art. L33-12**

Afin de permettre la mise en œuvre et le contrôle du respect des obligations fixées en application des articles L. 33-1, L. 34-8-5, L. 36-6 et L. 42-1 du présent code, du III de l'article 52, des articles 52-1 à 52-3 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, et des articles 119 à 119-2 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, les mesures relatives à la qualité des services et à la couverture des réseaux et des services de communications électroniques, à leur traitement et à leur certification sont réalisées, sous le contrôle de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, par des organismes indépendants choisis par l'autorité et dont les frais sont financés et versés directement par les opérateurs concernés, dans une mesure, proportionnée à leur taille, que l'autorité détermine.

**Art. L33-12-1**

I. — Le relevé géographique établi au moins tous les trois ans par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse comprend les informations relatives a ̀ la couverture actuelle des réseaux de communications électroniques ouverts au public ainsi que des prévisions de couverture des réseaux, pour une durée qu'elle détermine.

A cette fin, les opérateurs de communications électroniques sont tenus de fournir à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des informations relatives à la couverture actuelle de leurs réseaux, ainsi que des prévisions de couverture de leurs réseaux pour une durée qu'elle détermine dès lors que les données susceptibles d'être utilisées pour l'élaboration de ces prévisions sont disponibles. Ces prévisions comprennent notamment, et le cas échéant, des informations sur les déploiements de réseaux à très haute capacité et les mises à niveau ainsi que sur les extensions de réseaux visant à offrir un débit descendant d'au moins 100 mégabits par seconde.

L'Autorité précise les modalités de restitution de ces informations et les modalités selon lesquelles les opérateurs fournissent, moyennant des efforts raisonnables, les prévisions de couverture de leurs réseaux.

Les collectivités territoriales et leurs groupements agissant dans le cadre de l'article L. 1425-1 du code général des collectivités territoriales, qui n'interviendraient pas en tant qu'opérateur de communications électroniques, et les personnes publiques chargées d'élaborer le schéma directeur territorial d'aménagement numérique du territoire conformément à l'article L. 1425-2 du même code, font leurs meilleurs efforts pour fournir à l'Autorité les informations disponibles relatives aux projets de déploiements de réseaux à très haute capacité et aux prévisions de couverture des réseaux sur leurs territoires qui en résultent.

II. — Sur la base du relevé géographique élaboré par l'autorité mentionnée au I du présent article, le ministre chargé des communications électroniques peut lancer un appel a ̀ manifestation d'intention afin d'inviter les opérateurs, y compris les collectivités territoriales et leurs groupements agissant dans le cadre de l'article L. 1425-1 du code général des collectivités territoriales, a ̀ déclarer leur intention de déployer un réseau offrant un débit descendant d'au moins 100 mégabits par seconde dans des zones qu'il détermine et dans lesquelles il est établi que, pour une période triennale, aucun opérateur n'a déployé ni ne prévoit de déployer un tel réseau.

III. — Lorsqu'une zone fait l'objet d'une déclaration d'intention mentionnée au II du présent article, le ministre chargé des communications électroniques la porte a ̀ la connaissance du public et peut demander aux autres personnes intéressées qu'elles manifestent leur intention de déployer des réseaux de communications électroniques permettant d'offrir un débit descendant d'au moins 100 mégabits par seconde.

IV. — La fourniture d'informations trompeuses, erronées ou incomplètes, en connaissance de cause ou du fait d'une négligence grave par la personne concernée, dans le cadre des procédures prévues aux II et III, est constitutive d'un manquement pouvant être sanctionné dans les conditions prévues a ̀ l'article L. 36-11.

Dans son appréciation de la gravité du manquement, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prend en compte les conséquences de ce dernier sur la concurrence, en particulier lorsque, en l'absence de justification objective :

1° Le déploiement d'un réseau est intervenu sans avoir été déclaré en application du III du présent article ou en contradiction avec les intentions déclarées en application du II, dans une zone ou ̀ au moins une autre personne a déclaré son intention de déployer un réseau ;

2° Le déploiement d'un réseau déclaré en application du même II n'est pas intervenu.

V. — Un arrêté du ministre chargé des communications électroniques précise les informations a ̀ inclure dans les déclarations prévues aux II et III. Les déclarations reçues sont transmises a ̀ l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, qui peut les publier.

**Art. L33-13**

Le ministre chargé des communications électroniques peut accepter, après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, les engagements, souscrits auprès de lui par les opérateurs, de nature à contribuer à l'aménagement et à la couverture des zones peu denses du territoire par les réseaux de communications électroniques et à favoriser l'accès des opérateurs à ces réseaux.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en contrôle le respect et sanctionne les manquements constatés dans les conditions prévues à l'article L. 36-11.

Cette procédure peut également concerner les déploiements prévus dans le cadre d'une convention locale qui est transmise conjointement par l'opérateur qui souscrit les engagements et par la collectivité ou le groupement de collectivités concerné au ministre chargé des communications électroniques. Ce dernier s'assure de la cohérence du projet local avec les dispositifs nationaux avant d'effectuer la saisine de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prévue au premier alinéa du présent article.

Afin de permettre la mise en œuvre et le contrôle du respect des engagements souscrits par les opérateurs au titre du présent article, l'autorité peut désigner un organisme indépendant pour effectuer des expertises et études, dont les frais sont financés, dans une mesure proportionnée à leur taille, et versés directement par les opérateurs concernés.

**Art. L33-13-1**

Le ministre chargé des communications électroniques peut accepter, après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, les engagements souscrits auprès de lui par les opérateurs portant sur la fourniture d'offres de services de communications électroniques en position déterminée de nature à contribuer à la disponibilité pour tout utilisateur final, sur tout ou partie du territoire, des services mentionnés à l'article L. 35-1 à un tarif abordable. L'acceptation par le ministre de ces engagements fait l'objet d'une publication au Journal officiel.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse contrôle le respect des engagements mentionnés au premier alinéa du présent article et sanctionne les manquements constatés dans les conditions prévues à l'article L. 36-11.

**Art. L33-14**

Pour les besoins de la sécurité et de la défense des systèmes d'information, les opérateurs, mentionnés à l'article L. 1332-1 du code de la défense, ainsi désignés en vertu de leur activité d'exploitant d'un réseau de communications électroniques ouvert au public, recourent, sur les réseaux de communications électroniques qu'ils exploitent, à des dispositifs mettant en œuvre des marqueurs techniques fournis par l'autorité nationale de sécurité des systèmes d'information aux seules fins de détecter des événements susceptibles d'affecter la sécurité des systèmes d'information de leurs abonnés. Ces dispositifs sont mis en œuvre pour répondre aux demandes de l'autorité nationale de sécurité des systèmes d'information.

Lorsqu'elle a connaissance d'une menace susceptible de porter atteinte à la sécurité des systèmes d'information, l'autorité nationale de sécurité des systèmes d'information demande aux opérateurs de communications électroniques d'exploiter les marqueurs techniques qu'elle fournit.

Par dérogation au II de l'article L. 34-1, les opérateurs mentionnés au premier alinéa du présent article sont autorisés à conserver, pour une durée maximale de six mois, les données techniques strictement nécessaires à la caractérisation d'un évènement détecté par les dispositifs mentionnés au même premier alinéa. Les données recueillies dans le cadre de l'exploitation de ces dispositifs autres que celles directement utiles à la prévention et à la caractérisation des menaces sont immédiatement détruites.

Lorsque sont détectés des événements susceptibles d'affecter la sécurité des systèmes d'information, les opérateurs mentionnés audit premier alinéa en informent sans délai l'autorité nationale de sécurité des systèmes d'information.

A la demande de l'autorité nationale de sécurité des systèmes d'information, les opérateurs mentionnés au même premier alinéa informent leurs abonnés de la vulnérabilité de leurs systèmes d'information ou des atteintes qu'ils ont subies.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat. Celui-ci détermine notamment les catégories de données pouvant être conservées par les opérateurs mentionnés au premier alinéa, les modalités de compensation des surcoûts identifiables et spécifiques des prestations assurées à ce titre par les opérateurs, à la demande de l'autorité nationale de sécurité des systèmes d'information, ainsi que les garanties d'une juste rémunération pour la mise en place des dispositifs mentionnés au même premier alinéa.

**Art. L33-15**

L'article L. 33-14 est applicable dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie dans sa rédaction résultant de la loi n n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

**Art. L33-16**

Les opérateurs de communications électroniques publient des indicateurs clefs sur leurs politiques de réduction de leur empreinte environnementale, notamment en matière de réduction des émissions de gaz à effet de serre, de renouvellement et de collecte des terminaux mobiles portables, d'écoconception des produits et des services numériques qu'ils proposent, de recyclage et de réemploi des boîtiers de connexion internet et des décodeurs ainsi que de sensibilisation aux usages responsables du numérique.

Un décret précise le contenu et les modalités d'application de l'obligation prévue au premier alinéa ainsi que le seuil de chiffre d'affaires annuel réalisé en France en deçà duquel les opérateurs de communications électroniques n'y sont pas assujettis. Les indicateurs mentionnés au même premier alinéa doivent notamment s'inscrire en cohérence avec les objectifs fixés par la stratégie nationale de développement à faible intensité de carbone mentionnée à l'article L. 222-1 B du code de l'environnement.

###### Section 2 : Annuaires et services de renseignements.

**Art. L34**

La publication des listes d'abonnés ou d'utilisateurs des réseaux ou services de communications électroniques est libre, sous réserve de la protection des droits des personnes.

Parmi les droits garantis figurent ceux pour toute personne d'être mentionnée sur les listes d'abonnés ou d'utilisateurs publiées dans les annuaires ou consultables par l'intermédiaire d'un service de renseignements ou de ne pas l'être, de s'opposer à l'inscription de certaines données la concernant dans la mesure compatible avec les nécessités de la constitution des annuaires et des services de renseignements auxquels ces listes sont destinées, d'être informée préalablement des fins auxquelles sont établis, à partir de ces listes, des annuaires et services de renseignements et des possibilités d'utilisation reposant sur des fonctions de recherche intégrées à leur version électronique, d'interdire que les informations nominatives la concernant soient utilisées dans des opérations commerciales, ainsi que de pouvoir obtenir communication desdites informations nominatives et exiger qu'elles soient rectifiées, complétées, clarifiées, mises à jour ou effacées, dans les conditions prévues aux articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Le consentement préalable des abonnés à un opérateur de téléphonie mobile est requis pour toute inscription dans les listes d'abonnés ou d'utilisateurs établies par leur opérateur mobile, destinées à être publiées dans les annuaires ou consultables par l'intermédiaire d'un service de renseignements, de données à caractère personnel les concernant.

Sur toute demande présentée en vue d'éditer un annuaire universel ou de fournir un service universel de renseignements, même limitée à une zone géographique déterminée, les opérateurs sont tenus de communiquer, dans des conditions non discriminatoires et à un tarif reflétant les coûts du service rendu, la liste de tous les abonnés ou utilisateurs auxquels ils ont affecté, directement ou par l'intermédiaire d'un distributeur, un ou plusieurs numéros du plan national de numérotation téléphonique prévu à l'article L. 44. Les données communiquées portent soit sur l'ensemble des abonnés et des utilisateurs de l'opérateur, soit sur ceux qui sont domiciliés dans la ou les communes de la zone géographique faisant l'objet de la demande. Un décret en Conseil d'Etat, pris après avis de la Commission supérieure du numérique et des postes, précise les modalités d'application du présent alinéa.

Les litiges relatifs aux conditions techniques et financières de la fourniture des listes d'abonnés prévue à l'alinéa précédent peuvent être soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse conformément à l'article L. 36-8.

###### Section 3 : Protection de la vie privée des utilisateurs de réseaux et services de communications électroniques.

**Art. L34-1**

I. – Le présent article s'applique au traitement des données à caractère personnel dans le cadre de la fourniture au public de services de communications électroniques ; il s'applique notamment aux réseaux qui prennent en charge les dispositifs de collecte de données et d'identification.

II. – Les opérateurs de communications électroniques, et notamment les personnes dont l'activité est d'offrir un accès à des services de communication au public en ligne, effacent ou rendent anonymes, sous réserve des II bis à VI, les données relatives aux communications électroniques.

Les personnes qui fournissent au public des services de communications électroniques établissent, dans le respect des dispositions de l'alinéa précédent, des procédures internes permettant de répondre aux demandes des autorités compétentes .

Les personnes qui, au titre d'une activité professionnelle principale ou accessoire, offrent au public une connexion permettant une communication en ligne par l'intermédiaire d'un accès au réseau, y compris à titre gratuit, sont soumises au respect des dispositions applicables aux opérateurs de communications électroniques en vertu du présent article.

II bis. — Les opérateurs de communications électroniques sont tenus de conserver :

1° Pour les besoins des procédures pénales, de la prévention des menaces contre la sécurité publique et de la sauvegarde de la sécurité nationale, les informations relatives à l'identité civile de l'utilisateur, jusqu'à l'expiration d'un délai de cinq ans à compter de la fin de validité de son contrat ;

2° Pour les mêmes finalités que celles énoncées au 1° du présent II bis, les autres informations fournies par l'utilisateur lors de la souscription d'un contrat ou de la création d'un compte ainsi que les informations relatives au paiement, jusqu'à l'expiration d'un délai d'un an à compter de la fin de validité de son contrat ou de la clôture de son compte ;

3° Pour les besoins de la lutte contre la criminalité et la délinquance grave, de la prévention des menaces graves contre la sécurité publique et de la sauvegarde de la sécurité nationale, les données techniques permettant d'identifier la source de la connexion ou celles relatives aux équipements terminaux utilisés, jusqu'à l'expiration d'un délai d'un an à compter de la connexion ou de l'utilisation des équipements terminaux.

III. — Pour des motifs tenant à la sauvegarde de la sécurité nationale, lorsqu'est constatée une menace grave, actuelle ou prévisible, contre cette dernière, le Premier ministre peut enjoindre par décret aux opérateurs de communications électroniques de conserver, pour une durée d'un an, certaines catégories de données de trafic, en complément de celles mentionnées au 3° du II bis, et de données de localisation précisées par décret en Conseil d'Etat.

L'injonction du Premier ministre, dont la durée d'application ne peut excéder un an, peut être renouvelée si les conditions prévues pour son édiction continuent d'être réunies. Son expiration est sans incidence sur la durée de conservation des données mentionnées au premier alinéa du présent III.

III bis. — Les données conservées par les opérateurs en application du présent article peuvent faire l'objet d'une injonction de conservation rapide par les autorités disposant, en application de la loi, d'un accès aux données relatives aux communications électroniques à des fins de prévention et de répression de la criminalité, de la délinquance grave et des autres manquements graves aux règles dont elles ont la charge d'assurer le respect, afin d'accéder à ces données.

IV. – Pour les besoins de la facturation et du paiement des prestations de communications électroniques, les opérateurs peuvent, jusqu'à la fin de la période au cours de laquelle la facture peut être légalement contestée ou des poursuites engagées pour en obtenir le paiement, utiliser, conserver et, le cas échéant, transmettre à des tiers concernés directement par la facturation ou le recouvrement les catégories de données techniques qui sont déterminées, dans les limites fixées par le VI, selon l'activité des opérateurs et la nature de la communication, par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

Les opérateurs peuvent en outre réaliser un traitement des données relatives au trafic en vue de commercialiser leurs propres services de communications électroniques ou de fournir des services à valeur ajoutée, si les abonnés y consentent expressément et pour une durée déterminée. Cette durée ne peut, en aucun cas, être supérieure à la période nécessaire pour la fourniture ou la commercialisation de ces services. Ils peuvent également conserver certaines données en vue d'assurer la sécurité de leurs réseaux.

V. – Sans préjudice des dispositions du III et du IV, les données permettant de localiser l'équipement terminal de l'utilisateur ne peuvent ni être utilisées pendant la communication à des fins autres que son acheminement, ni être conservées et traitées après l'achèvement de la communication que moyennant le consentement de l'abonné, dûment informé des catégories de données en cause, de la durée du traitement, de ses fins et du fait que ces données seront ou non transmises à des fournisseurs de services tiers. L'abonné peut retirer à tout moment et gratuitement, hormis les coûts liés à la transmission du retrait, son consentement. L'utilisateur peut suspendre le consentement donné, par un moyen simple et gratuit, hormis les coûts liés à la transmission de cette suspension. Tout appel destiné à un service d'urgence vaut consentement de l'utilisateur jusqu'à l'aboutissement de l'opération de secours qu'il déclenche et seulement pour en permettre la réalisation.

VI. – Les données conservées et traitées dans les conditions définies aux II bis à V portent exclusivement sur l'identification des personnes utilisatrices des services fournis par les opérateurs, sur les caractéristiques techniques des communications assurées par ces derniers et sur la localisation des équipements terminaux.

Elles ne peuvent en aucun cas porter sur le contenu des correspondances échangées ou des informations consultées, sous quelque forme que ce soit, dans le cadre de ces communications.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, détermine, selon l'activité des opérateurs et la nature des communications, les informations et catégories de données conservées en application des II bis et III ainsi que les modalités de compensation des surcoûts identifiables et spécifiques des prestations assurées à ce titre, à la demande de l'Etat, par les opérateurs.

La conservation et le traitement de ces données s'effectuent dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les opérateurs prennent toutes mesures pour empêcher une utilisation de ces données à des fins autres que celles prévues au présent article.

**Art. L34-2**

La prescription est acquise, au profit des opérateurs mentionnés à l'article L. 33-1, pour toutes demandes en restitution du prix de leurs prestations de communications électroniques présentées après un délai d'un an à compter du jour du paiement.

La prescription est acquise, au profit de l'usager, pour les sommes dues en paiement des prestations de communications électroniques d'un opérateur appartenant aux catégories visées au précédent alinéa lorsque celui-ci ne les a pas réclamées dans un délai d'un an courant à compter de la date de leur exigibilité.

**Art. L34-3**

Les opérateurs exploitant un réseau radioélectrique de communication ouvert au public ou fournissant des services de radiocommunication au public sont tenus de mettre en oeuvre les dispositifs techniques destinés à interdire, à l'exception des numéros d'urgence, l'accès à leurs réseaux ou à leurs services des communications émises au moyen de terminaux mobiles, identifiés et qui leur ont été déclarés volés. Ces terminaux doivent être bloqués dans un délai de quatre jours ouvrés à compter de la réception par l'opérateur concerné de la déclaration officielle de vol, transmise par les services de police ou de gendarmerie.

Toutefois, l'officier de police judiciaire peut requérir des opérateurs, après accord donné par le procureur de la République ou le juge d'instruction, de ne pas appliquer les dispositions du premier alinéa.

**Art. L34-4**

I. — Les dispositions des articles L. 34-1, L. 34-2 et L. 34-3 sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2021-998 du 30 juillet 2021 relative à la prévention d'actes de terrorisme et au renseignement.

II. — Sans préjudice de leur application de plein droit à Mayotte en vertu du 8° du I de l'article 3 de la loi n° 2001-616 du 11 juillet 2001 relative à Mayotte, les articles L. 32-3-3 et L. 32-3-4 sont applicables en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises.

**Art. L34-5**

Est interdite la prospection directe au moyen de système automatisé de communications électroniques au sens du 6° de l'article L. 32, d'un télécopieur ou de courriers électroniques utilisant les coordonnées d'une personne physique, abonné ou utilisateur, qui n'a pas exprimé préalablement son consentement à recevoir des prospections directes par ce moyen.

Pour l'application du présent article, on entend par consentement toute manifestation de volonté libre, spécifique et informée par laquelle une personne accepte que des données à caractère personnel la concernant soient utilisées à fin de prospection directe.

Constitue une prospection directe l'envoi de tout message destiné à promouvoir, directement ou indirectement, des biens, des services ou l'image d'une personne vendant des biens ou fournissant des services. Pour l'application du présent article, les appels et messages ayant pour objet d'inciter l'utilisateur ou l'abonné à appeler un numéro surtaxé ou à envoyer un message textuel surtaxé relèvent également de la prospection directe.

Toutefois, la prospection directe par courrier électronique est autorisée si les coordonnées du destinataire ont été recueillies auprès de lui, dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'occasion d'une vente ou d'une prestation de services, si la prospection directe concerne des produits ou services analogues fournis par la même personne physique ou morale, et si le destinataire se voit offrir, de manière expresse et dénuée d'ambiguïté, la possibilité de s'opposer, sans frais, hormis ceux liés à la transmission du refus, et de manière simple, à l'utilisation de ses coordonnées au moment où elles sont recueillies et chaque fois qu'un courrier électronique de prospection lui est adressé au cas où il n'aurait pas refusé d'emblée une telle exploitation.

Dans tous les cas, il est interdit d'émettre, à des fins de prospection directe, des messages au moyen de système automatisé de communications électroniques au sens du 6° de l'article L. 32, télécopieurs et courriers électroniques, sans indiquer de coordonnées valables auxquelles le destinataire puisse utilement transmettre une demande tendant à obtenir que ces communications cessent sans frais autres que ceux liés à la transmission de celle-ci. Il est également interdit de dissimuler l'identité de la personne pour le compte de laquelle la communication est émise et de mentionner un objet sans rapport avec la prestation ou le service proposé.

La Commission nationale de l'informatique et des libertés veille, pour ce qui concerne la prospection directe utilisant les coordonnées d'un abonné ou d'une personne physique, au respect des dispositions du présent article en utilisant les compétences qui lui sont reconnues par la loi n° 78-17 du 6 janvier 1978 précitée. A cette fin, elle peut notamment recevoir, par tous moyens, les plaintes relatives aux manquements aux dispositions du présent article.

Les manquements aux dispositions du présent article sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-5 du même code.

Sous réserve qu'il n'ait pas été fait application de l'article L. 36-11 et en vue d'assurer la protection du consommateur, les manquements au présent article sont sanctionnés par une amende administrative, prononcée par l'autorité administrative chargée de la concurrence et de la consommation dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation, dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale.

Lorsque l'autorité mentionnée au huitième alinéa du présent article a prononcé une amende administrative en application du même présent article, l'autorité mentionnée à l'article L. 36-11 veille, si elle prononce à son tour une sanction, à ce que le montant global des sanctions prononcées contre la même personne à raison des mêmes faits n'excède pas le maximum légal le plus élevé.

Un décret en Conseil d'Etat précise en tant que de besoin les conditions d'application du présent article, notamment eu égard aux différentes technologies utilisées.

**Art. L34-6**

A sa demande, tout abonné d'un réseau ouvert au public peut, sauf pour une raison liée au fonctionnement des services d'urgence ou à la tranquillité de l'appelé, s'opposer à l'identification par ses correspondants de son numéro d'abonné.

###### Section 4 : Interconnexion et accès au réseau.

**Art. L34-8**

I. – L'interconnexion ou l'accès font l'objet d'une convention de droit privé entre les parties concernées. Cette convention détermine, dans le respect des dispositions du présent code et des décisions prises pour son application, les conditions techniques et financières de l'interconnexion ou de l'accès. Elle est communiquée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à sa demande.

Pour réaliser les objectifs définis à l'article L. 32-1, l'autorité peut imposer, de manière objective, transparente, non discriminatoire et proportionnée, les modalités de l'accès ou de l'interconnexion :

1° Soit de sa propre initiative, après avis de l'Autorité de la concurrence ;

2° Soit à la demande d'une des parties, dans les conditions prévues à l'article L. 36-8.

Les décisions adoptées en application des a et b sont motivées et précisent les conditions équitables d'ordre technique et financier dans lesquelles l'interconnexion ou l'accès doivent être assurés.

II. – Les exploitants de réseaux ouverts au public font droit aux demandes d'interconnexion des autres exploitants de réseaux ouverts au public, y compris ceux qui sont établis dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, présentées en vue de fournir au public des services de communications électroniques.

La demande d'interconnexion ne peut être refusée si elle est justifiée au regard, d'une part, des besoins du demandeur, d'autre part, des capacités de l'exploitant à la satisfaire. Tout refus d'interconnexion opposé par l'exploitant est motivé.

III. – Les opérateurs qui contrôlent l'accès aux utilisateurs finals, à l'exception des fournisseurs de services de communications interpersonnelles non fondés sur la numérotation, peuvent se voir imposer des obligations en vue d'assurer le bon fonctionnement et l'interconnexion de leurs réseaux ainsi que l'accès aux services fournis sur d'autres réseaux.

IV. — Les fournisseurs de services de communications interpersonnelles non fondés sur la numérotation, dont le niveau de couverture et d'utilisation par les utilisateurs est significatif, peuvent se voir imposer par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, de rendre, dans la mesure de ce qui est nécessaire, leurs services interopérables :

1° Lorsque la Commission a adopté des décisions précisant la nature et la portée des obligations susceptibles d'être imposées, conformément au i) du 2 de l'article 61 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen ;

2° Après avoir constaté que la connectivité de bout en bout entre utilisateurs finals est compromise en raison d'un manque d'interopérabilité.

V. – Un décret fixe les modalités d'application du présent article, notamment les conditions générales et les principes de tarification auxquels les accords d'interconnexion et d'accès doivent satisfaire.

**Art. L34-8-1**

La prestation d'itinérance locale est assurée dans des conditions objectives, transparentes et non discriminatoires.

Cette prestation fait l'objet d'une convention de droit privé entre opérateurs de radiocommunications mobiles de deuxième génération. Celle-ci détermine les conditions techniques et financières de fourniture de la prestation d'itinérance locale. Elle est communiquée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Pour garantir l'égalité des conditions de concurrence ou l'interopérabilité des services, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, après avis de l'Autorité de la concurrence, demander la modification des accords d'itinérance locale déjà conclus.

Les différends relatifs à la conclusion ou à l'exécution de la convention d'itinérance locale sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, conformément à l'article L. 36-8.

**Art. L34-8-1-1**

Le partage des réseaux radioélectriques ouverts au public fait l'objet d'une convention de droit privé entre opérateurs titulaires d'une autorisation d'utilisation de fréquences radioélectriques pour établir et exploiter un réseau ouvert au public. Cette convention détermine les conditions techniques et financières de fourniture de la prestation, qui peut porter sur des éléments du réseau d'accès radioélectrique ou consister en l'accueil sur le réseau d'un des opérateurs de tout ou partie des clients de l'autre.

Les différends relatifs à la conclusion ou à l'exécution de la convention sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, conformément à l'article L. 36-8.

La convention est communiquée, dès sa conclusion, à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Lorsque l'autorité constate que cela est nécessaire à la réalisation des objectifs mentionnés à l'article L. 32-1 ou au respect des engagements souscrits au titre des autorisations d'utilisation de fréquences radioélectriques par les opérateurs parties à la convention, elle demande, après avis de l'Autorité de la concurrence, la modification des conventions déjà conclues, en précisant leur périmètre géographique, leur durée ou les conditions de leur extinction.

Sans préjudice de l'article L. 34-8-1 du présent code, lorsque la prestation permet la fourniture de services de communications électroniques sur une des zones identifiées en application du III de l'article 52 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ou en application de l'article 119 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, elle est assurée dans des conditions objectives, transparentes et non discriminatoires.

**Art. L34-8-1-2**

I. — Sans préjudice des obligations de partage susceptibles d'être imposées au titre d'autres dispositions du présent code ou d'autres dispositions législatives, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer aux opérateurs des obligations relatives au partage d'infrastructures passives et d'installations actives dès lors que cela est directement nécessaire à la fourniture locale de services via les réseaux radioélectriques et qu'aucun moyen alternatif viable et comparable d'accès aux utilisateurs finals n'est disponible à des conditions équitables et raisonnables pour les opérateurs.

Ces obligations ne peuvent être mises en œuvres que si les conditions suivantes sont remplies :

1° Cette possibilité a été prévue dans les autorisations d'utilisation des fréquences radioélectriques ;

2° Dans la zone concernée, le déploiement par les opérateurs des infrastructures et réseaux concernés est impossible dans les conditions du marché, en raison d'obstacles économiques ou physiques insurmontables rendant l'accès des utilisateurs finals aux services gravement déficient ou inexistant.

Dans les cas où l'accès aux infrastructures passives et leur partage ne suffisent pas à eux seuls à remédier à la situation, l'autorité peut imposer des obligations de partage des installations actives.

II. — Lorsque l'autorité envisage d'adopter des décisions en application du I, elle veille au respect des objectifs prévus à l'article L. 32-1, en particulier ceux visés au 3° du II et aux 1° et 7° du III de cet article, ainsi qu'à la faisabilité technique du partage et des obligations associées et à la nécessité impérieuse de renforcer l'incitation de l'opérateur hôte à déployer l'infrastructure avant toute chose.

III. — Les différends portant sur la mise en œuvre des obligations des opérateurs prévues par le présent article sont soumis à l'autorité conformément à l'article L. 36-8. Dans le cadre du règlement d'un litige, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut notamment imposer au bénéficiaire de l'obligation de partage ou de l'obligation d'accès l'obligation de partager les fréquences radioélectriques avec l'hôte de l'infrastructure dans la zone concernée.

**Art. L34-8-2**

Les opérateurs qui commercialisent un service téléphonique ouvert au public formulent une offre d'interconnexion visant à permettre à leurs clients d'appeler gratuitement certains numéros identifiés à cet effet au sein du plan national de numérotation. La prestation correspondante d'acheminement de ces appels à destination de l'opérateur exploitant du numéro est commercialisée à un tarif raisonnable dans les conditions prévues au I de l'article L. 34-8.

**Art. L34-8-2-1**

I. – Sans préjudice du droit de propriété des tiers, les gestionnaires d'infrastructure d'accueil font droit aux demandes raisonnables d'accès à leurs infrastructures émanant d'un exploitant de réseau ouvert au public à très haut débit, y compris lorsqu'il est établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

La demande d'accès indique de manière détaillée les infrastructures d'accueil auxquelles l'accès est demandé et comprend un échéancier de déploiement précis du réseau ouvert au public à très haut débit.

II. – L'accès est fourni selon des modalités et dans des conditions, y compris tarifaires, équitables et raisonnables. Ces conditions garantissent que le gestionnaire d'infrastructure a une possibilité équitable de récupérer ses coûts et tiennent compte de l'incidence de l'accès demandé sur le plan d'affaires propre à l'infrastructure concernée du gestionnaire de l'infrastructure d'accueil, y compris les investissements réalisés par ce dernier pour l'utilisation de l'infrastructure pour la fourniture de services de communications électroniques à très haut débit.

La demande d'accès ne peut être refusée que si le refus est fondé sur des critères objectifs, transparents et proportionnés, tels que :

– la capacité technique des infrastructures à accueillir des éléments du réseau ouvert au public à très haut débit, en raison notamment du manque d'espace disponible, y compris pour des besoins futurs d'espace qui ont été démontrés de manière suffisante ;

– la sécurité nationale, la sécurité publique, la santé publique ou la sécurité des personnes ;

– l'intégrité et la sécurité du réseau ;

– les risques de perturbation grave du réseau d'accueil ;

– la disponibilité d'autres offres de gros d'accès à des infrastructures d'accueil du gestionnaire, adaptées à la fourniture de réseaux de communications électroniques à très haut débit, auxquelles l'accès est offert selon des modalités et conditions équitables et raisonnables ;

– les obligations issues de réglementations particulières applicables au gestionnaire d'infrastructure d'accueil.

Le gestionnaire d'infrastructure d'accueil communique sa réponse au demandeur dans un délai maximal de deux mois à compter de la réception d'une demande complète et motive, le cas échéant, sa décision de refus.

III. – En cas de refus d'accès ou en l'absence d'accord sur les modalités d'accès, y compris tarifaires, dans le délai prévu à l'alinéa précédent, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie du différend relatif à cet accès par l'opérateur de réseau ouvert au public à très haut débit demandeur d'accès ou le gestionnaire d'infrastructure d'accueil. Sa décision est rendue dans les conditions prévues à l'article L. 36-8.

Lorsque l'activité du gestionnaire d'infrastructure d'accueil relève de la compétence de l'Autorité de régulation des transports ou de la Commission de régulation de l'énergie, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse saisit, avant de se prononcer, l'autorité concernée pour avis, dans un délai fixé par décret en Conseil d'Etat.

IV. – Lorsque le gestionnaire d'infrastructure d'accueil est soumis à l'obligation de faire droit aux demandes raisonnables d'accès à ses infrastructures d'accueil conformément à une décision de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prise en application des dispositions du présent livre, les dispositions des I à III du présent article ne sont pas applicables.

**Art. L34-8-2-1-1**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse publie périodiquement des indicateurs sur le taux de pénétration des réseaux ouverts au public à très haut débit en fibre optique permettant de desservir un utilisateur final, établis ou exploités par les collectivités territoriales et leurs groupements en application de l'article L. 1425-1 du code général des collectivités territoriales. Ces indicateurs permettent d'évaluer l'intensité de la concurrence dans les territoires, en particulier dans les zones rurales ou de montagne, et de proposer des solutions pour assurer que les taux de pénétration constatés au sein des zones d'initiative publique ne s'éloignent pas durablement des taux constatés dans les zones d'initiative privée.

**Art. L34-8-2-2**

I. – Dans la zone envisagée pour le déploiement d'un réseau ouvert au public à très haut débit, l'exploitant d'un tel réseau a accès aux informations suivantes relatives aux infrastructures d'accueil auxquelles l'accès peut être demandé en application de l'article L. 34-8-2-1 :

– l'emplacement et le tracé ;

– le type et l'utilisation actuelle des infrastructures ;

– un point de contact.

L'exploitant d'un réseau ouvert au public à très haut débit respecte le secret des affaires dans l'utilisation de ces informations.

II. – L'exploitant d'un réseau ouvert au public à très haut débit peut obtenir communication des informations mentionnées au I auprès du gestionnaire d'infrastructure d'accueil. Il peut également demander la communication de ces informations auprès des personnes publiques qui les détiennent sous forme électronique dans le cadre de leurs missions.

III. – Les gestionnaires d'infrastructure d'accueil et les personnes publiques communiquent les informations mentionnées au I aux exploitants de réseau ouvert au public dans un délai de deux mois à compter de la réception de la demande écrite, selon des modalités proportionnées, non discriminatoires et transparentes.

La communication de ces informations peut être limitée ou refusée pour les motifs suivants :

– la sécurité et l'intégrité des réseaux ;

– la sécurité nationale, la sécurité publique, la santé publique ou la sécurité des personnes ;

– la confidentialité de ces informations ou la protection du secret des affaires.

IV. – Sans préjudice des I à III, le gestionnaire d'infrastructure d'accueil fait droit aux demandes raisonnables de visite technique sur place sur les éléments spécifiés de ses infrastructures éventuellement concernées par le déploiement d'éléments d'un réseau ouvert au public à très haut débit.

La demande est formulée par écrit et l'autorisation de visite est accordée selon des modalités proportionnées, non discriminatoires et transparentes, dans un délai d'un mois à compter de la réception de la demande écrite.

V. – En cas de limitation ou de refus de communication des informations mentionnées au I ou de visite technique prévue au IV, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie du différend relatif à cet accès par le demandeur ou le détenteur de ces informations sollicitées. Sa décision est rendue dans les conditions prévues à l'article L. 36-8.

Lorsque l'activité de l'une des parties au différend relève de la compétence de l'Autorité de régulation des transports ou de la Commission de régulation de l'énergie, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse saisit, avant de se prononcer, l'autorité concernée pour avis dans un délai fixé par décret en Conseil d'Etat.

VI. – Lorsque le gestionnaire d'infrastructure d'accueil est soumis à l'obligation de communiquer les informations mentionnées au I conformément à une décision de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prise en application des dispositions du présent livre, les dispositions des II et III, en tant qu'elles imposent des obligations aux gestionnaires d'infrastructure d'accueil, ainsi que les dispositions du V ne sont pas applicables.

Lorsque le gestionnaire d'infrastructure d'accueil est soumis à l'obligation de faire droit aux demandes raisonnables de visite technique mentionnée au IV conformément à une décision de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prise en application des dispositions du présent livre, les dispositions des IV et V ne sont pas applicables.

**Art. L34-8-2-3**

I. — Sans préjudice du droit de propriété des tiers, les gestionnaires d'infrastructure d'accueil des points d'accès sans fil à portée limitée font droit aux demandes raisonnables d'accès à leurs infrastructures émanant d'un exploitant de réseau ouvert au public à très haut débit, y compris lorsqu'il est établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen en vue de l'installation de points d'accès sans fil à portée limitée.

II. — L'accès est fourni selon des modalités et dans des conditions équitables, raisonnables, transparentes et non discriminatoires. Ces modalités sont communiquées aux opérateurs par les gestionnaires d'infrastructures d'accueil des points d'accès sans fil à portée limitée à leur demande.

La demande d'accès ne peut être refusée par les gestionnaires d'infrastructures d'accueil des points d'accès sans fil à portée limitée que si le refus est fondé sur des critères objectifs, transparents et proportionnés, tels que :

1° La capacité technique des infrastructures à accueillir des points d'accès sans fil à portée limitée, ainsi que leur intégrité et leur sécurité ;

2° La sécurité des personnes ;

3° Les obligations issues de réglementations particulières applicables au gestionnaire d'infrastructure d'accueil des points d'accès sans fil à portée limitée.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, et notamment les modalités de traitement des demandes d'accès.

**Art. L34-8-3**

I. — Toute personne établissant ou ayant établi dans un immeuble bâti ou exploitant une ligne de communications électroniques à très haut débit en fibre optique permettant de desservir un utilisateur final fait droit aux demandes raisonnables d'accès à ladite ligne et aux moyens qui y sont associés émanant d'opérateurs, en vue de fournir des services de communications électroniques à cet utilisateur final.

L'accès est fourni dans des conditions transparentes et non discriminatoires en un point déterminé par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, situé, sauf dans les cas définis par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, hors des limites de propriété privée et permettant le raccordement effectif d'opérateurs tiers, à des conditions économiques, techniques et d'accessibilité raisonnables. Dans les cas définis par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, l'accès peut consister en la mise à disposition d'installations et d'éléments de réseau spécifiques demandés par un opérateur antérieurement à l'équipement de l'immeuble en lignes de communications électroniques à très haut débit en fibre optique, moyennant la prise en charge d'une part équitable des coûts par cet opérateur. Tout refus d'accès est motivé.

II. — Lorsque les obligations mentionnées au I ne remédient pas suffisamment aux obstacles économiques ou physiques importants et non transitoires à la duplication des éléments de réseaux, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer que l'accès soit fourni, dans le respect des principes prévus au I, en un point commercialement viable situé au-delà de celui résultant de l'application du I qu'elle détermine, au plus proche des utilisateurs finals. Si cela est justifié pour des raisons techniques ou économiques, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer des obligations d'accès actif ou virtuel.

III. — L'accès fourni conformément au I, et le cas échéant au II, fait l'objet d'une convention entre les personnes concernées. Celle-ci détermine les conditions techniques et financières de l'accès. Elle est communiquée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à sa demande.

Lorsque la personne qui fournit l'accès met en œuvre une péréquation tarifaire à l'échelle de la zone de déploiement, elle peut réserver l'application de cette péréquation aux seuls opérateurs qui ne déploient pas de lignes à très haut débit en fibre optique permettant de desservir des logements situés dans cette zone.

Les différends relatifs à la conclusion ou à l'exécution de la convention prévue au présent article sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse conformément à l'article L. 36-8.

Pour réaliser les objectifs définis à l'article L. 32-1, et notamment en vue d'assurer la cohérence des déploiements et une couverture homogène des zones desservies, l'autorité peut préciser, de manière objective, transparente, non discriminatoire et proportionnée, les modalités de l'accès prévu au présent article, y compris les niveaux de qualité de service associés à cet accès.

Lorsque l'autorité impose, au titre de l'alinéa précédent, de lui communiquer des informations comptables selon des modalités qu'elle spécifie afin de vérifier le respect des obligations imposées au titre du présent article, celles-ci peuvent faire l'objet d'une vérification, aux frais de la personne visée au I, par un organisme indépendant désigné par l'autorité.

**Art. L34-8-3-1**

Les obligations prévues au II de l'article L. 34-8-3 ne sont pas applicables à la personne mentionnée au premier alinéa du I du même article, lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse détermine, à la suite d'une demande de cette personne, et sur la base des informations qui lui sont transmises, que l'une ou l'autre des conditions suivantes sont remplies :

1° Ces obligations compromettent la viabilité économique ou financière du déploiement par la personne mentionnée au premier alinéa des nouvelles lignes de communications électroniques à très haut débit en fibre optique permettant de desservir un utilisateur final, notamment dans le cadre d'un projet local de faible envergure ;

2° La personne mentionnée au premier alinéa du I de l'article L. 34-8-3 répond aux critères énoncés au II de l'article L. 38, fournit l'accès à ces lignes dans des conditions équitables, non discriminatoires et raisonnables, constituant une alternative viable et comparable à l'accès prévu au II de l'article L. 34-8-3 et le réseau concerné n'a pas bénéficié de financement public.

**Art. L34-8-4**

I. — Sans préjudice de l'article L. 34-8-3, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, après avoir mené une consultation publique conformément au V de l'article L. 32-1 :

1° Imposer à un opérateur de faire droit aux demandes raisonnables d'accès aux infrastructures physiques mentionnées au 19° de l'article L. 32 du présent code ou aux câbles que cet opérateur a établis en application du droit de passage sur le domaine public routier ou des servitudes sur les propriétés privées prévus à l'article L. 45-1 ou aux ressources associées ;

2° Imposer à toute personne qui a établi ou exploite des lignes de communications électroniques à l'intérieur d'un immeuble de faire droit aux demandes raisonnables d'accès à ces lignes, émanant d'un opérateur, lorsque leur duplication serait économiquement inefficace ou physiquement irréalisable ; l'accès se fait en un point situé à l'intérieur de l'immeuble ou au premier point de concentration si ce dernier est situé à l'extérieur de l'immeuble.

Lorsque les obligations mentionnées au 2° ne remédient pas suffisamment aux obstacles économiques ou physiques importants et non transitoires à la duplication des éléments de réseaux, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer que l'accès soit fourni, en un point commercialement viable situé au-delà de celui résultant de l'application du 2° qu'elle détermine, au plus proche des utilisateurs finals.

II. — Les obligations prévues au dernier alinéa du I ne sont pas applicables à la personne mentionnée au 2° de ce I, lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse détermine sur la base des informations qui lui sont transmises, que l'une ou l'autre des conditions suivantes sont remplies :

1° Ces obligations compromettent la viabilité économique ou financière des nouvelles lignes de communications électroniques à très haut débit en fibre optique permettant de desservir un utilisateur final, notamment dans le cadre d'un projet local de faible envergure ;

2° La personne mentionnée au 2° du I répond aux critères énoncés au II de l'article L. 38, fournit l'accès à ces lignes dans des conditions équitables, non discriminatoires et raisonnables, constituant une alternative viable et comparable à l'accès prévu au dernier alinéa du I et le réseau concerné n'a pas bénéficié de financement public.

III. — L'accès fait l'objet d'une convention, selon le cas, soit entre les opérateurs mentionnés au 1°, soit entre la personne ayant établi ou exploitant les lignes et l'opérateur mentionnés au 2° du présent article. Celle-ci détermine les conditions techniques et financières de l'accès. Elle est communiquée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à sa demande.

Les différends relatifs à la conclusion ou à l'exécution de la convention prévue au présent article sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse conformément à l'article L. 36-8.

**Art. L34-8-5**

Dans un délai de trois mois à compter de la promulgation de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques, l'Etat, les représentants des collectivités territoriales et les opérateurs de communications électroniques titulaires d'une autorisation d'utilisation de fréquences radioélectriques pour l'exploitation d'un réseau mobile ouvert au public concluent une convention définissant les conditions dans lesquelles la couverture des zones où aucun service mobile n'est disponible à la date de publication de la même loi est assurée, à l'exception des zones identifiées en application du III de l'article 52 ou des articles 52-1 et 52-2 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ou des articles 119, 119-1 et 119-2 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie.

Elle prévoit notamment les conditions dans lesquelles les collectivités territoriales et leurs groupements peuvent, après avoir constaté une carence d'initiative privée, mettre à disposition des exploitants une infrastructure comprenant un point haut support d'antenne, un raccordement à un réseau d'énergie et un raccordement à un réseau fixe ouvert au public, permettant d'assurer la couverture de la zone en cause en services mobiles de troisième génération au minimum, dans des conditions techniques et tarifaires raisonnables.

Les opérateurs informent conjointement l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des obligations individuelles qu'ils ont respectivement contractées dans le cadre de la mise en œuvre de la convention mentionnée au premier alinéa du présent article.

**Art. L34-8-6**

Sans préjudice de l'article L. 34-8-2-1, dans les zones de montagne au sens de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne et dans les collectivités régies par l'article 73 de la Constitution, les exploitants de réseaux radioélectriques font droit aux demandes raisonnables d'accès aux infrastructures physiques d'une installation radioélectrique, à son alimentation en énergie et au lien de transmission utilisé pour raccorder cette installation, émanant d'autres exploitants de réseaux radioélectriques.

L'accès est fourni dans des conditions équitables et raisonnables. Lorsque l'accès demandé par un opérateur nécessite un aménagement des installations, les coûts induits sont pris en charge par l'opérateur en demande. Tout refus d'accès est motivé.

L'accès fait l'objet d'une convention entre les exploitants de réseaux concernés. Cette convention détermine les conditions techniques et financières de l'accès. Elle est communiquée, à sa demande, à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Les différends relatifs aux demandes raisonnables d'accès mentionnées au premier alinéa du présent article et à la conclusion ou à l'exécution de la convention prévue au présent article sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse conformément à l'article L. 36-8.

**Art. L34-8-7**

Les opérateurs fournissant un service de terminaison d'appel vocal respectent les tarifs maximaux de terminaison d'appel vocal fixés par l'acte délégué de la Commission européenne pris en application de l'article 75 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen, ainsi que les autres conditions définies dans cet acte délégué.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse remet chaque année à la Commission européenne ainsi qu'à l'Organe des régulateurs européens des communications électroniques un rapport sur l'application de l'article 75 de la directive (UE) 2018/1972 mentionné au premier alinéa.

###### Section 5 : Equipements radioélectriques et terminaux.

**Art. L34-9**

I. – La conformité aux exigences essentielles des équipements radioélectriques définis au 11° de l'article L. 32, y compris ceux destinés à être connectés à un réseau ouvert au public, doit faire l'objet d'une évaluation. Cette évaluation tient compte des conditions d'usage de ces équipements et, en particulier, s'agissant de la conformité à l'exigence essentielle prévue au cinquième alinéa du 12° de l'article L. 32, de leurs conditions d'usage raisonnablement prévisibles.

Pour être désigné comme organisme d'évaluation de la conformité par l'autorité compétente, un organisme doit satisfaire à des exigences, en particulier d'indépendance, fixées par décret en Conseil d'Etat, notamment lorsqu'il s'agit d'un organisme appartenant à une association d'entreprises ou à une fédération professionnelle qui représente des entreprises participant à la conception, à la fabrication, à la fourniture, à l'assemblage, à l'utilisation ou à l'entretien des équipements radioélectriques qu'il évalue.

Les fabricants ou les importateurs de terminaux radioélectriques destinés à être connectés à un réseau ouvert au public pour la fourniture du service de téléphonie assurent la disponibilité d'écouteurs compatibles avec le modèle de terminal pendant sa période de commercialisation.

II. – Un décret en Conseil d'Etat détermine :

1° Les équipements qui sont dispensés de l'évaluation de conformité ;

2° Les conditions que doivent respecter les organismes intervenant dans la procédure d'évaluation de conformité, pour être désignés en vue d'exercer ces fonctions ;

3° Les conditions dans lesquelles sont, le cas échéant, élaborées et publiées les spécifications techniques des équipements soumis à l'évaluation de conformité ;

4° Celles des exigences essentielles qui sont applicables aux équipements concernés ;

5° Les conditions de mise sur le marché, de mise en service, de retrait du marché ou du service, de restriction ou d'interdiction de mise sur le marché ou de mise en service des équipements radioélectriques ainsi que, pour les équipements terminaux radioélectriques, les conditions de raccordement aux réseaux ouverts au public ;

6° La procédure d'évaluation de conformité ainsi que les modalités de désignation des organismes qui en sont chargés et de retrait de cette désignation par l'autorité compétente ;

7° Les obligations des fabricants et de leurs mandataires, des importateurs et des distributeurs d'équipements radioélectriques, y compris en matière d'information du marché lorsqu'un équipement radioélectrique présente un risque ;

8° Les conditions dans lesquelles les détenteurs des équipements font vérifier à leurs frais la conformité de ces équipements aux prescriptions du présent article ;

9° Les conditions dans lesquelles l'autorité compétente peut restreindre ou interdire la mise sur le marché des équipements radioélectriques présentant un risque ou une non-conformité, après qu'a été mise en œuvre la procédure de mise en demeure prévue au premier alinéa du II bis de l'article L. 43, et celles dans lesquelles elle peut faire procéder à leur rappel ou à leur retrait.

Les équipements ou installations soumis à l'évaluation de conformité ne peuvent être fabriqués pour l'Espace économique européen, importés, en vue de leur mise sur le marché, de pays n'appartenant pas à celui-ci, détenus en vue de la vente, mis en vente, distribués à titre gratuit ou onéreux, connectés à un réseau ouvert au public ou faire l'objet de publicité que s'ils ont fait l'objet d'une évaluation de leur conformité aux exigences essentielles qui leur sont applicables et sont à tout moment conformes à celles-ci.

**Art. L34-9-1**

I. – Un décret définit les valeurs limites des champs électromagnétiques émis par les équipements utilisés dans les réseaux de communications électroniques ou par les installations mentionnées à l'article L. 33-3, lorsque le public y est exposé.

Le respect de ces valeurs peut être vérifié sur place par des organismes répondant aux exigences de qualité fixées par décret.

Le résultat des mesures est transmis par les organismes mentionnés au deuxième alinéa du présent I à l'Agence nationale des fréquences, qui en assure la mise à la disposition du public.

Lorsqu'une mesure est réalisée dans des immeubles d'habitation, les résultats sont transmis aux propriétaires et aux occupants. Ces résultats mentionnent le nom de l'organisme ayant réalisé la mesure. Tout occupant d'un logement peut avoir accès, auprès de l'Agence nationale des fréquences, à l'ensemble des mesures réalisées dans le logement.

II. – A. – Toute personne qui exploite, sur le territoire d'une commune, une ou plusieurs installations radioélectriques soumises à accord ou à avis de l'Agence nationale des fréquences transmet au maire ou au président de l'intercommunalité, à sa demande, un dossier établissant l'état des lieux de ces installations. Le contenu et les modalités de transmission de ce dossier sont définis par arrêté conjoint des ministres chargés des communications électroniques et de l'environnement.

B. – Toute personne souhaitant exploiter, sur le territoire d'une commune, une ou plusieurs installations radioélectriques soumises à accord ou à avis de l'Agence nationale des fréquences en informe par écrit le maire ou le président de l'intercommunalité dès la phase de recherche et lui transmet un dossier d'information un mois avant le dépôt de la demande d'autorisation d'urbanisme ou de la déclaration préalable, sauf accord du maire ou du président de l'intercommunalité sur un délai plus court.

Toute modification substantielle d'une installation radioélectrique existante nécessitant une nouvelle demande d'accord ou d'avis auprès de l'Agence nationale des fréquences et susceptible d'avoir un impact sur le niveau de champs électromagnétiques émis par celle-ci fait également l'objet d'un dossier d'information remis au maire ou au président de l'intercommunalité un mois avant le début des travaux.

Jusqu'au 31 décembre 2022, par dérogation au régime prévu aux deux premiers alinéas du présent B, les travaux ayant pour objectif l'installation de la quatrième génération du réseau de téléphonie mobile sur un équipement existant font l'objet d'une information préalable du maire, dès lors que le support ne fait pas l'objet d'une extension ou d'une rehausse substantielle.

C. — Toute personne souhaitant exploiter, sur le territoire d'une commune, un ou plusieurs points d'accès sans fil à portée limitée, dont la puissance est supérieure à un niveau défini par arrêté du ministre chargé des communications électroniques, transmet au maire ou au président de l'intercommunalité un dossier d'information un mois avant le début des travaux d'installation.

Le contenu et les modalités des transmissions prévues au B et au présent C sont définis par arrêté conjoint des ministres chargés des communications électroniques et de l'environnement.

D. – Le dossier d'information mentionné au B et au C du présent II comprend, à la demande du maire, une simulation de l'exposition aux champs électromagnétiques générée par l'installation. Dans les zones rurales et à faible densité d'habitation et de population définies par un décret pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, il comprend également, pour information et à la demande du maire, la justification du choix de ne pas recourir à une solution de partage de site ou de pylône.

E. – Le maire ou le président de l'établissement public de coopération intercommunale mettent à disposition des habitants les informations prévues aux B, C et D du présent II par tout moyen qu'ils jugent approprié et peuvent leur donner la possibilité de formuler des observations, dans les conditions définies par décret en Conseil d'Etat.

F. – Lorsqu'il estime qu'une médiation est requise concernant une installation radioélectrique existante ou projetée, le représentant de l'État dans le département réunit une instance de concertation, le cas échéant à la demande du maire ou du président de l'établissement public de coopération intercommunale. La composition et les modalités de fonctionnement de cette instance sont précisées par décret.

G. – Il est créé au sein de l'Agence nationale des fréquences un comité national de dialogue relatif aux niveaux d'exposition du public aux champs électromagnétiques. Ce comité participe à l'information des parties prenantes sur les questions d'exposition du public aux champs électromagnétiques. L'agence présente au comité le recensement annuel des résultats de l'ensemble des mesures de champs électromagnétiques ainsi que les dispositions techniques de nature à réduire le niveau de champs dans les points atypiques.

La composition et le fonctionnement de ce comité sont définis par décret en Conseil d'Etat.

H. – Les points atypiques sont définis comme les lieux dans lesquels le niveau d'exposition aux champs électromagnétiques dépasse substantiellement celui généralement observé à l'échelle nationale, conformément aux critères, y compris techniques, déterminés par l'Agence nationale des fréquences et révisés régulièrement.

Un recensement national des points atypiques du territoire est établi chaque année par l'Agence nationale des fréquences. L'agence informe les administrations et les autorités affectataires concernées des points atypiques identifiés. Les bénéficiaires des accords ou des avis mentionnés au quatrième alinéa du I de l'article L. 43 impliqués prennent, dans un délai de six mois, sous réserve de faisabilité technique, des mesures permettant de réduire le niveau de champs émis dans les lieux en cause, tout en garantissant la couverture et la qualité des services rendus. L'Agence nationale des fréquences établit un rapport périodique sur les modalités de traitement et la trajectoire de résorption des points atypiques.

I. – Un décret définit les modalités d'application de l'objectif de sobriété, en ce qui concerne les établissements accueillant des personnes vulnérables.

**Art. L34-9-1-1**

Tout acquéreur ou preneur d'un contrat de bail ou de réservation d'un terrain qui, sans être soumis lui-même à l'article L. 33-1, destine ce terrain à l'édification de poteaux, de pylônes ou de toute autre construction supportant des antennes d'émission ou de réception de signaux radioélectriques aux fins de fournir au public un service de communications électroniques en informe par écrit le maire de la commune où se situe ce terrain ou le président de l'établissement public de coopération intercommunale. Il joint à cette information un document attestant d'un mandat de l'opérateur de téléphonie mobile ayant vocation à exploiter ces installations.

**Art. L34-9-2**

Les aéronefs circulant sans équipage à bord, d'une masse supérieure à un seuil fixé par voie réglementaire, qui ne peut être supérieur à 800 grammes, sont équipés d'un dispositif de signalement lumineux et d'un dispositif de signalement électronique ou numérique.

Sont exemptés de l'obligation définie au premier alinéa les aéronefs circulant sans équipage à bord et qui sont opérés dans un cadre agréé et dans des zones identifiées à cet effet.

Un décret en Conseil d'Etat précise les objectifs des dispositifs mentionnés au même premier alinéa et les conditions dans lesquelles des aéronefs circulant sans équipage à bord sont exemptés de l'obligation définie audit premier alinéa.

**Art. L34-9-3**

I. — Les équipements terminaux destinés à l'utilisation de services de communication au public en ligne donnant accès à des services et des contenus susceptibles de nuire à l'épanouissement physique, mental ou moral des mineurs sont équipés d'un dispositif aisément accessible et compréhensible permettant à leurs utilisateurs de restreindre ou de contrôler l'accès de telles personnes à ces services et contenus.

L'activation du dispositif prévu au premier alinéa du présent I est proposée à l'utilisateur lors de la première mise en service de l'équipement. Les données personnelles des mineurs collectées ou générées lors de l'activation de ce dispositif ne doivent pas, y compris après la majorité des intéressés, être utilisées à des fins commerciales, telles que le marketing direct, le profilage et la publicité ciblée sur le comportement.

Les fabricants s'assurent, lors de la mise sur le marché de leurs équipements terminaux, que les systèmes d'exploitation installés sur ces équipements intègrent le dispositif prévu au même premier alinéa. L'activation, l'utilisation et, le cas échéant, la désinstallation de ce dispositif sont permises sans surcoût pour l'utilisateur.

Le cas échéant, le fournisseur du système d'exploitation, lorsque le fabricant lui en fait la demande, s'assure et certifie auprès de ce dernier que le système d'exploitation destiné à être installé sur l'équipement terminal intègre le dispositif prévu audit premier alinéa.

Les fabricants certifient auprès des importateurs, des distributeurs et des prestataires de services d'exécution des commandes que les équipements terminaux mis sur le marché intègrent le dispositif prévu au même premier alinéa. Dans le cas prévu au quatrième alinéa du présent I, le fabricant transmet à ces mêmes personnes le certificat du fournisseur du système d'exploitation.

Les importateurs, les distributeurs et les prestataires de services d'exécution des commandes vérifient que les équipements terminaux sont certifiés par les fabricants ou, le cas échéant, par le fournisseur du système d'exploitation dans les conditions prévues au cinquième alinéa du présent I.

Le dispositif prévu au premier alinéa du présent I ne s'applique pas aux équipements mis sur le marché sans système d'exploitation.

Les obligations prévues aux troisième et cinquième alinéas du présent I s'appliquent, le cas échéant, au mandataire du fabricant.

Les personnes qui commercialisent les équipements terminaux mentionnés au premier alinéa du présent I, lorsqu'ils sont d'occasion au sens du troisième alinéa de l'article L. 321-1 du code de commerce, s'assurent que ces équipements intègrent le dispositif prévu au premier alinéa du présent I.

II. — Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine :

1° Les modalités d'application du I, y compris les fonctionnalités minimales et les caractéristiques techniques du dispositif prévu au premier alinéa du même I, ainsi que les moyens mis en œuvre par le fabricant pour faciliter l'utilisation de ce dispositif ;

2° Les modalités selon lesquelles le fabricant et, le cas échéant, le fournisseur du système d'exploitation certifient que les systèmes d'exploitation installés sur les équipements terminaux intègrent le dispositif prévu au même premier alinéa ;

3° Les conditions dans lesquelles l'autorité compétente peut restreindre ou interdire la mise sur le marché des équipements terminaux mentionnés audit premier alinéa qui présentent un risque ou une non-conformité et celles dans lesquelles l'autorité compétente peut faire procéder au rappel ou au retrait de ces équipements ;

4° Les modalités selon lesquelles les fabricants contribuent à la diffusion de l'information disponible en matière de risques liés à l'utilisation de services de communication au public en ligne par les personnes mineures, à l'exposition précoce des enfants aux écrans et aux moyens de prévenir ces risques.

###### Section 6 : Dispositions particulières aux prestations d'itinérance ultramarine.

**Art. L34-10**

Les obligations imposées aux opérateurs par le règlement (UE) n° 531/2012 du Parlement européen et du Conseil du 13 juin 2012 concernant l'itinérance sur les réseaux publics de communications mobiles à l'intérieur de l'Union, modifié par le règlement (UE) 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015 établissant des mesures relatives à l'accès à un internet ouvert et aux prix de détail pour les communications à l'intérieur de l'Union européenne réglementées et modifiant la directive 2002/22/ CE et le règlement (UE) n° 531/2012, s'appliquent aux prestations d'itinérance ultramarine.

Par dérogation au premier alinéa, à compter du 1er mai 2016, les surcoûts de l'itinérance ultramarine sont supprimés pour les communications vocales et les minimessages des clients d'une entreprise opérant et exploitant un réseau radioélectrique dans les outre-mer.

En cas d'échec des négociations commerciales ou de désaccord sur la conclusion ou l'exécution d'une convention d'interconnexion ou d'accès à un réseau de communications électroniques, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie du différend par l'une des parties, selon les modalités prévues à l'article L. 36-8.

###### Section 7 : Régime d'autorisation préalable de l'exploitation des équipements de réseaux radioélectriques

**Art. L34-11**

I. — Est soumise à une autorisation du Premier ministre, dans le but de préserver les intérêts de la défense et de la sécurité nationale, l'exploitation sur le territoire national des appareils, à savoir tous dispositifs matériels ou logiciels, permettant de connecter les terminaux des utilisateurs finaux au réseau radioélectrique mobile, à l'exception des réseaux de quatrième génération et des générations antérieures, qui, par leurs fonctions, présentent un risque pour la permanence, l'intégrité, la sécurité, la disponibilité du réseau, ou pour la confidentialité des messages transmis et des informations liées aux communications, à l'exclusion des appareils installés chez les utilisateurs finaux ou dédiés exclusivement à un réseau indépendant, des appareils électroniques passifs ou non configurables et des dispositifs matériels informatiques non spécialisés incorporés aux appareils.

L'autorisation mentionnée au premier alinéa du présent I n'est requise que pour l'exploitation, directe ou par l'intermédiaire de tiers fournisseurs, d'appareils par les opérateurs mentionnés à l'article L. 1332-1 du code de la défense, ainsi désignés en vertu de leur activité d'exploitant d'un réseau de communications électroniques ouvert au public.

La liste des appareils dont l'exploitation est soumise à l'autorisation mentionnée au premier alinéa du présent I est fixée par arrêté du Premier ministre, pris après avis de l'Autorité de régulation des communications électroniques et des postes. Cette liste énumère les différents appareils concernés en référence à la terminologie utilisée dans les standards internationaux associés aux réseaux radioélectriques mobiles de cinquième génération et des générations ultérieures.

II. — L'autorisation d'exploitation d'un appareil peut être octroyée après examen d'un dossier de demande d'autorisation remis par l'opérateur. Le dossier précise les modèles et les versions des appareils pour lesquels l'autorisation est sollicitée.

L'autorisation est octroyée, le cas échéant sous conditions, pour une durée maximale de huit ans. Le renouvellement de l'autorisation fait l'objet d'un dossier de demande de renouvellement, qui est remis au moins deux mois avant l'expiration de l'autorisation en vigueur.

Les modalités d'octroi de l'autorisation, les conditions dont elle peut être assortie ainsi que la composition du dossier de demande d'autorisation et du dossier de demande de renouvellement sont fixées par décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des communications électroniques et des postes et de la Commission supérieure du numérique et des postes, qui se prononcent dans un délai d'un mois à compter de leur saisine.

**Art. L34-12**

Le Premier ministre refuse l'octroi de l'autorisation prévue à l'article L. 34-11 s'il estime qu'il existe un risque sérieux d'atteinte aux intérêts de la défense et de la sécurité nationale résultant du manque de garantie du respect des règles mentionnées aux a, b, e, f et f bis du I de l'article L. 33-1 relatives à la permanence, à l'intégrité, à la sécurité, à la disponibilité du réseau, ou à la confidentialité des messages transmis et des informations liées aux communications. Sa décision est motivée sauf lorsque la communication des motifs pourrait être de nature à porter atteinte à l'un des secrets ou intérêts protégés par les dispositions des a à f du 2° de l'article L. 311-5 du code des relations entre le public et l'administration.

Le Premier ministre prend en considération, pour l'appréciation de ce risque, le niveau de sécurité des appareils, leurs modalités de déploiement et d'exploitation envisagées par l'opérateur et le fait que l'opérateur ou ses prestataires, y compris par sous-traitance, est sous le contrôle ou soumis à des actes d'ingérence d'un Etat non membre de l'Union européenne.

**Art. L34-13**

I. — Si l'exploitation des appareils mentionnés au I de l'article L. 34-11 est réalisée sur le territoire national sans autorisation préalable ou sans respecter les conditions fixées par l'autorisation, le Premier ministre peut enjoindre à l'opérateur de déposer une demande d'autorisation ou de renouvellement ou de faire rétablir à ses frais la situation antérieure, dans un délai qu'il fixe.

Ces injonctions ne peuvent intervenir qu'après que l'opérateur a été mis en demeure de présenter des observations dans un délai de quinze jours, sauf en cas d'urgence, de circonstances exceptionnelles ou d'atteinte imminente à la sécurité nationale.

II. — Est nul tout engagement, convention ou clause contractuelle prévoyant l'exploitation des appareils mentionnés au I de l'article L. 34-11 lorsque cette activité n'a pas fait l'objet de l'autorisation préalable exigée sur le fondement du même article L. 34-11 ou d'une régularisation dans les délais impartis.

**Art. L34-14**

La présente section est applicable dans les îles Wallis et Futuna.

###### Section 8 : Changement de fournisseur de service d'accès à l'Internet 

**Art. L34-15**

En cas de changement de fournisseur de services d'accès à l'Internet, les fournisseurs concernés communiquent à l'utilisateur final des informations appropriées avant et pendant la procédure de changement de fournisseur. Ils assurent la continuité du service d'accès à l'Internet, sauf si cela est techniquement impossible. Le nouveau fournisseur veille à ce que l'activation du service d'accès à l'Internet ait lieu dans les plus brefs délais possibles, à la date et au créneau horaire expressément convenus avec l'utilisateur final. Le fournisseur cédant continue à fournir son service d'accès à l'Internet aux mêmes conditions jusqu'à ce que le nouveau fournisseur active son service d'accès à l'Internet. La perte de service éventuelle pendant la procédure de changement de fournisseur ne dépasse pas un jour ouvrable.

Une décision de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prise en application de l'article L. 36-6 peut préciser les modalités d'application du présent article.

###### Section 9 : Dispositions particulières au réseau de communications électroniques des services de secours et de sécurité

**Art. L34-16**

I. — Les opérateurs titulaires d'autorisations d'utilisation de fréquences pour établir et exploiter un réseau radioélectrique ouvert au public garantissent la continuité et la permanence des communications mobiles critiques à très haut débit destinées à des missions de sécurité et de secours, de protection des populations et de gestion des crises et des catastrophes entre les services de l'Etat, les collectivités territoriales ou leurs groupements, les services d'incendie et de secours, les services d'aide médicale urgente et tout autre organisme public ou privé chargé d'une mission de service public dans les domaines de la sécurité et du secours.

Les opérateurs titulaires d'autorisations d'utilisation de fréquences pour établir et exploiter un réseau radioélectrique ouvert au public font droit aux demandes d'itinérance, sur leurs réseaux, de l'opérateur du réseau de communications électroniques des services de secours et de sécurité. Cette prestation fait l'objet d'une convention communiquée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

La convention mentionnée au deuxième alinéa du présent I détermine les conditions techniques et tarifaires de fourniture de la prestation d'itinérance.

Les différends relatifs aux conditions techniques et tarifaires de la convention mentionnée au présent I sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, dans les conditions prévues à l'article L. 36-8.

II. — En cas de congestion, afin de garantir l'acheminement des communications mobiles critiques à très haut débit, les opérateurs retenus dans le cadre du marché public visant à répondre aux besoins de l'opérateur de réseau de communications électroniques des services de secours et de sécurité font droit aux demandes d'accès prioritaires de celui-ci aux réseaux ouverts au public interconnectés fondées sur des impératifs de sécurité publique, conformément au règlement (UE) 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015 établissant des mesures relatives à l'accès à un internet ouvert et aux prix de détail pour les communications à l'intérieur de l'Union européenne réglementées et modifiant la directive 2002/22/ CE et le règlement (UE) n° 531/2012.

III. — Un décret en Conseil d'Etat détermine les modalités de compensation des investissements identifiables et spécifiques mis en œuvre en application du I du présent article, à la demande de l'Etat, par les opérateurs titulaires d'autorisations d'utilisation de fréquences pour établir et exploiter un réseau radioélectrique ouvert au public, sauf dans les cas où ces prestations ont fait l'objet d'un marché public.

IV. — L'opérateur mentionné au 15° ter de l'article L. 32 et le réseau de communications électroniques des services de secours et de sécurité mentionné au 2° ter du même article L. 32 sont soumis au respect des règles applicables à l'établissement et à l'exploitation des réseaux ouverts au public et à la fourniture au public de services de communications électroniques, à l'exception des règles prévues aux f, f bis, f ter, g, h, j, k, n, n bis, n ter et p du I et aux II, V et VI de l'article L. 33-1 et aux articles L. 33-7, L. 33-9, L. 33-12, L. 33-12-1, L. 34 et L. 35 à L. 35-7.

V. — Le I, à l'exception du dernier alinéa, et le III du présent article ainsi que les définitions utiles à leur application prévues à l'article L. 32 sont applicables en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

**Art. L34-17**

I. — Un établissement public de l'Etat a pour objet d'assurer :

1° La mise en œuvre et l'exploitation du réseau de communications électroniques des services mutualisés de secours et de sécurité ;

2° La fourniture aux utilisateurs de ce réseau d'un service de communications mobiles critiques à très haut débit sécurisé destiné à des missions de sécurité et de secours, de protection des populations et de gestion des crises et des catastrophes, à la demande de l'Etat, des collectivités territoriales ou de leurs groupements, des services d'incendie et de secours, des services d'aide médicale urgente ou de tout organisme public ou privé chargé d'une mission de service public dans les domaines de la sécurité et du secours.

II. — L'établissement est administré par un conseil d'administration et dirigé par un directeur. Le président du conseil d'administration et le directeur de l'établissement sont nommés par décret pour une durée de trois ans, renouvelable une fois.

Le conseil d'administration comprend, outre son président, des représentants de l'Etat, qui disposent de la majorité des sièges, un représentant des communes, un représentant des départements, des représentants des services d'incendie et de secours et des opérateurs d'importance vitale, une personnalité qualifiée dans les domaines de compétences de l'établissement et un représentant élu du personnel de l'établissement.

III. — Les ressources de l'établissement sont constituées :

1° Des subventions de l'Etat, des collectivités publiques ou de toute personne publique ou privée ;

2° Des rémunérations des prestations et des produits des ventes effectuées dans le cadre de ses missions ;

3° Des subventions d'investissement et de fonctionnement versées par les personnes ayant décidé d'utiliser les services fournis par l'établissement ;

4° Des emprunts autorisés ;

5° Des dons et legs ;

6° De toutes les recettes autorisées par les lois et règlements.

Les conventions conclues entre l'établissement et les services utilisateurs concernés précisent les modalités financières et comptables des rémunérations et subventions mentionnées aux 2° et 3° du présent III.

IV. — Un décret en Conseil d'Etat définit les conditions d'application du II. Il précise notamment la composition du conseil d'administration, les conditions et les modalités de désignation de ses membres, les modalités de fonctionnement du conseil d'administration ainsi que ses attributions et celles du directeur.

V. — Les biens, droits et obligations transférés à l'établissement le sont à titre gratuit et ne donnent lieu au paiement d'aucune indemnité, ni d'aucun droit ou taxe, ni de la contribution prévue à l'article 879 du code général des impôts.

VI. — Les I à V du présent article sont applicables en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie.

##### Chapitre III : Les obligations de service public.

**Art. L35**

Les obligations de service public sont assurées dans le respect des principes d'égalité, de continuité et d'adaptabilité. Elles comprennent :

a) Le service universel des communications électroniques défini, fourni et financé dans les conditions fixées aux articles L. 35-1 à L. 35-5 et L. 35-7 ;

b) (Abrogé) ;

c) Les missions d'intérêt général dans le domaine des communications électroniques, en matière de défense et de sécurité, de recherche publique et d'enseignement supérieur, assurées dans les conditions fixées à l'article L. 35-6.

En vue de garantir la permanence, la qualité et la disponibilité des réseaux et du service, l'entretien des réseaux assurant des services fixes de communications électroniques ouverts au public et de leurs abords est d'utilité publique.

**Art. L35-1**

Le service universel des communications électroniques permet à tout utilisateur final d'avoir accès, en position déterminée, à un tarif abordable :

1° A un service d'accès adéquat à l'internet haut débit ;

2° A un service de communications vocales.

Cet accès comprend le raccordement sous-jacent aux services mentionnés aux 1° et 2°.

Le service universel fournit des mesures particulières en faveur des utilisateurs finals handicapés afin d'assurer, d'une part, un accès aux services mentionnés aux mêmes 1° et 2° qui soit équivalent à l'accès dont bénéficient les autres utilisateurs finals et, d'autre part, le caractère abordable de ces services.

Les modalités d'application du présent article et le contenu de chacune des composantes du service universel sont précisés par décret en Conseil d'Etat.

###### Section 1 : Fourniture d'un service universel des communications électroniques abordable aux utilisateurs finals à faibles revenus ou ayant des besoins sociaux particuliers 

**Art. L35-2**

Au titre des obligations de service universel, le ministre chargé des communications électroniques peut exiger des opérateurs qu'ils offrent des options, des formules tarifaires ou des réductions tarifaires qui diffèrent de celles offertes dans des conditions normales d'exploitation commerciale aux utilisateurs finals disposant de faibles revenus ou ayant des besoins sociaux particuliers lorsqu'il constate, notamment sur la base du rapport prévu au 2° de l'article L. 36-7, que, sur tout ou partie du territoire, le fonctionnement du marché ne permet pas à ces derniers d'accéder à un tarif abordable aux composantes du service universel mentionnées à l'article L. 35-1.

Le ministre peut, à titre exceptionnel, n'exiger ces options, formules ou réductions tarifaires qu'auprès de certains opérateurs désignés par appel à candidatures, en particulier lorsque leur mise en œuvre par l'ensemble des opérateurs entraînerait une charge administrative ou financière excessive pour eux-mêmes ou pour l'administration.

L'appel à candidatures porte sur les conditions techniques et financières ainsi que, le cas échéant, sur le coût net de fourniture des options, formules ou réductions tarifaires concernées.

Dans le cas où un appel à candidatures s'avère infructueux, le ministre chargé des communications électroniques désigne un ou plusieurs opérateurs en vue de fournir les options, formules ou réductions tarifaires concernées sur tout ou partie du territoire national.

Par ailleurs, le ministre chargé des communications électroniques peut fixer un seuil annuel de chiffre d'affaires en deçà duquel l'opérateur concerné n'est pas soumis à la fourniture d'options, formules ou réductions tarifaires.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

###### Section 2 : Disponibilité du service universel des communications électroniques 

**Art. L35-3**

Lorsque le ministre chargé des communications électroniques établit que la fourniture des services mentionnés à l'article L. 35-1 n'est pas assurée, compte tenu des résultats du relevé géographique prévu à l'article 22 de la directive (UE) 2018/1972 du Parlement et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen et de l'insuffisance des initiatives privées et des mécanismes d'intervention publique ainsi que des éventuels engagements prévus à l'article L. 33-13-1 du présent code, il peut imposer des obligations de service universel afin de répondre aux demandes raisonnables d'accès à ce service des utilisateurs finals.

A cette fin, le ministre chargé des communications électroniques peut désigner un ou plusieurs opérateurs, sur tout ou partie du territoire national, pour la fourniture de tout ou partie des services mentionnés à l'article L. 35-1 ou de prestations nécessaires pour la fourniture de ces services. Il peut désigner un ou plusieurs opérateurs chargés exclusivement de la fourniture du raccordement sous-jacent de ces services.

La désignation intervient à l'issue d'appels à candidatures portant sur les conditions techniques et financières ainsi que, le cas échéant, sur le coût net de fourniture de ces services ou prestations.

Dans le cas où un appel à candidatures s'avère infructueux, le ministre chargé des communications électroniques désigne un ou plusieurs opérateurs en vue d'assurer ces services ou prestations sur tout ou partie du territoire national.

Le cahier des charges des opérateurs désignés, soumis pour avis à la Commission supérieure du numérique et des postes, comprend notamment :

1° Des obligations de qualité de service que l'opérateur est tenu de fournir et qui sont définies pour l'ensemble de la zone de désignation, y compris au niveau local dès lors que la zone de désignation comprend plusieurs territoires hétérogènes d'un point de vue géographique, économique et technique ;

2° Des obligations tarifaires ainsi que les conditions de leur fourniture.

Il peut imposer des obligations de péréquation géographique des tarifs.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat. Ce décret fixe, notamment, les conditions dans lesquelles les tarifs du service universel et sa qualité sont contrôlés et précise les cas dans lesquels les tarifs du service universel peuvent faire l'objet d'une opposition ou d'un avis préalable de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. L35-4**

Tout opérateur désigné en application de l'article L. 35-3 qui a l'intention de céder une partie substantielle ou la totalité de ses actifs de réseau d'accès local à une entité juridique distincte en informe à l'avance et en temps utile le ministre chargé des communications électroniques ainsi que l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Au vu des effets de la transaction projetée sur la fourniture des services mentionnés à l'article L. 35-1 et après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, le ministre peut adapter les obligations imposées à l'opérateur, prévoir un nouveau cahier des charges imposé au cessionnaire et, le cas échéant, procéder à un nouvel appel à candidatures.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Section 3 : Financement du service universel des communications électroniques 

**Art. L35-5**

I. — Les coûts nets imputables aux obligations de service universel sont évalués sur la base d'une comptabilité appropriée tenue par les opérateurs ou de toute autre information nécessaire au calcul de ces coûts, tenues à jour par les opérateurs soumis à des obligations de service universel, auditées, à leurs frais, par un organisme indépendant désigné par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

L'évaluation de ces coûts nets prend en compte l'avantage sur le marché que les opérateurs soumis à des obligations de service universel retirent, le cas échéant, de ces obligations. Les coûts nets pris en compte en application du II ne peuvent être supérieurs aux engagements pris, le cas échéant, dans le cadre des appels à candidatures prévus aux articles L. 35-2 et L. 35-3, par les opérateurs pour assurer les obligations du service universel.

La contribution de chaque opérateur au financement du service universel est calculée au prorata de son chiffre d'affaires réalisé au titre des services de communications électroniques, à l'exclusion de celui réalisé au titre des prestations d'interconnexion et d'accès faisant l'objet des conventions définies au I de l'article L. 34-8 et des autres prestations réalisées ou facturées pour le compte d'opérateurs tiers.

Toutefois, les opérateurs dont le chiffre d'affaires est inférieur à un montant fixé par décret en Conseil d'Etat sont exonérés de contribution au financement du service universel.

II. — Lorsqu'un opérateur soumis à des obligations de service universel formule une demande de compensation auprès de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et que les coûts nets imputables à ses obligations de service universel définis au I représentent une charge excessive, ces coûts nets font l'objet d'une compensation.

Cette compensation est financée par un fonds de service universel des communications électroniques constitué à cet effet.

III. — Le montant des contributions nettes dont les opérateurs sont redevables au fonds en application du I et le montant des sommes dues par le fonds aux opérateurs pour assurer les obligations du service universel sont déterminés annuellement par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

La gestion comptable et financière du fonds est assurée par la Caisse des dépôts et consignations dans un compte spécifique. Les frais de gestion exposés par la caisse sont imputés sur le fonds. Les contributions des opérateurs sont recouvrées par la caisse, selon les modalités prévues pour le recouvrement des créances de cet établissement.

En cas de défaut de versement de sa contribution par un opérateur, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prononce une des sanctions prévues à l'article L. 36-11. En cas de nouvelle défaillance, elle peut prononcer l'interdiction d'exploiter un réseau ouvert au public ou de fournir au public des services de communications électroniques. Si les sommes dues ne sont pas recouvrées dans un délai d'un an, elles sont imputées sur le fonds lors de l'exercice suivant.

IV. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat, qui précise notamment les conditions d'attribution, les méthodes de l'évaluation qui répondent à des exigences de transparence et de publicité, de la compensation et du partage des coûts nets du service universel ainsi que des modalités de gestion du fonds de service universel des communications électroniques.

Il détermine les catégories d'activités pour lesquelles, en raison de leur nature, les opérateurs ne sont pas tenus de participer au financement des coûts imputables aux obligations de service universel. Ces activités comprennent notamment l'acheminement et la diffusion de services de radio et de télévision.

###### Section 4 : Missions d'intérêt général et dispositions diverses 

**Art. L35-6**

Les prescriptions exigées par la défense et la sécurité publique et les garanties d'une juste rémunération des prestations assurées à ce titre, à la demande de l'Etat, par les opérateurs sont déterminés par décret.

L'enseignement supérieur dans le domaine des communications électroniques relève de la responsabilité de l'Etat et est placé sous la tutelle du ministre chargé des communications électroniques. Il est à la charge de l'Etat, dans les conditions prévues par les lois de finances. Il bénéficie, de sa part et dans les conditions prévues par les lois de finances, des moyens lui garantissant une haute qualité.

Les missions de recherche publique et de développement dans le domaine des communications électroniques sont exercées par l'Etat ou pour le compte de l'Etat et sous sa responsabilité dans le cadre de contrats qui définissent les programmes et en précisent les modalités de réalisation ainsi que de financement.

**Art. L35-7**

Au plus tard trois mois avant l'expiration de la période pour laquelle elle a été chargée, en application de l'article L. 35-3, de fournir les services ou prestations mentionnés à l'article L. 35-1, toute personne désignée en application de l'article L. 35-2 remet au ministre chargé des communications électroniques ainsi qu'à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse un rapport présentant un état des lieux détaillé de son réseau fixe. Ce rapport comporte une analyse, à l'échelle du département, de l'état du réseau lorsque ne sont pas remplies les obligations, notamment de qualité, prévues par le cahier des charges mentionné à l'avant-dernier alinéa du même article L. 35-2.

Sauf si leur divulgation est susceptible de porter atteinte au secret des affaires, au secret commercial ou au secret statistique, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse communique aux collectivités territoriales et à leurs groupements concernés, à leur demande, tout ou partie de ce rapport.

##### Chapitre IV : La régulation des communications électroniques.

###### Section 1 : Autorité de régulation des communications électroniques, des postes et de la distribution de la presse

**Art. L36-5**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est consultée sur les projets de loi, de décret ou de règlement relatifs au secteur des communications électroniques et participe à leur mise en œuvre.

L'autorité est associée, à la demande du ministre chargé des communications électroniques, à la préparation de la position française dans les négociations internationales dans le domaine des communications électroniques. Elle participe, à la demande du ministre chargé des communications électroniques, à la représentation française dans les organisations internationales et communautaires compétentes en ce domaine.

L'Autorité coopère avec les autorités compétentes des autres Etats membres de l'Union européenne, avec la Commission européenne et avec l'Organe des régulateurs européens des communications électroniques afin de veiller à une application coordonnée et cohérente de la réglementation. Elle tient le plus grand compte des avis, recommandations et lignes directrices de l'Organe des régulateurs européens des communications électroniques.

**Art. L36-6**

Dans le respect des dispositions du présent code et de ses règlements d'application, et, lorsque ces décisions ont un effet notable sur la diffusion de services de radio et de télévision, après avis de l'Autorité de régulation de la communication audiovisuelle et numérique, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise les règles concernant :

1° Les droits et obligations afférents à l'exploitation des différentes catégories de réseaux et de services, en application de l'article L. 33-1 ;

2° Les prescriptions applicables aux conditions techniques et financières :

a) D'interconnexion et d'accès, en application de l'article L. 34-8 ;

b) De l'itinérance locale, en application de l'article L. 34-8-1 ;

c) De l'accès, en application de l'article L. 34-8-3 ;

d) Du partage d'infrastructures et des réseaux radioélectriques ouverts au public, en application de l'article L. 34-8-1-2 ;

3° Les conditions d'utilisation des fréquences et bandes de fréquences mentionnées à l'article L. 42 ;

4° Les conditions d'établissement et d'exploitation des installations mentionnées à l'article L. 33-2 et celles d'utilisation des réseaux mentionnés à l'article L. 33-3 ;

5° La détermination des points de terminaison des réseaux ;

6° Les conditions techniques et tarifaires pour l'accès à l'infrastructure mentionnée à l'article L. 34-8-5 du présent code, conformément aux I et IV de l'article L. 1425-1 du code général des collectivités territoriales ;

7° Les contenus et les modalités de mise à disposition du public d'informations complètes, comparables, fiables, faciles à exploiter et actualisées relatives à la disponibilité, à la qualité et à la couverture des réseaux et des services de communications électroniques y compris celles ayant trait aux mesures prises pour assurer un accès équivalent pour les utilisateurs finals handicapés, ainsi que la détermination des indicateurs et méthodes employées pour les mesurer ;

8° Les contenus et les modalités de mise à disposition, y compris à des organismes tiers recensés par l'Autorité, d'informations fiables relatives à l'empreinte environnementale des services de communication au public en ligne, des équipements terminaux, des systèmes d'exploitation, des centres de données, des réseaux, notamment des équipements les constituant, et des services de communications électroniques, ainsi que la détermination des indicateurs et des méthodes employés pour la mesurer.

Afin de prévenir la dégradation du service et l'obstruction ou le ralentissement du trafic sur les réseaux, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut fixer des exigences minimales de qualité de service. Elle informe au préalable la Commission européenne et l'Organe des régulateurs européens des communications électroniques des motifs et du contenu de ces exigences. Elle tient le plus grand compte des avis ou recommandations de la Commission européenne lorsqu'elle prend sa décision.

Les décisions prises en application du présent article sont, après homologation par arrêté du ministre chargé des communications électroniques, publiées au Journal officiel.

**Art. L36-7**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse :

1° Recueille les informations pour les besoins liés à l'exercice de sa mission de régulation, auprès des personnes physiques ou morales exploitant un réseau de communications électroniques ou fournissant un service de communications électroniques ou lorsque cela est nécessaire, auprès d'autres entreprises actives dans le secteur des communications électroniques ou dans des secteurs étroitement liés à celui-ci ;

2° Surveille le niveau et l'évolution des prix de détail des services mentionnés à l'article L. 35-1 par rapport au niveau des prix nationaux et aux revenus nationaux des consommateurs et transmet tous les trois ans un rapport au ministre chargé des communications électroniques ;

3° Contrôle le respect des obligations résultant :

a) Des dispositions législatives et réglementaires et des textes et décisions pris en application de ces dispositions au respect desquelles l'autorité a pour mission de veiller ;

b) Du règlement (UE) n° 531/2012 du Parlement européen et du Conseil du 13 juin 2012, concernant l'itinérance sur les réseaux publics de communications mobiles à l'intérieur de l'Union ;

c) Du règlement (UE) n° 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015 établissant des mesures relatives à l'accès à un internet ouvert et aux prix de détail pour les communications à l'intérieur de l'Union européenne réglementées et modifiant la directive 2002/22/ CE et le règlement (UE) n° 531/2012 ;

3° bis Sanctionne les manquements constatés aux obligations mentionnées au 3° dans les conditions prévues aux articles L. 36-10 et L. 36-11 ;

4° Détermine, selon les principes et les méthodes élaborés dans les conditions prévues à l'article L. 35-5, les montants des contributions au financement des obligations de service universel et assure la surveillance des mécanismes de ce financement ;

5° Le cas échéant, définit des mesures d'encadrement pluriannuel des tarifs et émet un avis public sur la mise en œuvre d'un tarif ou s'y oppose, en application des articles L. 35-2 et L. 38-1 ;

6° Assigne aux opérateurs et aux utilisateurs les fréquences nécessaires à l'exercice de leur activité dans les conditions prévues à l'article L. 42-1 et veille à leur bonne utilisation ;

7° Etablit le plan national de numérotation téléphonique, attribue aux opérateurs les ressources en numérotation nécessaires à leur activité dans les conditions prévues à l'article L. 44 et veille à leur bonne utilisation ;

8° Etablit la liste des opérateurs réputés exercer une influence significative sur un marché du secteur des communications électroniques et fixe leurs obligations, dans les conditions prévues aux articles L. 37-1 et L. 37-2 ;

9° Fixe, le cas échéant, les obligations de chacun des opérateurs de communications électroniques, titulaires d'une autorisation d'utilisation de fréquences radioélectriques pour l'exploitation d'un réseau mobile ouvert au public de troisième génération, afin d'assurer la couverture en services mobiles de troisième génération des zones identifiées en application de l'article 119 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie ;

10° Etablit et met à la disposition du public, au moins tous les trois ans, le relevé géographique prévu à l'article L. 33-12-1 ;

11° Met à disposition du public, sous forme électronique, dans un standard ouvert aisément réutilisable, sous réserve de mentionner leurs sources, les cartes numériques de couverture du territoire que les fournisseurs de services de communications électroniques sont tenus de publier en application du présent code et des décisions prises pour son application, ainsi que les données servant à les établir dont elle fixe la liste et que les fournisseurs lui transmettent préalablement ;

12° Est chargée, en application de l'article L. 2321-5 du code de la défense, de veiller au respect par l'autorité nationale de sécurité des systèmes d'information des conditions d'application de l'article L. 2321-2-1 et du deuxième alinéa de l'article L. 2321-3 du même code ;

13° Accepte, le cas échéant, les engagements des opérateurs souscrits auprès d'elle dans les conditions prévues à l'article L. 38-1-1.

**Art. L36-8**

I. – En cas de refus d'accès ou d'interconnexion, d'échec des négociations commerciales ou de désaccord sur la conclusion ou l'exécution d'une convention d'interconnexion ou d'accès à un réseau de communications électroniques, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie du différend par l'une des parties.

L'autorité se prononce, dans un délai fixé par décret en Conseil d'Etat, après avoir mis les parties à même de présenter leurs observations et, le cas échéant, procédé à des consultations techniques, économiques ou juridiques, ou expertises respectant le secret de l'instruction du litige dans les conditions prévues par le présent code. Les frais engendrés par ces consultations et expertises peuvent être mis à la charge de la partie perdante, sauf si les circonstances particulières du différend justifient qu'ils soient mis à la charge d'une autre partie ou partagés entre les parties. Sa décision est motivée et précise les conditions équitables, d'ordre technique et financier, dans lesquelles l'interconnexion ou l'accès doivent être assurés. L'autorité peut, à la demande de la partie qui la saisit, décider que sa décision produira effet à une date antérieure à sa saisine, sans toutefois que cette date puisse être antérieure à la date à laquelle la contestation a été formellement élevée par l'une des parties pour la première fois et, en tout état de cause, sans que cette date soit antérieure de plus de deux ans à sa saisine. Lorsque les faits à l'origine du litige sont susceptibles de restreindre de façon notable l'offre de services de communication audiovisuelle, l'autorité recueille l'avis de l'Autorité de régulation de la communication audiovisuelle et numérique qui se prononce dans un délai fixé par le décret en Conseil d'Etat prévu au présent alinéa.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut refuser la communication de pièces mettant en jeu le secret des affaires. Ces pièces sont alors retirées du dossier.

En cas d'atteinte grave et immédiate aux règles régissant le secteur des communications électroniques, l'autorité peut, après avoir entendu les parties en cause, ordonner des mesures conservatoires en vue notamment d'assurer la continuité du fonctionnement des réseaux. Ces mesures doivent rester strictement limitées à ce qui est nécessaire pour faire face à l'urgence.

L'autorité rend publiques ses décisions, sous réserve des secrets protégés par la loi. Elle les notifie aux parties.

II. – En cas d'échec des négociations, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut également être saisie des différends portant sur :

1° Les possibilités et les conditions d'une utilisation partagée entre opérateurs, prévue à l'article L. 47, d'installations existantes situées sur le domaine public et, prévue à l'article L. 48, d'installations existantes situées sur une propriété privée ;

2° Les conditions techniques et financières de la fourniture des listes d'abonnés prévue à l'article L. 34 ;

2° bis La mise en œuvre des obligations des opérateurs prévues par le présent titre et le chapitre III du titre II, notamment ceux portant sur la conclusion ou l'exécution de la convention d'itinérance locale prévue à l'article L. 34-8-1, de la convention de partage de réseaux radioélectriques ouverts au public prévue aux articles L. 34-8-1-1 et L. 34-8-1-2, de la convention d'accès prévue à l'article L. 34-8-3 ou de la convention d'accès prévue à l'article L. 34-8-4 ;

2° ter Les possibilités et conditions d'accès aux infrastructures d'accueil et aux informations qui les concernent, mentionnées aux articles L. 34-8-2-1 et L. 34-8-2-2 ;

3° Les conditions techniques et financières de la mise en œuvre de l'utilisation partagée des infrastructures publiques de génie civil prévue à l'article 134 de la loi n° 2004-669 du 9 juillet 2004 précitée ;

4° Les conditions techniques et tarifaires d'exercice d'une activité d'opérateur de communications électroniques ou d'établissement, de mise à disposition ou de partage des réseaux et infrastructures de communications électroniques visés à l'article L. 1425-1 du code général des collectivités territoriales ;

5° Les conditions réciproques techniques et tarifaires d'acheminement du trafic, y compris de gestion, entre un opérateur et une entreprise fournissant des services de communication au public en ligne, en vue notamment d'assurer le respect de la neutralité de l'internet mentionnée au q du I de l'article L. 33-1 du présent code.

Elle se prononce sur ces différends dans les conditions de forme et de procédure prévues au I. En outre, elle procède à une consultation publique de toutes les parties intéressées avant toute décision imposant l'utilisation partagée entre opérateurs des installations mentionnées au 1°.

III. – Les décisions prises par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en application des I et II peuvent faire l'objet d'un recours en annulation ou en réformation dans le délai d'un mois à compter de leur notification.

Le recours n'est pas suspensif. Toutefois, le sursis à exécution de la décision peut être ordonné, si celle-ci est susceptible d'entraîner des conséquences manifestement excessives ou s'il est survenu, postérieurement à sa notification, des faits nouveaux d'une exceptionnelle gravité.

Les mesures conservatoires prises par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peuvent, au maximum dix jours après leur notification, faire l'objet d'un recours en annulation ou en réformation. Ce recours est jugé dans le délai d'un mois.

IV. – Les recours contre les décisions et mesures conservatoires prises par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en application du présent article sont de la compétence de la cour d'appel de Paris.

Le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut présenter des observations devant la Cour de cassation à l'occasion d'un pourvoi en cassation formé contre un arrêt par lequel la cour d'appel de Paris a statué sur une décision de l'autorité.

Le pourvoi en cassation formé le cas échéant contre l'arrêt de la cour d'appel est exercé dans le délai d'un mois suivant la notification de cet arrêt.

V. – Lorsqu'une des parties est établie dans un autre Etat membre de l'Union européenne et que le différend est également porté devant les autorités compétentes d'autres Etats membres, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse coordonne son action avec celle de ces autorités. Sans préjudice des dispositions applicables aux litiges relatifs à la coordination du spectre radioélectrique, le litige est notifié à l'organe des régulateurs européens des communications électroniques lorsqu'il a une incidence sur les échanges entre Etats membres. Le cas échéant, l'autorité sursoit à statuer dans l'attente de cet avis sans préjudice toutefois de l'application des dispositions du quatrième alinéa du I du présent article. L'Autorité tient le plus grand compte de l'avis de l'Organe des régulateurs européens des communications électroniques pour prendre sa décision.

VI. – Lorsque le différend concerne une partie au titre des activités qu'elle exerce en tant que cocontractant d'une collectivité territoriale ou d'un groupement de collectivités territoriales agissant dans le cadre de l'article L. 1425-1 du code général des collectivités territoriales ou en tant que propriétaire d'infrastructure d'accueil au sens du 22° de l'article L. 32, cette collectivité ou ce groupement a la qualité de partie devant l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et, le cas échéant, devant la cour d'appel de Paris et la Cour de cassation.

**Art. L36-10**

Le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse saisit l'Autorité de la concurrence des abus de position dominante et des pratiques entravant le libre exercice de la concurrence dont il pourrait avoir connaissance dans le secteur des communications électroniques. Cette saisine peut être introduite dans le cadre d'une procédure d'urgence, auquel cas l'Autorité de la concurrence est appelée à se prononcer dans les trente jours ouvrables suivant la date de la saisine. Il peut également la saisir pour avis de toute autre question relevant de sa compétence. L'Autorité de la concurrence communique à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse toute saisine entrant dans le champ de compétence de celle-ci et recueille son avis sur les pratiques dont elle est saisie dans le secteur des communications électroniques.

Le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse informe le procureur de la République des faits qui sont susceptibles de recevoir une qualification pénale.

**Art. L36-10-1**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse a pour mission de veiller au respect :

1° Du III de l'article 52 et des articles 52-1 à 52-3 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ;

2° Des articles 119,119-1 et 119-2 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie ;

3° De la couverture en téléphonie mobile des zones mentionnées aux 1° et 2° du présent article, ainsi que de celles qui n'étaient pas couvertes en 2003 et qui l'ont été par la mise en œuvre d'un partage de réseau radioélectrique ouvert au public par voie conventionnelle entre les opérateurs ;

4° Des obligations contractées par chacun des opérateurs en application de l'article L. 34-8-5.

**Art. L36-11**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, soit d'office, soit à la demande du ministre chargé des communications électroniques d'une collectivité territoriale ou d'un groupement de collectivités territoriales, d'une organisation professionnelle, d'une association agréée d'utilisateurs ou d'une personne physique ou morale concernée ou, de toute autorité compétente en matière de numérotation d'un autre Etat membre de l'Union européenne pour les ressources de numérotation d'usage extraterritorial, sanctionner les manquements qu'elle constate de la part des exploitants de réseau, des fournisseurs de services de communications électroniques, des fournisseurs de services de communication au public en ligne, des opérateurs de centre de données, des fabricants de terminaux, des équipementiers de réseaux, des fournisseurs de systèmes d'exploitation, des attributaires de ressources de numérotation ou des gestionnaires d'infrastructures d'accueil. Ce pouvoir de sanction est exercé dans les conditions suivantes :

I. – En cas de manquement par un exploitant de réseau, par un fournisseur de services de communications électroniques, un fournisseur de services de communication au public en ligne, un opérateur de centre de données, un fabricant de terminaux, un équipementier de réseaux, un fournisseur de système d'exploitation, des attributaires de ressources de numérotation ou un gestionnaire d'infrastructures d'accueil :

— aux dispositions législatives et réglementaires au respect desquelles l'Autorité a pour mission de veiller ou aux textes et décisions pris en application de ces dispositions ;

— aux dispositions du règlement (UE) n° 531/2012 du Parlement européen et du Conseil du 13 juin 2012 concernant l'itinérance sur les réseaux publics de communications mobiles à l'intérieur de l'Union ;

— aux dispositions du règlement (UE) 2015/2120 du Parlement européen et du Conseil du 25 novembre 2015 établissant des mesures relatives à l'accès à un internet ouvert et aux prix de détail pour les communications à l'intérieur de l'Union européenne réglementées et modifiant la directive 2002/22/ CE et le règlement (UE) n° 531/2012 ;

— ainsi qu'aux prescriptions d'une décision d'attribution ou d'assignation de fréquence prise par l'Autorité en application de l'article 26 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

L'exploitant, le fournisseur, l'opérateur de centre de données, le fabricant de terminaux, l'équipementier de réseaux, l'attributaire de ressources en numérotation ou le gestionnaire est mis en demeure par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de s'y conformer dans un délai qu'elle détermine.

La mise en demeure peut être assortie d'obligations de se conformer à des étapes intermédiaires dans le même délai. Elle est motivée et notifiée à l'intéressé. L'Autorité peut rendre publique cette mise en demeure.

Lorsque l'autorité estime qu'il existe un risque caractérisé qu'un exploitant de réseau, un attributaire de ressources en numérotation ou un fournisseur de services de communications électroniques ne respecte pas à l'échéance prévue initialement ses obligations résultant des dispositions et prescriptions mentionnées au présent I, elle peut mettre en demeure l'exploitant ou le fournisseur de s'y conformer à cette échéance.

II. – Lorsqu'un exploitant de réseau, un fournisseur de services, un opérateur de centre de données, un fabricant de terminaux, un équipementier de réseaux, un fournisseur de système d'exploitation, un attributaire de ressources de numérotation ou un gestionnaire d'infrastructure d'accueil ne se conforme pas dans les délais fixés à la mise en demeure prévue au I ou aux obligations intermédiaires dont elle est assortie, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, après instruction conduite par ses services, notifier les griefs à la personne en cause. Elle transmet alors le dossier d'instruction et la notification des griefs à la formation restreinte.

III. – Après que la personne en cause a reçu la notification des griefs, a été mise à même de consulter le dossier et de présenter ses observations écrites, et avant de prononcer une sanction, la formation restreinte procède, selon une procédure contradictoire, à l'audition du représentant de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse chargé de l'instruction et de la personne en cause.

La formation restreinte peut, en outre, entendre toute personne dont l'audition lui paraît utile.

La formation restreinte peut prononcer à l'encontre de l'exploitant de réseau, du fournisseur de services, de l'attributaire de ressources en numérotation ou du gestionnaire d'infrastructure d'accueil en cause une des sanctions suivantes :

— la suspension totale ou partielle, pour un mois au plus, du droit d'établir un réseau de communications électroniques ou de fournir un service de communications électroniques, ou le retrait de ce droit, dans la limite de trois ans ;

— la suspension totale ou partielle, pour un mois au plus, la réduction de la durée, dans la limite d'une année, ou le retrait de la décision d'attribution ou d'assignation prise en application des articles L. 42-1 ou L. 44. La formation restreinte peut notamment retirer les droits d'utilisation sur une partie de la zone géographique sur laquelle porte la décision, une partie des fréquences ou bandes de fréquences préfixes, numéros ou blocs de numéros attribués ou assignés, ou une partie de la durée restant à courir de la décision ;

— une sanction pécuniaire dont le montant est proportionné à la gravité du manquement et aux avantages qui en sont tirés, sans pouvoir excéder 3 % du chiffre d'affaires hors taxes du dernier exercice clos, taux porté à 5 % en cas de nouvelle violation de la même obligation. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 150 000 €, porté à 375 000 € en cas de nouvelle violation de la même obligation ;

— lorsqu'une personne chargée, en application de l'article L. 35-2, de fournir des prestations de service universel ne s'est pas conformée à une mise en demeure portant sur le respect d'obligations pesant sur elle à ce titre, une sanction pécuniaire dont le montant est proportionné à la gravité du manquement et aux avantages qui en sont tirés, sans pouvoir excéder 5 % du chiffre d'affaires hors taxes du dernier exercice clos, taux porté à 10 % en cas de nouvelle violation de la même obligation. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 150 000 €, porté à 375 000 € en cas de nouvelle violation de la même obligation ;

— lorsque la personne en cause ne s'est pas conformée à une mise en demeure portant sur le respect d'obligations de déploiement prévues par l'autorisation d'utilisation de fréquences qui lui a été attribuée ou d'obligations de déploiement résultant d'engagements pris en application de l'article L. 33-13, une sanction pécuniaire dont le montant est proportionné à la gravité du manquement, appréciée notamment au regard du nombre d'habitants, de kilomètres carrés ou de sites non couverts pour un réseau radioélectrique ou du nombre de locaux non raccordables pour un réseau filaire, sans pouvoir excéder le plus élevé des plafonds suivants : soit un plafond fixé à 1 500 € par habitant non couvert ou 3 000 € par kilomètre carré non couvert ou 450 000 € par site non couvert pour un réseau radioélectrique, ou 1 500 € par logement non raccordable et 5 000 € par local à usage professionnel non raccordable ou 450 000 € par zone arrière de point de mutualisation sans complétude de déploiement pour un réseau filaire, soit un plafond fixé à 3 % du chiffre d'affaires hors taxes du dernier exercice clos, taux porté à 5 % en cas de nouvelle violation de la même obligation ;

— la suspension ou l'arrêt de la commercialisation d'un service jusqu'à la mise en œuvre effective de ces obligations lorsque la personne en cause ne s'est pas conformée à une mise en demeure portant sur le respect d'obligations imposées en application de l'article L. 38.

La formation restreinte peut prononcer à l'encontre de l'opérateur de centre de données, du fabricant de terminaux, de l'équipementier de réseaux ou du fournisseur de système d'exploitation en cause une sanction pécuniaire dont le montant est proportionné à la gravité du manquement et aux avantages qui en sont tirés, sans pouvoir excéder 3 % du montant du chiffre d'affaires mondial hors taxes le plus élevé réalisé par l'entreprise en cause au cours de l'un des exercices clos depuis l'exercice précédant celui au cours duquel les pratiques ont été mises en œuvre, taux qui est porté à 5 % en cas de nouvelle violation de la même obligation. Si les comptes de l'entreprise concernée ont été consolidés ou combinés en application des textes applicables à sa forme sociale, le chiffre d'affaires pris en compte est celui figurant dans les comptes consolidés ou combinés de l'entreprise consolidante ou combinante. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 150 000 €. Ce montant est porté à 375 000 € en cas de nouvelle violation de la même obligation.

Lorsque le manquement est constitutif d'une infraction pénale, le montant total des sanctions prononcées ne peut excéder le montant de la sanction encourue le plus élevé.

Lorsque la formation restreinte a prononcé une sanction pécuniaire devenue définitive avant que le juge pénal ait statué définitivement sur les mêmes faits ou des faits connexes, ce dernier peut ordonner que la sanction pécuniaire s'impute sur l'amende qu'il prononce.

Un décret fixe les modalités d'application des alinéas précédents.

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

IV. – En cas d'atteinte grave et immédiate aux règles mentionnées au I du présent article, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut ordonner, sans mise en demeure préalable, des mesures conservatoires dont la validité est de trois mois au maximum. Ces mesures peuvent être prorogées pour une nouvelle durée de trois mois au maximum si la mise en œuvre des procédures d'exécution n'est pas terminée, après avoir donné à la personne concernée la possibilité d'exprimer son point de vue et de proposer des solutions.

V. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et la formation restreinte ne peuvent être saisies de faits remontant à plus de trois ans, s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

VI. – Les décisions de la formation restreinte sont motivées et notifiées à l'intéressé. Elles peuvent être rendues publiques dans les publications, journaux ou services de communication au public par voie électronique choisis par la formation restreinte, dans un format et pour une durée proportionnés à la sanction infligée. Elles peuvent faire l'objet d'un recours de pleine juridiction et d'une demande de suspension présentée conformément à l'article L. 521-1 du code de justice administrative, devant le Conseil d'Etat.

VII. – Lorsqu'un manquement constaté dans le cadre des dispositions du présent article est susceptible d'entraîner un préjudice grave pour un opérateur ou pour l'ensemble du marché, le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut demander au président de la section du contentieux du Conseil d'Etat statuant en référé qu'il soit ordonné à la personne responsable de se conformer aux règles et décisions applicables et de supprimer les effets du manquement ; le juge peut prendre, même d'office, toute mesure conservatoire et prononcer une astreinte pour l'exécution de son ordonnance.

**Art. L36-13**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse recueille les informations et procède aux enquêtes nécessaires à l'exercice de ses missions, dans les limites et conditions fixées par l'article L. 32-4.

**Art. L36-14**

I. — La formation de règlement des différends, de poursuite et d'instruction mentionnée à l'article L. 130 est compétente pour exercer la mission mentionnée au 12° de l'article L. 36-7. Pour l'accomplissement de cette mission, la formation de règlement des différends, de poursuite et d'instruction :

1° Est informée sans délai, par l'autorité nationale de sécurité des systèmes d'information, des mesures mises en œuvre en application des articles L. 2321-2-1 et L. 2321-2-3 du code de la défense ainsi que des demandes formulées en application du deuxième alinéa de l'article L. 2321-3 du même code ;

2° Dispose d'un accès complet et permanent aux données recueillies ou obtenues en application des articles L. 2321-2-1 et L. 2321-2-3, du deuxième alinéa de l'article L. 2321-3 et de l'article L. 2321-3-1 dudit code, ainsi qu'aux dispositifs de traçabilité des données collectées et peut solliciter de l'autorité nationale de sécurité des systèmes d'information tous les éléments nécessaires à l'accomplissement de sa mission ;

3° Peut, à la demande de son président, se faire assister par des experts individuellement désignés et habilités au secret de la défense nationale ;

4° Peut adresser, à tout moment, à l'autorité nationale de sécurité des systèmes d'information toute recommandation qu'elle juge nécessaire aux fins d'assurer la régularité des mesures mises en œuvre en application des dispositions mentionnées au 1° du présent article. Elle est informée, sans délai, des suites données à ces recommandations.

Lorsque l'autorité nationale de sécurité des systèmes d'information ne donne pas suite à ces recommandations ou que la formation de règlement des différends, de poursuite et d'instruction estime insuffisantes les suites données à ces recommandations, la formation peut enjoindre à l'autorité nationale de sécurité des systèmes d'information d'interrompre les opérations ou de détruire les données mentionnées aux articles L. 2321-2-1 et L. 2321-3 du code de la défense.

Le Conseil d'Etat peut être saisi par le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse d'un recours lorsque l'autorité nationale de sécurité des systèmes d'information ne se conforme pas à une injonction qui lui est adressée en vertu du présent article.

II. — Sont subordonnés à l'avis conforme de la formation mentionnée au I du présent article :

1° Le renouvellement des mesures de redirection d'un nom de domaine mentionnées au troisième alinéa du III de l'article L. 2321-2-3 du code de la défense ;

2° La mise en œuvre des dispositifs mentionnés au 2° de l'article L. 2321-2-1 du même code.

III. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse remet chaque année au Gouvernement et au Parlement, dans le respect du secret de la défense nationale, un rapport d'activité sur les conditions d'exercice et les résultats du contrôle exercé au titre du présent article.

Elle peut adresser au Premier ministre, au président de l'Assemblée nationale et au président du Sénat, à tout moment, les observations qu'elle juge utiles.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L36-15**

A moins qu'une recommandation ou des lignes directrices de la Commission européenne n'en disposent autrement, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse communique à la Commission européenne, à l'Organe des régulateurs européens des communications électroniques ainsi qu'aux autorités de régulation nationales des autres Etats membres de l'Union européenne les décisions qu'elle envisage de prendre, en application du 1° du I de l'article L. 34-8 ainsi que des articles L. 34-8-1-2, L. 34-8-3, L. 34-8-4, L. 37-1 et L. 37-2, et qui sont susceptibles d'avoir des incidences sur les échanges entre les Etats membres.

L'autorité sursoit à l'adoption des décisions envisagées en application l'article L. 37-1 si la Commission européenne lui indique que celles-ci créent une entrave au marché intérieur ou sont incompatibles avec la législation européenne. Elle renonce à leur adoption ou les modifie si la Commission le lui demande par un avis motivé, accompagné de propositions de modification. Si l'autorité modifie son projet de décision, elle procède à une consultation publique dans les conditions prévues au V de l'article L. 32-1 et notifie le projet modifié à la Commission européenne, à l'Organe des régulateurs européens des communications électroniques et aux autorités de régulation nationales des autres Etats membres de l'Union européenne.

L'autorité sursoit à l'adoption des décisions envisagés en application du 1° du I de l'article L. 34-8 ainsi que des articles L. 34-8-1-2, L. 34-8-3, L. 34-8-4 et L. 37-2 si la Commission européenne lui indique que celles-ci constituent une entrave au marché intérieur ou sont incompatibles avec la législation européenne. Sous réserve de l'alinéa suivant, avant la fin du délai de sursis, l'autorité retire, modifie ou maintient ses projets de décisions. Lorsque l'autorité décide de maintenir ses projets de décision sans modification, elle transmet les motifs de sa décision à la Commission.

Lorsque le projet de mesure relève du II de l'article L. 34-8-3, de l'article L. 34-8-3-1, du deuxième alinéa du 2° du I de l'article L. 34-8-4 ou des IV et V de l'article L. 38-2-2, et que l'Organe des régulateurs européens des communications électroniques considère, comme la Commission européenne, que le projet de mesure pourrait constituer une entrave au marché intérieur ou serait incompatible avec la législation européenne, l'autorité renonce à son adoption ou le modifie si la Commission le lui demande par une décision motivée, accompagnée de propositions de modifications. Si l'autorité modifie son projet de décision, elle procède à une consultation publique dans les conditions prévues au V de l'article L. 32-1 et notifie le projet modifié à la Commission européenne, à l'Organe des régulateurs européens des communications électroniques et aux autorités de régulation des autres Etats membres de l'Union européenne.

L'autorité communique à la Commission européenne et à l'Organe des régulateurs européens des communications électroniques les décisions prises en application du 1° du I de l'article L. 34-8 ainsi que des articles L. 34-8-1-2, L. 34-8-3, L. 34-8-4, L. 37-1 et L. 37-2.

Dans des circonstances exceptionnelles, lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse considère qu'il est urgent d'agir, par dérogation aux procédures prévues aux deux alinéas précédents, afin de préserver la concurrence et de protéger les intérêts des utilisateurs, elle peut adopter immédiatement des mesures proportionnées qui ne sont applicables que pour une période limitée. Elle communique sans tarder ces mesures, dûment motivées, à la Commission européenne, aux autres autorités de régulation nationales et à l'Organe des régulateurs européens des communications électroniques. Toute décision de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de rendre ces mesures permanentes ou de prolonger la période pendant laquelle elles sont applicables, est soumise à l'application des alinéas précédents.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue les résultats des obligations imposées en vertu du 1° du I de l'article L. 34-8 ainsi que des articles L. 34-8-1-2, L. 34-8-3, L. 34-8-3-1 et L. 34-8-4 dans les cinq ans qui suivent l'adoption de ces obligations et évaluent à cette occasion l'opportunité de les supprimer ou de les modifier en fonction de l'évolution des circonstances. L'autorité communique le résultat de son évaluation à la Commission européenne, à l'Organe des régulateurs européens des communications électroniques et aux autorités de régulation des autres Etats membres de l'Union européenne après une consultation publique organisée dans les conditions prévues au V de l'article L. 32-1.

###### Section  2 : Dispositions relatives aux opérateurs exerçant une influence significative sur un marché du secteur des communications électroniques.

**Art. L37-1**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse détermine, au regard notamment des obstacles au développement d'une concurrence effective, et après avis de l'Autorité de la concurrence, les marchés du secteur des communications électroniques pertinents, en vue de l'application des articles L. 38, L. 38-1 et L. 38-2.

Après avoir analysé l'état et l'évolution prévisible de la concurrence sur ces marchés, l'autorité établit, après avis de l'Autorité de la concurrence, la liste des opérateurs réputés exercer une influence significative sur chacun de ces marchés, au sens des dispositions de l'alinéa suivant.

Est réputé exercer une influence significative sur un marché du secteur des communications électroniques tout opérateur qui, pris individuellement ou conjointement avec d'autres, se trouve dans une position équivalente à une position dominante lui permettant de se comporter de manière indépendante vis-à-vis de ses concurrents, de ses clients et des consommateurs. Dans ce cas, l'opérateur peut également être réputé exercer une influence significative sur un autre marché étroitement lié au premier.

Un décret précise les modalités d'application du présent article, notamment les conditions de reconduction et la fréquence minimale des analyses mentionnées au premier alinéa, ainsi que les cas dans lesquels l'autorité est tenue, eu égard aux attributions de l'Autorité de régulation de la communication audiovisuelle et numérique, de recueillir préalablement l'avis de cette dernière.

**Art. L37-2**

I. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse fixe en les motivant :

1° Les obligations prévues au III de l'article L. 34-8 ;

2° Les obligations des opérateurs réputés exercer une influence significative sur un marché du secteur des communications électroniques, prévues aux articles L. 38 et L. 38-1 ;

3° Les obligations des opérateurs également réputés exercer une influence significative sur un autre marché du secteur des communications électroniques étroitement lié au premier parmi celles prévues aux 1°, 2°, 4°, 5° du I de l'article L. 38 et lorsque ces obligations se révèlent insuffisantes, à l'article L. 38-1.

II. — L'autorité tient compte de toute nouvelle évolution du marché déterminé en application de l'article L. 37-1 et examine si elle est de nature à justifier une modification de la décision prise en application du présent article, et le cas échéant de l'article L. 37-1, y compris en imposant de nouvelles obligations, en application du présent article, aux opérateurs exerçant une influence significative sur ce marché.

III. — L'Autorité n'impose d'obligations aux opérateurs réputés exercer une influence significative sur un marché du secteur des communications électroniques qu'en l'absence de concurrence effective et durable et les supprime dès lors qu'une telle concurrence existe.

Lorsqu'elle envisage de supprimer de telles obligations, l'autorité veille à ce que les opérateurs bénéficient d'une période de préavis appropriée, établie en recherchant un équilibre entre la nécessité d'assurer une transition durable pour les bénéficiaires de ces obligations et les utilisateurs finals, le choix des utilisateurs finals et la nécessité de ne pas maintenir la régulation plus longtemps que nécessaire.

L'autorité peut fixer les conditions et les périodes de préavis spécifiques en ce qui concerne les conventions d'accès en vigueur.

IV. — Lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse impose aux opérateurs réputés exercer une influence significative sur un marché du secteur des communications électroniques les obligations prévues à l'article L. 38, elle tient compte des engagements rendus contraignants en vertu de l'article L. 38-1-1.

**Art. L38**

I. – Les opérateurs réputés exercer une influence significative sur un marché du secteur des communications électroniques peuvent se voir imposer, en matière d'interconnexion et d'accès, une ou plusieurs des obligations suivantes, proportionnées à la réalisation des objectifs mentionnés à l'article L. 32-1 :

1° Rendre publiques des informations concernant l'interconnexion ou l'accès, notamment publier une offre technique et tarifaire détaillée d'interconnexion ou d'accès lorsqu'ils sont soumis à des obligations de non-discrimination ; l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer, à tout moment, des modifications à une telle offre pour la mettre en conformité avec les dispositions du présent code. L'opérateur communique à cette fin à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse toute information nécessaire ;

2° Fournir des prestations d'interconnexion ou d'accès dans des conditions non discriminatoires ;

2° bis Faire droit aux demandes raisonnables d'accès aux infrastructures de génie civil, en ce compris, notamment, les bâtiments ou les accès aux bâtiments, le câblage des bâtiments, les antennes, les tours et autres constructions de soutènement, les poteaux, les pylônes, les gaines, les conduites, les chambres de visite, les regards de visite et les armoires. Cette obligation peut être imposée, par l'autorité, à un opérateur, lorsqu'elle conclut qu'un refus d'octroi de l'accès ou des conditions d'accès déraisonnables empêcherait l'émergence d'un marché concurrentiel durable, y compris lorsque les infrastructures de génie civil ne font pas partie de la définition du marché pertinent, déterminé conformément à l'article L. 37-1, dès lors que l'obligation en cause est proportionnée et nécessaire pour atteindre les objectifs mentionnés à l'article L. 32-1.

3° Faire droit aux demandes raisonnables d'accès à des éléments de réseau ou à des moyens qui y sont associés, y compris en respectant des niveaux de qualité de service associés à cet accès ;

4° Respecter des obligations tarifaires, notamment ne pas pratiquer des tarifs excessifs ou d'éviction sur le marché en cause et pratiquer des tarifs reflétant les coûts correspondants ;

5° Isoler sur le plan comptable certaines activités en matière d'interconnexion ou d'accès, ou tenir une comptabilité des services et des activités qui permette, y compris sur les marchés de détail associés à un marché de gros sur lequel l'opérateur est réputé exercer une influence significative, de vérifier le respect des obligations imposées au titre du présent article ; le respect de ces prescriptions est vérifié, aux frais de l'opérateur, par un organisme indépendant désigné par l'autorité ;

6° Le cas échéant, dans des circonstances exceptionnelles, respecter toutes autres obligations définies, après accord de la Commission européenne, en vue de lever ou d'atténuer les obstacles au développement d'une concurrence effective identifiés lors de l'analyse du marché prévue à l'article L. 37-1.

II. – Sans préjudice de l'article L. 38-1-1, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ne peut imposer, à un opérateur exerçant une influence significative en application de l'article L. 37-1, que les obligations mentionnées au 2° et au 3° du I ou des obligations concernant une tarification équitable et raisonnable, lorsqu'elle détermine que :

1° L'opérateur, les sociétés et entités économiques du groupe auquel il appartient, et toute personne morale ou physique qui exerce ou est en mesure d'exercer un contrôle, direct ou indirect, ou une influence déterminante sur l'opérateur ou les sociétés et entités économiques du groupe auquel il appartient, n'ont aucune activité sur un marché de détail des services de communications électroniques et n'en prévoient pas à l'avenir, en propre ou par l'intermédiaire d'une ou plusieurs sociétés ou entités économiques sur lesquelles ils exercent ou sont en mesure d'exercer un contrôle, direct ou indirect ou une influence déterminante ; et

2° Il ne traite pas avec une entreprise unique et distincte opérant en aval, qui est active sur un marché de détail des services de communications électroniques fournis à des utilisateurs finals en raison d'un accord exclusif ou d'un accord dont les modalités peuvent être de fait exclusives ou manifestement discriminatoires.

Toutefois, lorsque l'autorité établit que sont survenus ou risquent de survenir des problèmes de concurrence au détriment des utilisateurs finals, elle peut imposer les différentes obligations prévues au I.

L'opérateur notifie à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, sans délai, tout changement dans sa situation au regard des conditions prévues au présent II.

III. – Les obligations prévues au présent article sont établies, maintenues, modifiées ou supprimées, compte tenu de l'analyse du marché prévue à l'article L. 37-1.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut ne pas imposer ou ne pas maintenir les obligations mentionnées au 4° du I du présent article dans les cas où elle établit qu'il existe une pression sur les tarifs de détail et que les obligations imposées conformément aux 1°, 2°, 2° bis, 3° et 5° du même I, notamment tout test de reproductibilité économique qui serait imposé en application du 2° dudit I, garantissent un accès effectif et non-discriminatoire.

IV. — Dans son appréciation du caractère proportionné des obligations qu'elle est susceptible d'imposer, au titre du présent article, l'autorité choisit la manière la moins intrusive de remédier aux problèmes relevés dans le cadre de l'analyse prévue à l'article L. 37-1.

S'agissant des obligations d'accès relevant du 3° du I, l'autorité analyse si d'autres formes d'accès, que ce soit sur un même marché ou sur un marché de gros connexe, seraient suffisantes pour remédier au problème constaté. Cette analyse tient compte des offres d'accès commerciales, des obligations d'accès imposées en application de l'article L. 34-8, L. 34-8-3 et L. 34-8-4 et des obligations d'accès imposées ou prévues au titre du 3° du I du présent article concernant d'autres intrants de gros. L'autorité prend notamment en considération les éléments suivants :

1° La viabilité technique et économique de l'utilisation ou de la mise en place de ressources concurrentes, compte tenu du rythme auquel le marché évolue et compte-tenu de la nature et du type d'interconnexion et d'accès concerné notamment la viabilité d'autres produits d'accès en amont, tels que l'accès aux gaines ;

2° L'évolution technologique attendue concernant la conception et la gestion des réseaux ;

3° La nécessité de garantir une neutralité technologique permettant aux parties de concevoir et de gérer leurs propres réseaux ;

4° Le degré de faisabilité de la fourniture d'accès proposée, compte tenu de la capacité disponible ;

5° L'investissement initial réalisé par le propriétaire des ressources, en tenant compte des éventuels investissements publics réalisés et des risques inhérents à l'investissement et en apportant une attention particulière aux investissements réalisés dans les réseaux à très haute capacité et aux niveaux de risque associés à ces réseaux ;

6° La nécessité de préserver la concurrence à long terme en apportant une attention particulière à la concurrence effective fondée sur les infrastructures ;

7° Le cas échéant, les éventuels droits de propriété intellectuelle pertinents ;

8° La fourniture de services paneuropéens.

Lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse entend imposer les obligations prévues au 2° bis et 3° du I du présent article, elle évalue si la seule obligation mentionnée au 2° bis constitue un moyen proportionné pour atteindre les objectifs fixés au 1° du III de l'article L. 32-1.

V. – Un décret fixe les modalités d'application du présent article et précise les obligations mentionnées aux 1° à 5° du I.

**Art. L38-1**

I. – Les opérateurs réputés exercer une influence significative sur un marché de détail du secteur des communications électroniques peuvent, lorsque l'application de l'article L. 38 ne permet pas d'atteindre les objectifs mentionnés à l'article L. 32-1, se voir imposer une ou plusieurs des obligations suivantes, proportionnées à la réalisation de ces objectifs et établies en tenant compte de la nature des obstacles au développement d'une concurrence effective constatés lors de l'analyse du marché prévue à l'article L. 37-1 :

1° Fournir des prestations de détail dans des conditions non discriminatoires ; ne pas coupler abusivement de telles prestations ;

2° Ne pas pratiquer de tarifs excessifs ou d'éviction sur le marché en cause ; pratiquer des tarifs reflétant les coûts correspondants ; respecter un plafonnement pluriannuel des tarifs défini par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ; prévoir la communication des tarifs à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse préalablement à leur mise en œuvre, dans la mesure où ces tarifs ne sont pas contrôlés en application de l'article L. 35-3 ; l'autorité peut s'opposer à la mise en œuvre d'un tarif qui lui est communiqué en application du présent alinéa par une décision motivée explicitant les analyses, notamment économiques, qui sous-tendent son opposition ;

3° Tenir une comptabilité des services et des activités qui permette de vérifier le respect des obligations prévues par le présent article ; le respect de ces prescriptions est vérifié, aux frais de l'opérateur, par un organisme indépendant désigné par l'autorité.

II. – Les obligations prévues au présent article sont établies, maintenues ou supprimées, compte tenu de l'analyse du marché prévue à l'article L. 37-1.

Elles ne sont pas applicables sur les marchés émergents, notamment ceux créés par l'innovation technologique, sauf s'il est porté atteinte aux objectifs mentionnés à l'article L. 32-1. En ce cas, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ne peut imposer les obligations prévues au présent article que par une décision motivée, indiquant au cas par cas ceux des objectifs auxquels il est porté atteinte, et justifiant l'adéquation des obligations imposées.

III. – Un décret fixe les modalités d'application du présent article.

**Art. L38-1-1**

I. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut accepter les engagements souscrits auprès d'elle par les opérateurs, réputés exercer une influence significative sur un ou plusieurs marchés pertinents en application de l'article L. 37-1 relatifs au co-investissement ou aux conditions d'accès à leurs réseaux lorsqu'elle établit que ces engagements sont de nature à contribuer à la réalisation des objectifs mentionnés à l'article L. 32-1 et notamment au développement d'une concurrence effective dans le secteur des communications électroniques.

II. — La proposition d'engagements des opérateurs est suffisamment détaillée, notamment en ce qui concerne le calendrier et la portée de leur mise en œuvre, ainsi que leur durée, pour permettre à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de procéder à son évaluation.

A cette fin, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse soumet les engagements proposés à consultation publique dans les conditions prévues au V de l'article L. 32-1, sauf lorsque ces engagements ne sont manifestement pas de nature à contribuer à la réalisation des objectifs mentionnés à l'article L. 32-1 et notamment au développement d'une concurrence effective dans le secteur des communications électroniques.

III. — Au terme de cette évaluation, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut décider de rendre contraignant tout ou partie de ces engagements, pour une période donnée qui ne peut dépasser la durée proposée par l'opérateur.

IV. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue les conséquences de cette décision sur l'évolution du marché et le caractère approprié de toute obligation qu'elle impose au titre des articles L. 38 et L. 38-2 ou qu'elle aurait, en l'absence de ces engagements, envisagé d'imposer.

Le présent article s'entend sans préjudice de l'application des articles L. 37-1 et L. 37-2.

V. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse assure le suivi, contrôle le respect des engagements et sanctionne les manquements constatés dans les conditions prévues à l'article L. 36-11.

Avant son échéance, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut prolonger la période initiale d'engagement.

Les modalités d'application du présent article sont fixées par décret.

**Art. L38-2**

I. – Lorsque les obligations prévues au I de l'article L. 38 n'ont pas permis d'assurer une concurrence effective et que d'importants problèmes de concurrence ou des défaillances du marché subsistent en ce qui concerne la fourniture en gros de certains produits d'accès, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, à titre exceptionnel, imposer à un opérateur verticalement intégré et réputé exercer une influence significative sur un marché du secteur des communications électroniques l'obligation d'organiser ses activités de fourniture en gros des produits concernés dans le cadre d'une entité économique fonctionnellement indépendante. Cette entité fournit des produits et des services d'accès aux autres opérateurs aux mêmes échéances et conditions qu'aux propres services de l'opérateur ou à ses filiales et partenaires, y compris en termes de tarif et de niveaux de service, et à l'aide des mêmes systèmes et procédés.

II. – Lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse entend imposer l'obligation prévue au I, elle soumet à la Commission européenne son projet de décision conformément aux dispositions de l'article L. 37-3.

A la suite de la décision de la Commission européenne sur ce projet, l'Autorité procède à une analyse coordonnée des différents marchés liés au réseau d'accès conformément à l'article L. 37-1 et, le cas échéant, fixe des obligations conformément à l'article L. 37-2. Les décisions de l'Autorité prises en application du présent article font l'objet de la consultation prévue au V de l'article L. 32-1.

III. – Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L38-2-1**

I. – Les opérateurs considérés, en application de l'article L. 37-1, comme exerçant une influence significative sur un ou plusieurs marchés pertinents notifient, dans un délai fixé par décret en Conseil d'Etat, à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse tout projet de cession de leurs installations et équipements de réseau d'accès local, ou d'une partie importante de ceux-ci, à une entité juridique distincte.

Ces opérateurs notifient également à l'Autorité toute modification de ce projet ainsi que le résultat final du processus de cession.

Pour garantir un accès effectif et non discriminatoire à leur réseau, les opérateurs peuvent proposer à l'autorité des engagements dans les conditions prévues à l'article L. 38-1-1.

II. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue l'incidence de la transaction envisagée sur les obligations imposées conformément à l'article L. 37-2.

A cet effet, l'Autorité procède à une analyse coordonnée des différents marchés liés au réseau d'accès conformément à l'article L. 37-1 et, le cas échéant, fixe des obligations conformément à l'article L. 37-2.

Elle peut rendre les engagements mentionnés au I contraignants, totalement ou en partie, dans les conditions fixées à l'article L. 38-1-1.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L38-2-2**

I. — Les opérateurs réputés exercer une influence significative sur un ou plusieurs marchés pertinents en application de l'article L. 37-1 peuvent proposer à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des engagements d'ouvrir au co-investissement le déploiement d'un nouveau réseau à très haute capacité en fibre optique permettant de desservir un utilisateur final ou une station radioélectrique.

II. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue les engagements proposés par les opérateurs mentionnés au I conformément à la procédure prévue à l'article L. 38-1-1.

III. — Lors de l'évaluation des engagements proposés par les opérateurs mentionnés au I, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse vérifie si l'offre de co-investissement, est de nature à permettre notamment le développement d'une concurrence effective, loyale et durable conformément à l'article L. 32-1.

L'autorité vérifie, en particulier, que l'offre satisfait aux exigences suivantes :

1° Les conditions de l'offre de co-investissement sont équitables, raisonnables, non discriminatoires, transparentes et permet à tout opérateur de pouvoir participer de manière effective au co-investissement de ce nouveau réseau à très haute capacité ;

2° Les opérateurs qui ne participent pas au co-investissement de ce nouveau réseau à très haute capacité bénéficient d'accès effectif et efficace à ce réseau dans des conditions transparentes et non discriminatoires.

L'autorité vérifie à cet égard que l'offre de co-investissement proposée par les opérateurs mentionnés au I respecte au minimum les critères énoncés aux a à e de l'article 76, paragraphe 1, de la directive 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen et à son annexe IV.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut envisager des critères supplémentaires dans la mesure où ceux-ci sont nécessaires pour assurer l'accès d'investisseurs potentiels au co-investissement, compte tenu des conditions locales spécifiques et de la structure du marché.

IV. — Lorsque l'autorité conclut, au terme de son évaluation des engagements proposés, que les conditions de l'offre de co-investissement et de l'offre proposée aux demandeurs d'accès ne participant pas au co-investissement sont de nature à permettre une concurrence effective, loyale et durable conformément à l'article L. 32-1, elle rend les engagements contraignants pour une durée minimale de sept ans et n'impose pas d'obligations supplémentaires en vertu des articles L. 38 et L. 38-2 pour ce qui est des éléments du nouveau réseau à très haute capacité faisant l'objet des engagements, si au moins un co-investisseur potentiel a conclu un accord de co-investissement avec l'opérateur mentionné au I.

V. — Par dérogation au III, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, dans des circonstances dûment justifiées, imposer, maintenir ou adapter des mesures correctrices conformément aux articles L. 38 et L. 38-2 en ce qui concerne les nouveaux réseaux à très haute capacité afin de résoudre d'importants problèmes de concurrence sur des marchés spécifiques lorsqu'elle constate que ces problèmes ne pourraient être résolus autrement compte tenu des spécificités de ces marchés, notamment en raison de la présence de multiples marchés en aval n'ayant pas atteint le même niveau de concurrence.

VI. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse assure un contrôle permanent du respect des conditions devant être réunies en application du III et peut imposer à l'opérateur réputé exercer une influence significative sur le marché en application de l'article L. 37-1 de lui fournir chaque année une déclaration de conformité.

VII. — Les différends relatifs à la conclusion ou à l'exécution de l'accord de co-investissement prévue au présent article ou aux demandes d'accès mentionnées au III du présent article sont soumis à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues à l'article L. 36-8.

VIII. — Les engagements mentionnés au présent article s'appliquent sans préjudice des dispositions issues de l'article L. 34-8-3 et des décisions prises pour son application par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. L38-2-3**

I. — Lorsque les opérateurs, considérés comme exerçant une influence significative sur un ou plusieurs marchés pertinents, en application de l'article L. 37-1, décident de déclasser des parties du réseau soumises à des obligations fixées conformément à l'article L. 37-2, ou de les remplacer par une infrastructure nouvelle, ils notifient, au préalable et en temps utile, à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse leur projet.

II. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue les conséquences pour le marché, déterminé en application de l'article L. 37-1, de la procédure de déclassement, ou de remplacement. Après avoir vérifié que le fournisseur d'accès a établi les conditions appropriées pour la migration notamment en s'assurant de la disponibilité sur le marché d'un produit d'accès de substitution d'une qualité au moins comparable à celle qui était disponible lors de l'utilisation de l'infrastructure historique permettant aux demandeurs d'accès d'atteindre les mêmes utilisateurs finaux, qu'il respecte les conditions de la procédure qu'il a notifiée, et après avoir rendu publiques les mesures envisagées conformément au V de l'article L. 32-1, elle peut supprimer les obligations fixées conformément à l'article L. 37-2 pour les parties du réseau mentionnées au I.

III. — Le présent article est sans préjudice de l'application des articles L. 37-1 et L. 37-2 à l'infrastructure nouvelle.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L38-3**

Toute décision d'opposition prise en application de l'article L. 35-2 et de l'article L. 38-1 peut faire l'objet d'un recours en annulation ou en réformation dans un délai de deux mois suivant sa publication. Elle peut faire l'objet d'une demande de suspension présentée conformément aux dispositions de l'article L. 521-1 du code de justice administrative devant le Conseil d'Etat qui se prononce dans un délai de quinze jours suivant l'enregistrement de la requête et qui peut ordonner toutes mesures nécessaires au rétablissement de la légalité.

**Art. L38-4**

Dans le respect des objectifs mentionnés à l'article L. 32-1, et notamment de l'exercice d'une concurrence effective et loyale au bénéfice des utilisateurs, les opérateurs réputés exercer une influence significative sur le marché de la sous-boucle locale sont tenus de fournir une offre d'accès à ce segment de réseau, à un tarif raisonnable. Cette offre technique et tarifaire recouvre toutes les dispositions nécessaires pour que les abonnés puissent notamment bénéficier de services haut et très haut débit.

###### Section 3 : Régulation environnementale des communications électroniques 

**Art. L38-5**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et le Conseil supérieur de l'audiovisuel, en lien avec l'Agence de l'environnement et de la maîtrise de l'énergie, définissent le contenu d'un référentiel général de l'écoconception des services numériques. Ce référentiel, s'appuyant notamment sur la définition de l'écoconception prévue à l'article 2 de la directive 2009/125/ CE du Parlement européen et du Conseil du 21 octobre 2009 établissant un cadre pour la fixation d'exigences en matière d'écoconception applicables aux produits liés à l'énergie, vise à définir des critères de conception durable des services numériques afin d'en réduire l'empreinte environnementale.

Ces critères concernent notamment l'affichage et la lecture des contenus multimédias pour permettre de limiter le recours aux stratégies de captation de l'attention des utilisateurs des services numériques.

**Art. L38-6**

Le Conseil supérieur de l'audiovisuel, en lien avec l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et l'Agence de l'environnement et de la maîtrise de l'énergie, publie une recommandation quant à l'information des consommateurs par les services de télévision, les services de médias audiovisuels à la demande et les services de plateforme de partage de vidéos, définis à l'article 2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, en matière de consommation d'énergie et d'équivalents d'émissions de gaz à effet de serre de la consommation de données liée à l'utilisation de ces services, en tenant compte notamment des modalités d'accès à ces contenus et de la qualité de leur affichage.

##### Chapitre V : Dispositions pénales.

**Art. L39**

Est puni d'un emprisonnement d'un an et d'une amende de 75 000 euros le fait :

1° De maintenir un réseau ouvert au public en violation d'une décision de suspension ou de retrait du droit d'établir un tel réseau ;

2° De maintenir un service de communications électroniques en violation d'une décision de suspension ou de retrait du droit de fournir au public ou de commercialiser un tel service.

**Art. L39-1**

Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait :

1° De maintenir un réseau indépendant en violation d'une décision de suspension ou de retrait du droit d'établir un tel réseau ;

2° De perturber, en utilisant une fréquence, un équipement ou une installation radioélectrique, dans des conditions non conformes aux dispositions de l'article L. 34-9 ou sans posséder l'autorisation prévue à l'article L. 41-1 ou en dehors des conditions de ladite autorisation lorsque celle-ci est requise ou sans posséder le certificat d'opérateur prévu à l'article L. 42-4 ou en dehors des conditions réglementaires générales prévues à l'article L. 33-3, les émissions hertziennes d'un service autorisé, sans préjudice de l'application de l'article 78 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;

2° bis De perturber, en utilisant un appareil, un équipement ou une installation, dans des conditions non conformes aux dispositions applicables en matière de compatibilité électromagnétique des équipements électriques et électroniques fixées dans le code de la consommation, les émissions hertziennes d'un service autorisé, sans préjudice de l'application de l'article 78 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;

3° D'utiliser une fréquence, un équipement ou une installation radioélectrique dans des conditions non conformes aux dispositions de l'article L. 34-9 ou sans posséder l'autorisation prévue à l'article L. 41-1 ou en dehors des conditions de ladite autorisation lorsque celle-ci est requise ou sans posséder le certificat d'opérateur prévu à l'article L. 42-4 ou en dehors des conditions réglementaires générales prévues à l'article L. 33-3 ou sans l'accord mentionné au I de l'article L. 43 ;

4° D'avoir pratiqué l'une des activités prohibées par le I de l'article L. 33-3-1 en dehors des cas et conditions prévus au II de cet article.

**Art. L39-1-1**

Est puni de cinq ans d'emprisonnement et de 300 000 euros d'amende le fait :

1° D'exploiter des appareils mentionnés au I de l'article L. 34-11 sans autorisation préalable ou sans respecter les conditions fixées par l'autorisation ;

2° De ne pas exécuter, totalement ou partiellement, les injonctions prises sur le fondement du I de l'article L. 34-13.

Le présent article est applicable dans les îles Wallis et Futuna.

**Art. L39-2**

Le fait de contrevenir sciemment aux dispositions de l'article L. 34-3 est puni de 30 000 euros d'amende. Les personnes morales peuvent être déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, du délit prévu au présent alinéa.

**Art. L39-2-1**

Les dispositions de l'article L. 39-2 sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

Le montant de l'amende prévu par ces dispositions est égal à sa contre-valeur en monnaie locale.

**Art. L39-3**

I. – Est puni d'un an d'emprisonnement et de 75 000 euros d'amende le fait pour un opérateur de communications électroniques ou ses agents :

1° De ne pas procéder aux opérations tendant à effacer ou à rendre anonymes les données relatives aux communications dans les cas où ces opérations sont prescrites par la loi ;

2° De ne pas procéder à la conservation des données techniques dans les conditions où cette conservation est exigée par la loi.

Les personnes physiques coupables de ces infractions encourent également l'interdiction, pour une durée de cinq ans au plus, d'exercer l'activité professionnelle à l'occasion de laquelle l'infraction a été commise.

II. – (Abrogé)

**Art. L39-3-1**

Les dispositions de l'article L. 39-3 sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

**Art. L39-4**

Sera puni de trois mois d'emprisonnement et de 30 000 euros d'amende ou de l'une de ces deux peines seulement quiconque aura, sans raison valable, refusé de fournir les informations ou documents ou fait obstacle au déroulement des enquêtes mentionnés aux articles L. 32-4, L. 40 et L. 43.

**Art. L39-6**

En cas de condamnation pour l'une des infractions prévues aux articles L. 39, L. 39-1 et L. 39-1-1, le tribunal pourra, en outre, prononcer la confiscation des matériels et installations constituant le réseau ou permettant la fourniture du service ou en ordonner la destruction aux frais du condamné et prononcer l'interdiction, pour une durée de trois années au plus, d'établir un réseau ouvert au public ou de fournir au public un service de communications électroniques.

**Art. L39-7**

Toute personne qui, sciemment, transmet ou met en circulation, par la voie radioélectrique, des signaux ou appels de détresse, faux ou trompeurs, est punie d'un an d'emprisonnement et de 3 750 euros d'amende ou de l'une de ces deux peines seulement.

Les appareils utilisés par le délinquant ou ses complices peuvent être confisqués.

**Art. L39-8**

Toute personne qui effectue des transmissions radioélectriques en utilisant sciemment un indicatif d'appel de la série internationale attribué à une station de l'Etat, ou à une autre station autorisée, est punie d'un emprisonnement d'un an.

**Art. L39-9**

En cas de conviction de plusieurs délits ou contraventions prévus par les articles L. 39, L. 39-1, L. 39-8 ou par le code pénal, la peine la plus forte est seule prononcée.

**Art. L39-10**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 39, L. 39-1, L. 39-1-1 et L. 39-3 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° (Abrogé) ;

2° La peine mentionnée au 2° de l'article 131-39 du code pénal, pour une durée de cinq ans au plus ;

3° La peine mentionnée au 9° de l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité professionnelle dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L40**

Outre les officiers et agents de police judiciaire agissant conformément aux dispositions du code de procédure pénale, les fonctionnaires et agents du ministère chargé des communications électroniques, de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de l'Agence nationale des fréquences habilités à cet effet par le ministre chargé des communications électroniques et assermentés dans des conditions fixées par décret en Conseil d'Etat peuvent rechercher et constater par procès-verbal les infractions prévues par les dispositions du présent titre et les textes pris pour leur application.

Les fonctionnaires et agents du ministère chargé des communications électroniques, de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de l'Agence nationale des fréquences visés à l'alinéa précédent peuvent accéder aux locaux, terrains ou moyens de transport à usage professionnel utilisés par des personnes mentionnées aux 1°, 2°, 2° bis et 2° ter du I de l'article L. 32-4, par celles fabriquant, important ou distribuant des équipements ou installations visés à l'article L. 34-9 ou par celles faisant usage de fréquences radioélectriques visées à l'article L. 41-1, en vue de rechercher et de constater les infractions, demander la communication de tous documents professionnels et en prendre copie, recueillir, sur convocation ou sur place, les renseignements et justifications. Les fonctionnaires et agents du ministère chargé des communications électroniques, de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de l'Agence nationale des fréquences ne peuvent accéder à ces locaux que pendant leurs heures d'ouverture lorsqu'ils sont ouverts au public et, dans les autres cas, qu'entre 8 heures et 20 heures. Ils ne peuvent accéder aux locaux qui servent pour partie de domicile aux intéressés.

Le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions, par les fonctionnaires et agents du ministère chargé des communications électroniques, de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de l'Agence nationale des fréquences visés au deuxième alinéa. Il peut s'opposer à ces opérations. Les procès-verbaux lui sont transmis dans les cinq jours suivant leur établissement. Une copie en est également remise à l'intéressé.

Les fonctionnaires et agents du ministère chargé des communications électroniques, de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de l'Agence nationale des fréquences visés au deuxième alinéa peuvent, dans les mêmes lieux et les mêmes conditions de temps que ceux visés au même alinéa, procéder à la saisie des matériels visés à l'article L. 34-9 sur autorisation judiciaire donnée par ordonnance du président du tribunal judiciaire dans le ressort duquel sont situés les matériels, ou d'un juge délégué par lui.

La demande doit comporter tous les éléments d'information de nature à justifier la saisie. Celle-ci s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée.

Les matériels saisis sont immédiatement inventoriés. L'inventaire est annexé au procès-verbal dressé sur les lieux. Les originaux du procès-verbal et de l'inventaire sont transmis, dans les cinq jours suivant leur établissement, au juge qui a ordonné la saisie.

Le président du tribunal judiciaire ou le juge délégué par lui peut d'office à tout moment ou sur la demande de l'intéressé ordonner mainlevée de la saisie.

**Art. L40-1**

Les agents mentionnés à l'article L. 511-3 et aux 1° et 2° de l'article L. 511-22 du code de la consommation ont qualité pour rechercher et constater les infractions aux dispositions de l'article L. 34-9 du présent code et des textes pris pour son application. A cet effet, ils disposent des pouvoirs prévus prévus au I de l'article L. 511-22 du code de la consommation.

#### TITRE II : Ressources et police

##### Chapitre Ier : Fréquences radioélectriques.

###### Section 1 : Dispositions générales.

**Art. L41**

I. — Le Premier ministre définit, après avis de l'Autorité de régulation de la communication audiovisuelle et numérique et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, les fréquences ou bandes de fréquences radioélectriques qui sont attribuées aux administrations de l'Etat et celles dont l'assignation est confiée à l'une de ces autorités. Il veille à ce que les décisions prises en application du présent I permettent la mise en œuvre par les administrations et autorités affectataires des mesures techniques d'application visées au 25° de l'article L. 32.

II. — Les décisions prises en application du I permettent une assignation des fréquences ou bandes de fréquences du spectre harmonisé pour les réseaux et services à très haut débit sans fil au plus tard trente mois après l'adoption des mesures techniques d'application visées au 25° de l'article L. 32 ou dès que possible après que la décision adoptée en application du V du présent article et visant à autoriser, à titre exceptionnel, une utilisation alternative est abrogée ou cesse de produire ses effets.

III. — Toutefois, ce délai de trente mois peut être prolongé dans les circonstances suivantes :

1° Si cela est justifié par une restriction de l'utilisation de cette bande reposant sur la sauvegarde de la vie humaine ou la promotion de la diversité culturelle et linguistique et le pluralisme des médias ;

2° En cas de difficultés non résolues de coordination transfrontière entraînant un brouillage préjudiciable avec des pays tiers à l'Union européenne, à condition qu'ait été sollicité le mécanisme de soutien de l'Union européenne prévu par le paragraphe 5 de l'article 28 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen ;

3° Si cela est justifié par la sauvegarde de l'ordre public ou les besoins de la défense nationale ou de la sécurité publique ;

4° En cas de force majeure.

La décision de faire application des 1° à 4° du présent III est réexaminée au moins tous les deux ans.

Le Premier ministre informe la Commission européenne et les autres Etats membres de l'Union européenne de la décision de faire application du présent III en leur précisant ses motifs.

IV. — Les décisions prises en application du I peuvent ne permettre une assignation des fréquences ou bandes de fréquences du spectre harmonisé pour les réseaux et services à très haut débit sans fil que soixante mois au plus tard après l'adoption des mesures techniques d'application visées au 25° de l'article L. 32 dans les situations suivantes :

1° En cas de problèmes non résolus de coordination transfrontalière entraînant des brouillages préjudiciables entre les États membres, à condition que les mesures de coordination de l'Union européenne prévues par le paragraphe 3 de l'article 28 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen aient été demandées ;

2° En cas de nécessité et de difficulté d'assurer la migration technique des utilisateurs existants de cette bande.

Le Premier ministre informe la Commission européenne et les autres Etats membres de l'Union européenne de la décision de faire application du présent IV en leur précisant ses motifs.

V. — En cas d'absence de demande effective ou potentielle du marché pour l'assignation des fréquences du spectre radioélectrique harmonisé, le Premier ministre ou, le cas échéant, l'autorité à laquelle l'assignation des fréquences a été confiée peut autoriser une utilisation des fréquences concernées alternative à celle prévue par les mesures techniques d'application visées au 25° de l'article L. 32, sous réserve qu'une telle décision n'empêche pas ou n'entrave pas la disponibilité ou l'utilisation du spectre radioélectrique harmonisé dans d'autres Etats membres de l'Union européenne.

L'absence de demande effective ou potentielle du marché est constatée après consultation publique.

L'autorité à laquelle les bandes de fréquence ont été assignées informe, le cas échéant, le Premier ministre d'une absence de demande effective ou potentielle du marché pour l'utilisation des fréquences du spectre radioélectrique harmonisée.

Elle transmet au Premier ministre tout élément ultérieur la conduisant à considérer que cette absence de demande n'est plus avérée.

Le Premier ministre, ou l'autorité affectataire, réexamine périodiquement sa décision d'autorisation d'utilisation alternative des fréquences du spectre radioélectrique harmonisée et, en tout état de cause, à chaque demande dûment motivée adressée par tout utilisateur potentiel.

Le Premier ministre informe la Commission européenne et les autres Etats membres de la décision d'autoriser une utilisation alternative mentionnée au premier alinéa, ainsi que de tout réexamen de cette décision.

**Art. L41-1**

Sauf dans les cas mentionnés à l'article L. 33-3, l'utilisation de fréquences radioélectriques en vue d'assurer soit l'émission, soit à la fois l'émission et la réception de signaux peut être soumise à autorisation administrative lorsque cela est nécessaire pour éviter les brouillages préjudiciables, assurer la qualité technique du service, préserver l'efficacité de l'utilisation des fréquences radioélectriques ou pour réaliser l'un des objectifs d'intérêt général mentionnés à l'article L. 32-1 et au III de l'article L. 42.

Est également soumise à autorisation administrative l'utilisation d'une installation radioélectrique en vue d'assurer la réception de signaux transmis sur les fréquences attribuées par le Premier ministre, en application de l'article L. 41, pour les besoins de la défense nationale ou de la sécurité publique.

Conformément à l'article L. 2124-26 du code général de la propriété des personnes publiques, l'utilisation, par les titulaires d'autorisation, de fréquences radioélectriques disponibles sur le territoire de la République constitue un mode d'occupation privatif du domaine public de l'Etat.

**Art. L41-2**

Sans préjudice du deuxième alinéa du IV de l'article 30-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, les titulaires des autorisations mentionnées à l'article L. 41-1 supportent l'intégralité du coût des réaménagements nécessaires à la mise à disposition des fréquences qui leur sont assignées. Le préfinancement d'une partie de cette dépense peut être assuré par le fonds de réaménagement du spectre géré par l'Agence nationale des fréquences.

Le montant et les modalités de répartition des contributions mentionnées à l'alinéa précédent sont fixés par l'Agence nationale des fréquences dans les conditions précisées par un décret en Conseil d'Etat.

Par dérogation aux deux premiers alinéas du présent article et au second alinéa du IV de l'article 30-1 de la loi n° 86-1067 du 30 septembre 1986 précitée, les titulaires d'une autorisation d'utilisation de fréquences dans la bande de fréquences 694-790 mégahertz pour l'établissement et l'exploitation d'un réseau radioélectrique mobile ouvert au public supportent le coût des réaménagements des fréquences nécessaires à la libération de la bande par les titulaires d'une autorisation d'usage de la ressource radioélectrique délivrée en application des articles 30-1,30-2,30-3 et 30-5 de la même loi, ou d'un droit d'usage en vertu de l'article 26 de ladite loi, et les coûts des réaménagements des fréquences nécessaires au respect des accords internationaux relatifs à ces fréquences. Le préfinancement de tout ou partie de cette dépense peut être assuré par le fonds de réaménagement du spectre géré par l'Agence nationale des fréquences. Un décret en Conseil d'Etat précise les conditions d'application du présent alinéa.

**Art. L41-3**

Le I de l'article L. 41 est applicable en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises, dans sa rédaction résultant de l'ordonnance n° 2021-650 du 26 mai 2021 portant transposition de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen et relative aux mesures d'adaptation des pouvoirs de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. En application de cet article, le Premier ministre détermine les fréquences ou bandes de fréquences attribuées aux gouvernements de Nouvelle-Calédonie et de Polynésie française.

###### Section 2 : Dispositions spécifiques aux fréquences radioélectriques dont l'assignation est confiée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse

**Art. L42**

I. – Pour chacune des fréquences ou bandes de fréquences radioélectriques dont l'assignation lui a été confiée en application de l'article L. 41 en dehors des utilisations à des fins expérimentales, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse fixe, dans les conditions prévues à l'article L. 36-6 :

1° Les conditions techniques et opérationnelles d'utilisation de la fréquence ou de la bande de fréquences ;

2° Les cas dans lesquels l'utilisation des fréquences est soumise à autorisation administrative.

A cette fin l'autorité tient compte :

a) Des caractéristiques spécifiques du spectre radioélectrique concerné ;

b) De la nécessité d'assurer la protection contre le brouillage préjudiciable ;

c) Le cas échéant, du développement des conditions de partage du spectre radioélectrique fiables ;

d) De la nécessité d'assurer la qualité technique des communications ou du service ;

e) Des objectifs mentionnés à l'article L. 32-1 ;

f) De la nécessité de préserver l'utilisation efficiente du spectre radioélectrique.

II. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut également, dans les conditions prévues à l'article L. 36-6, prévoir des restrictions aux types d'équipements, de réseaux et de technologies utilisés dans les bandes de fréquences attribuées aux services de communications électroniques dans le tableau national de répartition des bandes de fréquences et dont l'assignation lui a été confiée si cela est nécessaire pour :

a) Eviter les brouillages préjudiciables ;

b) Protéger la santé publique ;

c) Assurer la qualité technique du service ;

d) Optimiser le partage des fréquences radioélectriques ;

e) Préserver l'efficacité de l'utilisation du spectre ; ou

f) Réaliser un objectif prévu à l'article L. 32-1.

Ces restrictions sont proportionnées et non discriminatoires. Lorsque les restrictions envisagées ont une incidence importante sur le marché, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse procède à une consultation publique dans les conditions prévues à l'article L. 32-1.

III. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut prévoir, dans les conditions fixées à l'article L. 36-6, des restrictions aux types de services de communications électroniques pouvant être fournis dans les bandes de fréquences attribuées aux services de communications électroniques dans le tableau national de répartition des bandes de fréquences et dont l'assignation lui a été confiée. L'Autorité peut notamment imposer qu'un service de communications électroniques soit fourni dans une bande de fréquences spécifique si cela est nécessaire pour assurer la réalisation d'un objectif prévu à l'article L. 32-1 ou pour :

a) La sauvegarde de la vie humaine ;

b) La promotion de la cohésion sociale, régionale ou territoriale ;

c) La préservation de l'efficacité de l'utilisation du spectre ;

d) Après avis du Conseil supérieur de l'audiovisuel, la promotion de la diversité culturelle et linguistique ainsi que, après avis conforme du Conseil supérieur de l'audiovisuel, du pluralisme des médias.

L'Autorité ne peut réserver une bande de fréquences à un type particulier de service de communications électroniques que si cela est nécessaire pour protéger des services visant à assurer la sauvegarde de la vie humaine ou, exceptionnellement, pour réaliser un objectif prévu à l'article L. 32-1.

Ces restrictions sont proportionnées et non discriminatoires. Lorsque les restrictions envisagées ont une incidence importante sur le marché, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse procède à une consultation publique dans les conditions prévues à l'article L. 32-1.

IV. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse réexamine périodiquement la nécessité des restrictions visées au II et au III du présent article et rend publics les résultats de ces réexamens.

**Art. L42-1**

I. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse attribue les autorisations d'utilisation des fréquences radioélectriques dans des conditions objectives, transparentes et non discriminatoires en tenant compte des objectifs mentionnés à l'article L. 32-1, notamment des besoins d'aménagement du territoire et de l'objectif de protection de l'environnement. Ces autorisations ne peuvent être refusées par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse que pour l'un des motifs suivants :

1° La sauvegarde de l'ordre public, les besoins de la défense nationale ou de la sécurité publique ;

1° bis L'exercice au bénéfice des utilisateurs d'une concurrence effective et loyale ;

2° La bonne utilisation des fréquences ;

3° L'incapacité technique ou financière du demandeur à faire face durablement aux obligations résultant des conditions d'exercice de son activité ;

4° La condamnation du demandeur à l'une des sanctions mentionnées aux articles L. 36-11, L. 39, L. 39-1, L. 39-1-1 et L. 39-4.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut exiger que les demandes d'autorisation d'utilisation de fréquences radioélectriques soient déposées par voie électronique.

II. – L'autorisation précise les conditions d'utilisation de la fréquence ou de la bande de fréquences dans les domaines suivants :

1° La nature et les caractéristiques techniques des équipements, réseaux, technologies et services qui peuvent utiliser la fréquence ou la bande de fréquences ainsi que leurs conditions de permanence, de qualité, de disponibilité, leur calendrier de déploiement et leur zone de couverture, le cas échéant ;

2° La durée de l'autorisation, qui doit être adaptée au respect des objectifs de l'article L. 32-1 et appropriée à l'amortissement des investissements ; cette durée initiale ne peut en tout état de cause être supérieure à vingt ans ;

2° bis S'agissant des bandes de fréquences harmonisées destinées aux services de communications électroniques à très haut débit sans fil assignées en application de l'article L. 42-2, les conditions et les critères généraux applicables à l'examen de la prorogation de l'autorisation ;

2° ter Le cas échéant, le délai minimal dans lequel sont notifiés au titulaire les conditions du renouvellement ou de prorogation de l'autorisation ou les motifs d'un refus de renouvellement ou de prorogation ;

3° Les redevances dues par le titulaire de l'autorisation, lorsque celles-ci n'ont pas été fixées par décret ;

4° Les conditions techniques et opérationnelles nécessaires pour éviter les brouillages préjudiciables et pour limiter l'exposition du public aux champs électromagnétiques ;

5° Les obligations résultant d'accords internationaux ayant trait à l'utilisation des fréquences ;

6° Les critères d'une utilisation effective de la fréquence ou la bande de fréquences attribuée et le délai dans lequel le bénéficiaire de l'autorisation doit satisfaire à ces critères ;

7° Le cas échéant, les obligations spécifiques à l'utilisation expérimentale de fréquences ;

8° Les engagements pris par le titulaire à l'occasion d'une demande d'autorisation d'utilisation de fréquences, ou, le cas échéant, dans le cadre de l'appel à candidatures prévu à l'article L. 42-2 ou d'une procédure d'enchères ;

9° Le cas échéant, les obligations de partage d'infrastructures et de réseaux radioélectriques, notamment les obligations de mettre en commun ou de partager du spectre radioélectrique ou de donner accès au spectre radioélectrique dans des régions spécifiques ou au niveau national.

III. — Sans préjudice des II et IV de l'article L. 41, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse assigne les fréquence ou bandes de fréquences du spectre radioélectrique harmonisé pour les réseaux et services à très haut débit sans fil, dont l'assignation lui a été confiée, au plus tard trente mois après l'adoption des mesures techniques d'application visées au 25° de l'article L. 32 ou dès que possible après l'abrogation ou la sortie de vigueur de toute décision visant à autoriser une utilisation alternative, à titre exceptionnel, en application du V de l'article L. 41.

Toutefois, l'autorité peut reporter cette date limite d'assignation dans les cas prévus aux 1° à 4° du III de l'article L. 41. La décision de report est réexaminée au moins tous les deux ans.

L'autorité peut également reporter cette date limite d'assignation pour une durée pouvant aller jusqu'à trente mois, dans les situations suivantes :

1° En cas de problèmes non résolus de coordination transfrontalière entraînant des brouillages préjudiciables entre les Etats membres, à condition que les mesures de coordination de l'Union européenne aient été demandées dans les conditions prévues par le paragraphe 3 de l'article 28 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen ;

2° En cas de nécessité et de difficulté d'assurer la migration technique des utilisateurs existants de cette bande.

Le Premier ministre informe la Commission européenne et les autres Etats membres de l'Union européenne de la décision de reporter l'assignation des fréquences ou bandes de fréquences en application du présent article en leur précisant ses motifs.

IV. — L'autorité garantit la prévisibilité de la régulation pour une période d'au moins vingt ans, en ce qui concerne les conditions d'investissement dans des infrastructures qui concourent à l'utilisation de ce spectre radioélectrique, lorsqu'elle attribue les autorisations d'utilisation de fréquences du spectre radioélectrique harmonisé pour des services de communications électroniques à très haut débit sans fil délivrée en application de l'article L. 42-2. La durée initiale de ces autorisations est de quinze ans minimum.

L'autorité peut prévoir une durée initiale différente dans les situations suivantes :

1° Lorsque l'accès aux réseaux à très haut débit est fortement déficient ou absent et que cette dérogation est nécessaire pour garantir la réalisation des objectifs prévus au 3°, 4°, 8° et 9° du II ainsi qu'au 7°, 8°, 9°, et 10° du III de l'article L. 32-1 ;

2° Pour des projets spécifiques de courte durée ; cette durée est appréciée au regard notamment de la période appropriée pour l'amortissement des investissements ;

3° Pour des utilisations expérimentales ;

4° Pour les utilisations du spectre qui peuvent coexister avec des services à très haut débit sans fil ;

5° Pour des utilisations alternatives du spectre prévues au V de l'article L. 41.

La durée des autorisations d'utilisation de fréquences du spectre radioélectrique harmonisé pour des services de communications électroniques à très haut débit sans fil peut être adaptée par rapport à celle prévue au premier alinéa pour assurer l'expiration simultanée des autorisations d'utilisation de fréquences dans une ou plusieurs bandes.

La prorogation satisfait aux critères généraux fixés par le ministre en application de l'article L. 42-2, qui ont trait :

1° A la nécessité d'assurer l'utilisation efficace et efficiente du spectre radioélectrique concerné ;

2° Aux objectifs poursuivis au 3° et 4° du II ainsi qu'au 1° du III de l'article L. 32-1 ;

3° Aux objectifs relatifs à la sauvegarde de la vie humaine, à l'ordre public, à la sécurité publique ou à la défense.

A l'occasion de la prorogation, les conditions dont sont assortis les droits d'utilisation peuvent être modifiées, y compris les redevances.

V. — Lorsqu'elle prend une décision de renouvellement d'autorisation d'utilisation de fréquence, l'autorité prend notamment en compte les éléments suivants :

1° La réalisation des objectifs énoncés à l'article L. 32-1 ;

2° Le cas échéant, la mise en œuvre des mesures techniques d'application visées au 25° de l'article L. 32 ;

3° Le respect des conditions dont est assortie l'autorisation d'utilisation concernée ;

4° La nécessité de favoriser la concurrence ou d'éviter la distorsion de concurrence ;

5° La nécessité de renforcer l'efficacité de l'utilisation du spectre radioélectrique compte tenu de l'évolution des technologies et du marché ;

6° La nécessité d'éviter de graves perturbations de service.

Une autorisation ne peut être renouvelée qu'après consultation publique dans les conditions prévues au V de l'article L. 32-1 lorsque les modalités de ce renouvellement sont différentes de celles prévues par l'autorisation d'utilisation de fréquences ou lorsque l'autorisation a été attribuée en application de l'article L. 42-2.

Dans ces hypothèses, l'autorité prend en compte les éléments mis en évidence lors de la consultation qui sont de nature à démontrer qu'il existe une demande du marché émanant d'autres opérateurs que ceux qui sont titulaires d'une autorisation d'utilisation de fréquences.

A l'occasion du renouvellement, les conditions dont sont assorties les autorisations d'utilisation peuvent être modifiées, y compris les redevances.

Les délais et conditions d'octroi, de prorogation et de renouvellement des autorisations sont fixés par décret en Conseil d'Etat.

Les obligations qui s'imposent aux titulaires d'autorisation pour permettre le contrôle par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des conditions d'utilisation des fréquences sont fixées par décret.

VI. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut attribuer, en vue de la réalisation des objectifs mentionnés à l'article L. 32-1, des autorisations d'utilisation de fréquences à des fins expérimentales selon les modalités prévues au présent article et, le cas échéant, à l'article L. 42-2.

Ces autorisations peuvent préciser qu'au titre de l'activité ou du service nécessitant l'utilisation des ressources attribuées et pour une durée maximale de deux ans à compter de leur entrée en vigueur, le titulaire n'est pas soumis à tout ou partie des droits et obligations attachés à l'attribution de ces ressources ou à l'exercice de l'activité d'opérateur de communications électroniques ou d'exploitant de réseau indépendant conformément aux chapitres II et IV du titre Ier du présent livre et aux chapitres Ier à III du présent titre ou à tout ou partie des droits et obligations prévus par la section 3 du chapitre IV du titre II du livre II du code de la consommation.

Elles peuvent être assorties d'obligations relatives à l'information des utilisateurs finals concernant le caractère expérimental de l'activité ou du service concerné ainsi qu'aux modalités de mise en conformité, à l'issue de l'expérimentation, avec les obligations auxquelles il a été dérogé. Elles sont assorties des conditions techniques et opérationnelles nécessaires pour éviter les brouillages préjudiciables.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse informe sans délai le ministre chargé des communications électroniques et, le cas échéant, le ministre chargé de la consommation, de la réception d'une demande d'autorisation d'utilisation de fréquences à des fins expérimentales. Elle les informe également sans délai des dérogations accordées en application du deuxième alinéa du présent VI. Dans un délai d'un mois à compter de la notification de l'autorisation, le ministre chargé des communications électroniques et, le cas échéant, le ministre chargé de la consommation, peuvent s'opposer, pour des motifs d'intérêt général, à l'octroi de tout ou partie de ces dérogations. La décision d'autorisation d'utilisation de fréquences ne peut entrer en vigueur qu'à l'expiration de ce délai.

Pour l'application du présent VI, on entend par utilisation de fréquences à des fins expérimentales l'utilisation de fréquences en vue de développer une technologie ou un service innovants, du point de vue technique ou commercial, sous réserve que soit le chiffre d'affaires de l'activité nécessitant cette utilisation, soit le nombre d'utilisateurs de la technologie ou du service demeure inférieur à un seuil fixé par décret pendant toute la durée de l'expérimentation.

VII. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut déléguer à son président tout ou partie de ses pouvoirs relatifs à l'adoption des décisions individuelles d'autorisation, à l'exception des autorisations attribuées en application de l'article L. 42-2 et des autorisations attribuées en application de l'article L. 42-3 portant sur une fréquence qui a été assignée en application de l'article L. 42-2 ou est utilisée pour l'exercice de missions de service public. Le président peut déléguer sa signature au directeur général et, dans la limite de ses attributions, à tout agent de l'autorité.

**Art. L42-1-1**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, lorsqu'elle détermine les conditions associées à l'utilisation des fréquences ou des bandes de fréquences en application des articles L. 42 et L. 42-1, prendre des mesures appropriées pour favoriser une concurrence effective et éviter les distorsions de concurrence sur le marché intérieur, notamment :

1° Limiter la quantité de bandes du spectre radioélectrique pour lesquelles des droits d'utilisation sont octroyés à une entreprise donnée, ou dans des circonstances justifiées, assortir ces droits d'utilisation de conditions telles que la fourniture d'accès de gros ou d'itinérance nationale ou régionale, dans certaines bandes de fréquences ou certains groupes de bandes présentant des caractéristiques similaires ;

2° Réserver, s'il y a lieu et si cela est justifié, compte tenu d'une situation spécifique sur le marché national, une portion de bande du spectre radioélectrique ou d'un groupe de bandes en vue d'une assignation à de nouveaux entrants ;

3° Inclure des conditions interdisant les cessions de droits d'utilisation du spectre radioélectrique non soumises au contrôle des fusions au niveau de l'Union ou au niveau national ou assortir ces cessions de conditions, lorsque ces cessions sont susceptibles de nuire de manière significative à la concurrence ;

4° Modifier les droits existants, lorsque cela est nécessaire pour remédier à une distorsion de concurrence due à une cession ou à une accumulation de droits d'utilisation du spectre radioélectrique.

Les conditions de modification des droits existants sont fixés par décret en Conseil d'Etat.

Lorsqu'elle applique l'une des dispositions de cet article, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse tient compte des conditions de marché, de la nécessité d'assurer une concurrence effective, des effets probables sur les investissements existants et futurs notamment pour le déploiement de réseaux.

A cet effet, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut saisir l'Autorité de la concurrence et informe le groupe pour la politique en matière de spectre radioélectrique lorsqu'elle envisage de faire application des dispositions du présent article.

**Art. L42-2**

I. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, après consultation publique, limiter, dans une mesure permettant d'assurer des conditions de concurrence effective, le nombre d'autorisations d'utilisation de fréquences. Elle motive sa décision de limiter les droits d'utilisation, notamment en prenant dûment en considération la nécessité d'apporter un maximum d'avantages aux utilisateurs et de stimuler la concurrence. Elle réexamine à intervalles réguliers ou, le cas échéant, à la demande des entreprises concernées, sa décision de limitation du nombre d'autorisations.

II. — Le ministre chargé des communications électroniques fixe, sur proposition de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse :

1° Les conditions d'attribution des autorisations et les justifie ;

2° La durée de la procédure d'attribution, qui ne peut excéder un délai fixé par décret ;

3° Les conditions de modification et de renouvellement des autorisations d'utilisation ;

4° Les critères généraux de prorogation pour les autorisations d'utilisation de fréquences soumises au IV de l'article L. 42-1.

III. — La sélection des titulaires de ces autorisations se fait par appel à candidatures sur des critères portant sur les conditions d'utilisation mentionnées au II de l'article L. 42-1 ou sur la contribution à la réalisation des objectifs mentionnés à l'article L. 32-1, ou par une procédure d'enchères dans le respect de ces objectifs et après définition de ces conditions par le ministre sur proposition de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Sans préjudice de ce qui précède, dans tous les cas où cela est pertinent, et notamment dans le cas des fréquences utilisées précédemment pour la diffusion de la télévision numérique terrestre, les obligations de déploiement tiennent prioritairement compte des impératifs d'aménagement numérique du territoire.

Le choix de la procédure de sélection des titulaires vise à promouvoir l'exercice d'une concurrence effective et répond à un ou plusieurs des objectifs suivants :

1° Renforcer la couverture ;

2° Garantir la qualité de service requise ;

3° Favoriser l'utilisation efficace du spectre radioélectrique, notamment en tenant compte des conditions dont sont assortis les droits d'utilisation et du montant des redevances ;

4° Favoriser l'innovation et le développement de l'activité économique.

Le ministre peut prévoir qu'un dépôt de garantie peut être demandé et qu'un dédit peut être dû si le candidat retire sa candidature avant la délivrance de l'autorisation.

IV. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse conduit la procédure de sélection et assigne les fréquences correspondantes.

Lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse postes conclut qu'un candidat ne possède pas l'aptitude requise pour se conformer aux conditions attachées aux droits d'utilisation, elle informe le candidat de la non-conformité de sa candidature par une décision motivée.

V. — Le ministre chargé des communications électroniques peut prévoir que le ou l'un des critères de sélection est constitué par le montant de la redevance que les candidats s'engagent à verser si la fréquence ou la bande de fréquences leur sont assignées. Il fixe le prix de réserve au-dessous duquel l'autorisation d'utilisation n'est pas accordée.

Le montant et les modalités de versement des redevances dues pour les fréquences qui sont assignées en application du présent article peuvent déroger aux dispositions de l'article L. 2125-4 du code général de la propriété des personnes publiques.

VI. — Le ministre chargé des communications électroniques informe le Groupe pour la politique en matière de spectre radioélectrique de tout nouveau projet de fixation des conditions d'assignation des autorisations d'utilisation des bandes de fréquences harmonisées pour des services de communications électroniques à très haut débit sans fil assignées en application du I.

Lors de l'information mentionnée à l'alinéa précédent, le ministre chargé des communications électroniques peut demander au Groupe pour la politique en matière de spectre radioélectrique de convoquer le forum d'évaluation par les pairs.

Le ministre chargé des communications électroniques peut demander au Groupe pour la politique en matière de spectre radioélectrique d'adopter les rapport et avis prévus aux paragraphes 7 et 9 de l'article 35 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen.

**Art. L42-3**

Tout projet de cession ou de location est notifié à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse qui le rend public. Lorsqu'un projet porte sur une fréquence qui a été assignée en application de l'article L. 42-2 ou est utilisée pour l'exercice de missions de service public, la cession ou la location est soumise à approbation de l'autorité.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, et notamment :

1° Les procédures de notification et d'approbation susmentionnées ;

2° Les conditions dans lesquelles l'autorité peut s'opposer à la cession ou à la location envisagée ou l'assortir de prescriptions destinées à assurer le respect des objectifs mentionnés à l'article L. 32-1 ou la continuité du service public ;

3° Les conditions dans lesquelles l'autorité peut, de sorte qu'elle ne soit plus susceptible de nuire à la concurrence, s'opposer à la cession envisagée ou l'assortir de prescriptions ;

4° Les cas dans lesquels la cession doit s'accompagner de la délivrance d'une nouvelle autorisation d'utilisation ainsi que du retrait ou de la modification d'une autorisation existante ;

5° Les droits et obligations qui restent à la charge du cédant et ceux qui font l'objet, le cas échéant d'un transfert.

**Art. L42-4**

Le ministre chargé des communications électroniques détermine par arrêté les catégories d'installations radioélectriques d'émission pour la manoeuvre desquelles la possession d'un certificat d'opérateur est obligatoire et les conditions d'obtention de ce certificat.

Le ministre fixe également les modalités d'attribution et de retrait des indicatifs des séries internationales utilisées par les stations radioélectriques autorisées en application du présent code.

###### Section 3 : Agence nationale des fréquences.

**Art. L43**

I. – Il est créé, à compter du 1er janvier 1997, une Agence nationale des fréquences, établissement public de l'Etat à caractère administratif.

L'agence a pour mission d'assurer la planification, la gestion et le contrôle de l'utilisation, y compris privative, du domaine public des fréquences radioélectriques sous réserve de l'application de l'article L. 41 ainsi que des compétences des administrations et autorités affectataires de fréquences radioélectriques.

Elle prépare la position française et coordonne l'action de la représentation française dans les négociations internationales dans le domaine des fréquences radioélectriques.

Elle assure le contrôle du respect des dispositions relatives à la mise sur le marché des équipements mentionnés aux articles L. 34-9 et L. 34-9-3.

Elle coordonne l'implantation sur le territoire national des stations radioélectriques de toute nature afin d'assurer la meilleure utilisation des sites disponibles ainsi que la prévention des brouillages préjudiciables entre utilisateurs de fréquences, et assure le respect des valeurs limites d'exposition du public aux champs électromagnétiques prévues à l'article L. 34-9-1 ainsi que le recensement et le suivi des points atypiques conformément à l'objectif mentionné au 12° ter du II de l'article L. 32-1. A cet effet, les décisions d'implantation ne peuvent être prises qu'avec son accord ou, lorsqu'elles relèvent de la compétence de l'Autorité de régulation de la communication audiovisuelle et numérique, qu'après son avis. Cette dernière est tenue par cet avis lorsqu'il est fondé sur un motif tiré du respect des valeurs limites d'exposition.

Dans le cas où une perturbation d'un système radioélectrique lui est signalée, elle étudie cette perturbation et, le cas échéant, formule des préconisations aux utilisateurs des fréquences concernées dans le but de faire cesser la perturbation. Lorsque les préconisations formulées par l'agence ne sont pas respectées par les utilisateurs de fréquences, elle peut suspendre l'accord mentionné au quatrième alinéa du présent I. Elle en informe l'administration ou l'autorité affectataire sans délai. Les modalités d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

L'exploitation d'une station radioélectrique en l'absence d'accord de l'agence ou lorsque cet accord a été suspendu engage la responsabilité civile et pénale de l'exploitant de cette station radioélectrique.

L'agence instruit pour le compte de l'Etat les demandes d'autorisation présentées en application de l'article L. 97-2.

Un décret en Conseil d'Etat fixe le délai à l'issue duquel cet avis ou cet accord sont réputés acquis ainsi que, le cas échéant, les catégories d'installations pour lesquelles, en raison de leurs caractéristiques techniques, ils ne sont pas requis.

I bis. – Pour le recouvrement de la taxe sur l'utilisation des bandes “ 700 MHz ” et “ 800 MHz ” du spectre radioélectrique mentionnée à l'article L. 455-44 du code des impositions sur les biens et services, l'agent comptable de l'Agence nationale des fréquences exerce les missions dévolues par le livre des procédures fiscales aux comptables mentionnés à l'article L. 252 de ce livre.

I ter. – L'Agence nationale des fréquences gère les aides instituées à l'article 99 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, l'assistance technique prévue à l'article 100 de la même loi ainsi que la campagne nationale de communication prévue à l'article 101 de ladite loi.

I quater. – L'Agence nationale des fréquences gère la diffusion par voie hertzienne terrestre, en France métropolitaine, de données horaires du temps légal français. A cet effet, elle est chargée :

1° De passer tous les actes, contrats ou marchés nécessaires à la diffusion de données horaires par voie hertzienne terrestre ;

2° D'assurer, en coordination avec les entités intervenant dans la production et la mise à disposition du signal horaire, l'optimisation du système technique, l'information des utilisateurs et l'évaluation du dispositif au regard des perspectives d'évolution des modalités techniques de diffusion ;

3° De mettre en œuvre, le cas échéant, et après consultation de la commission supérieure du numérique et des postes, l'extinction de la diffusion par voie hertzienne terrestre de données horaires.

II. – L'Agence nationale des fréquences peut, pour ce qui concerne le contrôle de l'utilisation des fréquences, le contrôle de la mise sur le marché des équipements mentionnés aux articles L. 34-9 et L. 34-9-3, et le contrôle du respect des modalités liées à l'implantation, au transfert ou à la modification des installations et stations radioélectriques de manière proportionnée aux besoins liés à l'accomplissement de ses missions :

1° Recueillir, auprès des personnes physiques ou morales exploitant des équipements, des réseaux de communications électroniques, des installations radioélectriques, des points d'accès sans fil à portée limitée ou fournissant des services de communications électroniques et de celles fabriquant, important ou distribuant des équipements mentionnés aux articles L. 34-9 et L. 34-9-3, les informations ou documents nécessaires pour s'assurer du respect par ces personnes des obligations qui leur sont imposées par le présent code ou par les textes pris pour son application ;

2° Procéder auprès des mêmes personnes à des enquêtes.

Les fonctionnaires et agents de l'agence habilités à cet effet et assermentés dans les conditions prévues à l'article L. 40 sont autorisés à procéder aux contrôles nécessaires pour rechercher et constater par procès-verbaux les manquements aux dispositions relatives à la mise sur le marché des équipements mentionnés aux articles L. 34-9 et L. 34-9-3 ainsi qu'aux dispositions relatives au respect des modalités liées à l'implantation, au transfert ou à la modification des stations et installations radioélectriques. A cette fin, ils disposent des pouvoirs définis aux 1° et 2° et au neuvième alinéa du II du présent article ainsi qu'aux quatrième à septième alinéas de l'article L. 40.

Les fonctionnaires et agents mentionnés à l'alinéa précédent ont accès, de 8 heures à 20 heures ou pendant leurs heures d'ouverture au public, pour l'exercice de leurs missions, aux locaux, terrains ou moyens de transport utilisés par les personnes exploitant des réseaux de communications électroniques, des stations et installations radioélectriques ou fournissant des services de communications électroniques et par celles fabriquant, important ou distribuant des équipements mentionnés aux articles L. 34-9 et L. 34-9-3, et qui sont à usage professionnel, à l'exclusion des parties de ceux-ci affectées au domicile.

Lorsque l'accès à des locaux professionnels leur est refusé ou lorsque ceux-ci comprennent des parties à usage d'habitation et que leur occupant s'oppose à l'accès, les fonctionnaires et agents mentionnés à l'alinéa précédent peuvent y accéder après autorisation du juge des libertés et de la détention du tribunal de grande d'instance dans le ressort duquel sont situés ces locaux.

La visite s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée, en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix ou, à défaut, en présence de deux témoins qui ne sont pas placés sous l'autorité des personnes chargées de procéder au contrôle. Le juge peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite.

L'ordonnance ayant autorisé la visite est exécutoire au seul vu de la minute. Elle mentionne que le juge ayant autorisé la visite peut être saisi à tout moment d'une demande de suspension ou d'arrêt de cette visite et précise qu'une telle demande n'est pas suspensive. Elle indique le délai et la voie de recours. Elle peut faire l'objet, suivant les règles prévues par le code de procédure civile, d'un appel devant le premier président de la cour d'appel.

Les fonctionnaires et agents mentionnés au quatrième alinéa du II présent peuvent demander communication de tous documents nécessaires à l'accomplissement de leur mission, quel qu'en soit le support, et en prendre copie ; ils peuvent recueillir, sur place ou sur convocation, tout renseignement et toute justification utiles.

Il est dressé contradictoirement procès-verbal des vérifications et visites menées en application du présent article.

L'Agence nationale des fréquences informe l'Autorité de régulation de la communication audiovisuelle et numérique et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des enquêtes portant sur le contrôle de l'utilisation des fréquences dont l'assignation leur est respectivement confiée et leur en communique les résultats.

II bis. – En cas de non-respect des dispositions relatives à la mise sur le marché des équipements mentionnés aux articles L. 34-9 et L. 34-9-3 ou des dispositions relatives au respect des modalités liées à l'implantation, au transfert ou à la modification des stations et installations radioélectriques, l'Agence nationale des fréquences peut, après une procédure contradictoire, mettre en demeure, dans un délai qu'elle détermine, la personne responsable de se conformer à ces dispositions et de cesser tout agissement illicite.

Lorsque la personne responsable ne se conforme pas dans le délai imparti à la mise en demeure, l'agence peut, sans préjudice de la mise en œuvre par l'autorité compétente des mesures de restriction ou d'interdiction prévues au 9° du II de l'article L. 34-9, prononcer à son encontre une amende administrative dont le montant ne peut excéder 1 500 € pour une personne physique et 7 500 € pour une personne morale.

Avant toute décision, l'agence informe par écrit la personne mise en cause de la sanction envisagée à son encontre, en lui indiquant qu'elle peut prendre connaissance des pièces du dossier et se faire assister par le conseil de son choix et en l'invitant à présenter, dans le délai d'un mois, ses observations écrites et, le cas échéant, ses observations orales.

Passé ce délai, l'agence peut, par décision motivée, prononcer l'amende.

La décision prononcée par l'agence peut être publiée aux frais de la personne sanctionnée. Toutefois, l'agence doit préalablement avoir informé cette dernière, lors de la procédure contradictoire mentionnée aux alinéas précédents, de la nature et des modalités de la publicité envisagée.

Lorsqu'une amende administrative est susceptible de se cumuler avec une amende pénale infligée à l'auteur du manquement à raison des mêmes faits, le montant global des amendes prononcées ne dépasse pas le maximum légal le plus élevé.

Lorsque, à l'occasion d'une même procédure ou de procédures séparées, plusieurs sanctions administratives ont été prononcées à l'encontre du même auteur pour des manquements en concours passibles d'amendes dont le montant maximal excède 3 000 € pour une personne physique et 15 000 € pour une personne morale, ces sanctions s'exécutent cumulativement dans la limite du maximum légal le plus élevé.

Les documents recueillis et établis à l'occasion de la recherche et de la constatation d'un manquement ayant donné lieu à une procédure de sanction administrative ne sont communicables qu'à la personne qui en fait l'objet ou à son représentant.

L'amende est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

L'agence peut demander à la juridiction civile d'ordonner, le cas échéant sous astreinte, toute mesure de nature à mettre un terme aux manquements aux dispositions relatives à la mise sur le marché des équipements mentionnés aux articles L. 34-9 et L. 34-9-3.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

III. – L'agence est administrée par un conseil d'administration composé de représentants des administrations, notamment de celles qui sont attributaires de bandes de fréquences, de l'Autorité de régulation de la communication audiovisuelle et numérique et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, ainsi que, pour au moins un tiers de ses membres, de personnalités choisies en raison de leurs compétences.

Le président du conseil d'administration est nommé par décret. Il ne peut cumuler cette fonction avec celle de président de l'Autorité de régulation de la communication audiovisuelle et numérique et de président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

IV. – Le directeur général de l'agence est nommé par décret après avis du président du conseil d'administration. Il assure la direction technique, administrative et financière de l'agence. Il représente l'établissement en justice.

V. – Les ressources de l'agence comprennent la rémunération des services rendus, les revenus du portefeuille, les subventions publiques, le produit de la taxe mentionnée à l'article L. 455-44 du code des impositions sur les biens et services, ainsi que le produit des dons et legs. L'agence perçoit au bénéfice du fonds de réaménagement du spectre les contributions des personnes publiques ou privées versées à des fins de réaménagement du spectre. Les dépenses liées à l'attribution des aides aux téléspectateurs, à l'assistance technique ainsi qu'à la campagne nationale de communication prévues au I ter sont gérées au sein d'une comptabilité distincte et comprennent les coûts complets supportés par l'agence pour la gestion de ces dispositifs.

VI. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il précise notamment les missions, l'organisation et les conditions du fonctionnement de l'établissement.

Un arrêté interministériel précise les objectifs à atteindre par l'agence dans les circonstances prévues à l'article L. 1111-2 du code de la défense ainsi que les dispositions particulières à prendre en compte pour y parvenir.

VII. – Le présent article est applicable en Polynésie française, dans les îles Wallis-et-Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-650 du 26 mai 2021 portant transposition de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen et relative aux mesures d'adaptation des pouvoirs de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, sous réserve des compétences exercées par ces collectivités en application des statuts qui les régissent.

##### Chapitre II : Numérotation et adressage.

**Art. L44**

I. – Le plan national de numérotation téléphonique est établi par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et géré sous son contrôle. Il garantit un accès égal et simple des utilisateurs aux différents réseaux et services de communications électroniques et l'équivalence des formats de numérotation. Il permet, sous réserve de faisabilité technique et économique, aux utilisateurs situés dans d'autres Etats membres de l'Union européenne d'accéder aux numéros non géographiques accessibles sur l'ensemble du territoire national.

L'autorité publie le plan national de numérotation téléphonique sous la seule réserve des restrictions imposées pour des motifs de sécurité nationale.

L'autorité identifie, au sein du plan national de numérotation téléphonique, la liste des numéros ou blocs de numéros pouvant être surtaxés. Elle peut fixer les principes de tarification et les prix maximaux applicables à ces numéros. Les numéros ou blocs de numéros qui ne figurent pas sur cette liste ne sont pas surtaxés.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut exiger que les demandes d'attribution de ressources en numérotation soient déposées par voie électronique.

L'autorité veille à ce que le préfixe " 00 " constitue le préfixe commun d'accès au réseau téléphonique international.

I bis. — L'autorité attribue, dans des conditions objectives, transparentes, non discriminatoires et de manière proportionnée, aux opérateurs qui le demandent, des ressources de numérotation. L'autorité ne limite pas les ressources de numérotation à attribuer, sauf si cela s'avère nécessaire pour garantir l'utilisation efficace des ressources de numérotation.

En vue de fournir des services innovants, l'autorité peut aussi attribuer des ressources de numérotation provenant du plan national de numérotation téléphonique à des personnes morales autres que les opérateurs à condition que les ressources de numérotation adéquates soient mises à disposition pour satisfaire la demande actuelle et la demande future prévisible. L'autorité s'assure que ces personnes morales sont en mesure de gérer les ressources de numérotation et de respecter les obligations prévues au présent article. L'autorité peut suspendre l'attribution de ressources de numérotation aux personnes morales en question si l'existence d'un risque d'épuisement desdites ressources est démontrée.

Les délais qui encadrent l'attribution de ressources de numérotation sont déterminés par un décret en Conseil d'Etat.

I ter. — La décision d'attribution précise les conditions d'utilisation des préfixes, numéros ou bloc de numéros qui portent sur :

1° Le type de service auquel l'utilisation des ressources attribuées est réservée ;

2° Les prescriptions nécessaires pour assurer une bonne utilisation des ressources attribuées ;

3° Les informations destinées aux utilisateurs finals sur la fourniture de services de renseignements téléphoniques accessibles au public ;

4° Le cas échéant, les prescriptions relatives à la portabilité du numéro ;

5° La durée de l'attribution, qui ne peut être supérieure à vingt ans. Cette durée doit être adaptée au service concerné et tenir compte de la durée nécessaire à l'amortissement de l'investissement ;

6° Le cas échéant, les engagements pris lors d'une procédure de sélection concurrentielle ou comparative par l'opérateur attributaire ;

7° Le cas échéant, les obligations relatives à l'utilisation extraterritoriale de numéros au sein de l'Union ;

8° Le cas échéant, les modalités de cession des ressources de numérotation.

L'autorité peut déléguer à son président tout ou partie de ses pouvoirs relatifs à l'adoption des décisions individuelles attribuant des ressources de numérotation. Le président peut déléguer sa signature au directeur général et, dans la limite de ses attributions, à tout agent de l'autorité.

L'autorité veille à ce qu'une personne morale à laquelle des ressources de numérotation ont été attribuées n'opère aucune discrimination à l'encontre d'autres fournisseurs de services de communications électroniques en ce qui concerne les ressources de numérotation utilisées pour donner accès à leurs services.

L'autorité veille à la bonne utilisation des ressources de numérotation attribuées. Ces ressources de numérotation ne peuvent être protégés par un droit de propriété industrielle ou intellectuelle et ne peuvent faire l'objet d'une cession qu'après accord de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ou, le cas échéant, de son président et selon des modalités définies par l'autorité.

I quater. — 1° L'autorité réserve une série de numéros non géographiques qui peuvent être utilisés :

a) Pour la fourniture de services de communications électroniques autres que les services de communications interpersonnelles, sur l'ensemble du territoire de l'Union européenne ;

b) Pour la fourniture de services innovants dans le cas où ces numéros sont attribués à des personnes morales autre que des opérateurs ;

2° La décision d'attribution de ressources de numérotation utilisées pour la fourniture de services en dehors du territoire national précise les conditions spécifiques qui s'appliquent à ces ressources de numérotation. Ces conditions sont au moins aussi strictes que celles qui encadrent l'utilisation de ressources de numérotation pour la fourniture de services au sein du territoire national. La décision d'attribution précise l'obligation du bénéficiaire de respecter les dispositions légales relatives à la protection des consommateurs et celles relatives à l'utilisation de ressources de numérotation de l'Etat membre dans lequel ces ressources sont utilisées.

Saisie par une autorité de régulation nationale ou une autre autorité compétente d'une violation desdites dispositions légales dans l'Etat membre dans lequel ces ressources sont utilisées, l'autorité peut sanctionner les manquements constatés dans les conditions prévues à l'article L. 36-11 ;

3° Lorsque l'autorité constate des manquements aux dispositions légales relatives à la protection des consommateurs à l'utilisation de ressources de numérotation de la part du bénéficiaire de ressources de numérotation attribuées dans un autre Etat membre pour la fourniture de service au sein du territoire national, elle peut, à l'encontre de ce bénéficiaire :

a) Demander à l'autorité de régulation nationale ou l'autorité compétente de cet Etat membre de mettre en œuvre une procédure de sanction ;

b) Sanctionner les manquements constatés dans les conditions prévues à l'article L. 36-11.

II. – Chaque attribution de préfixes, numéros ou bloc de numéros téléphoniques donne lieu au paiement par l'attributaire d'une taxe due par année civile, y compris l'année de l'attribution.

Pour le calcul de la taxe, un arrêté signé du ministre chargé des communications électroniques et du ministre chargé du budget fixe la valeur d'une unité de base " a ", qui ne peut excéder 0,023 euros. Cette valeur est fixée après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Le montant de la taxe dû par l'opérateur est fixé :

1° A Pour chaque numéro à treize ou à quatorze chiffres attribué, à un montant égal à 0,1 a ;

1° Pour chaque numéro à dix chiffres attribué, à la valeur de l'unité " a " ;

2° Pour chaque numéro à six chiffres attribué, à un montant égal à 2 000 000 a ;

3° Pour chaque numéro à quatre chiffres attribué, à un montant égal à 2 000 000 a ;

4° Pour chaque numéro à un chiffre attribué, à un montant égal à 20 000 000 a.

Le montant dû au titre de l'attribution est calculé au prorata de sa durée.

Le recouvrement de la taxe est assuré selon les procédures, sûretés, garanties et sanctions applicables aux taxes sur le chiffre d'affaires.

Ne donnent pas lieu au versement de la taxe :

1° L'attribution de codes utilisés pour l'acheminement des communications électroniques qui ne relèvent pas du système de l'adressage de l'internet ;

2° Lorsqu'elle n'est pas faite au profit d'un opérateur déterminé, l'attribution de ressources à deux ou trois chiffres commençant par le chiffre 1 ou de ressources affectées à la fourniture des services associés à une offre d'accès à un réseau de communications électroniques ;

3° L'attribution, dans le cadre d'une restructuration du plan national de numérotation, de nouvelles ressources se substituant aux ressources déjà attribuées à un opérateur, jusqu'à l'achèvement de la substitution des nouvelles ressources aux anciennes.

III. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut attribuer, en vue de la réalisation des objectifs mentionnés à l'article L. 32-1, des ressources de numérotation et des codes à des fins expérimentales selon les modalités prévues au I, I bis, I ter et I quater du présent article.

Ces décisions peuvent préciser qu'au titre de l'activité ou du service nécessitant l'utilisation des ressources attribuées et pour une durée maximale de deux ans à compter de leur entrée en vigueur, le titulaire n'est pas soumis à tout ou partie des droits et obligations attachés à l'attribution de ces ressources ou à l'exercice de l'activité d'opérateur de communications électroniques ou d'exploitant de réseau indépendant conformément aux chapitres II et IV du titre Ier du présent livre et aux chapitres Ier à III du présent titre ou à tout ou partie des droits et obligations prévus par la section 3 du chapitre IV du titre II du livre II du code de la consommation.

Elles peuvent être assorties d'obligations relatives à l'information des utilisateurs finals concernant le caractère expérimental de l'activité ou du service concerné ainsi qu'aux modalités de mise en conformité, à l'issue de l'expérimentation, avec les obligations auxquelles il a été dérogé.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse informe sans délai le ministre chargé des communications électroniques et, le cas échéant, le ministre chargé de la consommation de la réception d'une demande d'attribution de ressources de numérotation ou de codes à des fins expérimentales. Elle les informe également sans délai des dérogations accordées en application du deuxième alinéa du présent III. Dans un délai d'un mois à compter de la notification de la décision d'attribution, le ministre chargé des communications électroniques et, le cas échéant, le ministre chargé de la consommation, peuvent s'opposer, pour des motifs d'intérêt général, à l'octroi de tout ou partie de ces dérogations. La décision d'attribution de ressources de numérotation ou de codes ne peut entrer en vigueur qu'à l'expiration de ce délai.

Pour l'application du présent III, on entend par utilisation de ressources de numérotation à des fins expérimentales l'utilisation de ressources de numérotation en vue de développer une technologie ou un service innovants, du point de vue technique ou commercial, sous réserve que soit le chiffre d'affaires de l'activité nécessitant cette utilisation, soit le nombre d'utilisateurs de la technologie ou du service demeure inférieur à un seuil fixé par décret pendant toute la durée de l'expérimentation.

IV. — Les opérateurs sont tenus de s'assurer que, lorsque leurs clients utilisateurs finals utilisent un numéro issu du plan de numérotation établi par l'autorité comme identifiant d'appelant pour les appels et messages qu'ils émettent, ces utilisateurs finals sont bien affectataires dudit numéro ou que l'affectataire dudit numéro a préalablement donné son accord pour cette utilisation.

Les opérateurs sont tenus de veiller à l'authenticité des numéros issus du plan de numérotation établi par l'autorité lorsqu'ils sont utilisés comme identifiant d'appelant pour les appels et messages reçus par leurs clients utilisateurs finals.

Les opérateurs utilisent un dispositif d'authentification permettant de confirmer l'authenticité des appels et messages utilisant un numéro issu du plan de numérotation établi par l'autorité comme identifiant d'appelant.

Les opérateurs veillent à l'interopérabilité des dispositifs d'authentification mis en œuvre. A cette fin, la mise en œuvre par chaque opérateur du dispositif d'authentification de l'identifiant de l'appelant peut s'appuyer sur des spécifications techniques élaborées de façon commune par les opérateurs.

Lorsque le dispositif d'authentification n'est pas utilisé ou qu'il ne permet pas de confirmer l'authenticité d'un appel ou message destiné à l'un de ses clients utilisateurs finals ou transitant par son réseau, l'opérateur interrompt l'acheminement de l'appel ou du message.

L'autorité définit les conditions dans lesquelles les opérateurs dérogent à l'avant-dernier alinéa du présent IV afin de permettre le bon acheminement des appels et messages émis par les utilisateurs finals d'opérateurs mobiles français en situation d'itinérance internationale.

V. — (Abrogé)

VI. — L'autorité peut préciser les catégories de numéros du plan national de numérotation téléphonique qu'il est interdit d'utiliser comme identifiant de l'appelant présenté à l'appelé ou de l'expéditeur présenté au destinataire pour des appels ou des messages émis par des systèmes automatisés d'appels et d'envois de messages, ainsi que les conditions dans lesquelles cette interdiction s'applique.

L'autorité peut préciser les mesures que les opérateurs mettent en œuvre pour interrompre l'acheminement des appels et des messages émis au départ de leurs réseaux, transitant à travers ceux-ci ou terminés sur ceux-ci qui ne respectent pas cette interdiction.

**Art. L44-1**

Les fournisseurs d'accès à internet qui attribuent à leurs clients une adresse de courrier électronique dans le cadre de leur offre sont tenus de proposer à ces derniers, lorsqu'ils changent de fournisseur, une offre leur permettant de continuer, pour une durée de six mois à compter de la résiliation, à avoir accès gratuitement au courrier électronique reçu sur l'adresse électronique attribuée sous son nom de domaine par ledit fournisseur d'accès à internet.

**Art. L44-2**

Lorsque cela est économiquement possible, sauf lorsque l'utilisateur final appelé a choisi, pour des raisons commerciales, de limiter l'accès des appelants situés dans certaines zones géographiques, l'autorité veille à ce que l'utilisateur final puisse :

1° Avoir accès aux services utilisant des numéros non géographiques dans l'Union, et utiliser ces services ;

2° Avoir accès, quels que soient la technologie et les appareils utilisés par le fournisseur de services de communications interpersonnelles fondés sur la numérotation, à tous les numéros fournis dans l'Union, y compris ceux des plans nationaux de numérotation des États membres et les numéros universels de libre appel international (UIFN).

**Art. L44-3**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse participe à la lutte contre les services frauduleux ou abusifs et les numéros qui permettent d'y accéder. A ce titre, le président de l'Autorité peut saisir le président du tribunal judiciaire de Paris aux fins d'ordonner aux opérateurs, en référé, le blocage de l'accès aux numéros et services frauduleux ou abusifs et la retenue des recettes provenant du raccordement ou d'autres services.

**Art. L44-4**

Les opérateurs auxquels l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse a attribué des ressources de numérotation provenant du plan national de numérotation téléphonique sont tenus de proposer à leurs abonnés de conserver leur numéro géographique lorsqu'ils changent d'opérateur sans changer d'implantation géographique et de conserver leur numéro non géographique, fixe ou mobile, lorsqu'ils changent d'opérateur tout en demeurant en métropole, dans un même département d'outre-mer, à Saint-Barthélemy, Saint-Martin ou à Saint-Pierre-et-Miquelon. Les opérateurs prévoient les dispositions nécessaires dans les conventions d'accès et d'interconnexion. Les tarifs des prestations fournies à d'autres opérateurs au titre de la conservation du numéro reflètent les coûts correspondants. Aucun frais direct n'est appliqué à l'utilisateur final qui exerce ce droit.

La demande de conservation du numéro, adressée par l'abonné à l'opérateur auprès duquel il souscrit un nouveau contrat, est transmise par ce dernier à l'opérateur de l'abonné. Le délai de portage est d'un jour ouvrable, sous réserve de la disponibilité de l'accès, sauf demande expresse de l'abonné. Cela comprend, lorsque cela est techniquement possible, une obligation d'effectuer le portage par activation à distance, sauf demande contraire de l'utilisateur final. Sans préjudice des dispositions contractuelles relatives aux durées minimales d'engagement, le portage effectif du numéro entraîne de manière concomitante la résiliation du contrat qui lie cet opérateur à l'abonné.

En cas d'échec de la procédure de portage, l'opérateur donneur réactive le numéro et les services connexes de l'utilisateur final jusqu'à ce que le portage aboutisse. L'opérateur donneur continue à fournir ses services aux mêmes conditions jusqu'à l'activation des services de l'opérateur receveur.

Lorsqu'un utilisateur final résilie un contrat, il a le droit de conserver son numéro issu du plan national de numérotation vers un autre opérateur pendant une période précisée par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, qui ne peut être inférieure à un mois après la date de résiliation, sauf à ce que l'utilisateur final renonce à ce droit.

L'opérateur donneur rembourse, sur demande, tout avoir éventuel au consommateur utilisant des services prépayés. Le remboursement ne peut donner lieu au prélèvement de frais que si le contrat le prévoit. Le cas échéant, le montant des frais est proportionné et en rapport avec les coûts réels supportés par l'opérateur donneur qui propose le remboursement.

Un décret, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, de la Commission supérieure du numérique et des postes et du Conseil national de la consommation, précise les modalités d'application des deux alinéas précédents.

**Art. L45**

L'attribution et la gestion des noms de domaine rattachés à chaque domaine de premier niveau du système d'adressage par domaines de l'internet correspondant aux codes pays du territoire national ou d'une partie de celui-ci sont centralisées par un organisme unique dénommé " office d'enregistrement ".

Le ministre chargé des communications électroniques désigne, par arrêté, l'office d'enregistrement de chaque domaine, après consultation publique, pour une durée fixée par voie réglementaire.

Chaque office d'enregistrement établit chaque année un rapport d'activité, qu'il transmet au ministre chargé des communications électroniques.

Le ministre chargé des communications électroniques veille au respect par les offices d'enregistrement des principes énoncés aux articles L. 45-1 à L. 45-6. En cas de méconnaissance par un office de ces dispositions ou d'incapacité financière ou technique à mener à bien ses missions, le ministre peut procéder au retrait de la désignation de cet office, après l'avoir mis à même de présenter ses observations.

**Art. L45-1**

Les noms de domaine sont attribués et gérés dans l'intérêt général selon des règles non discriminatoires et transparentes, garantissant le respect de la liberté de communication, de la liberté d'entreprendre et des droits de propriété intellectuelle.

Les noms de domaine sont attribués pour une durée limitée et renouvelable.

Sous réserve des dispositions de l'article L. 45-2, le nom de domaine est attribué au demandeur éligible ayant le premier fait régulièrement parvenir sa demande. Un nom de domaine attribué et en cours de validité ne peut faire l'objet d'une nouvelle demande d'enregistrement.

L'enregistrement des noms de domaine s'effectue sur la base des déclarations faites par le demandeur et sous sa responsabilité.

**Art. L45-2**

Dans le respect des principes rappelés à l'article L. 45-1, l'enregistrement ou le renouvellement des noms de domaine peut être refusé ou le nom de domaine supprimé lorsque le nom de domaine est :

1° Susceptible de porter atteinte à l'ordre public ou aux bonnes mœurs ou à des droits garantis par la Constitution ou par la loi ;

2° Susceptible de porter atteinte à des droits de propriété intellectuelle ou de la personnalité, sauf si le demandeur justifie d'un intérêt légitime et agit de bonne foi ;

3° Identique ou apparenté à celui de la République française, d'une collectivité territoriale ou d'un groupement de collectivités territoriales ou d'une institution ou service public national ou local, sauf si le demandeur justifie d'un intérêt légitime et agit de bonne foi.

Le décret en Conseil d'Etat prévu à l'article L. 45-7 et les règles d'attribution de chaque office d'enregistrement définissent les éléments permettant d'établir un usage de mauvaise foi et l'absence d'intérêt légitime.

Le refus d'enregistrement ou de renouvellement ou la suppression du nom de domaine ne peuvent intervenir, pour l'un des motifs prévus au présent article, qu'après que l'office d'enregistrement a mis le demandeur en mesure de présenter ses observations et, le cas échéant, de régulariser sa situation.

En outre, l'office d'enregistrement supprime ou transfère sans délai à l'autorité compétente le nom de domaine sur injonction de l'autorité administrative chargée de la concurrence et de la consommation en application du c du 2° de l'article L. 521-3-1 du code de la consommation.

**Art. L45-3**

Peuvent demander l'enregistrement d'un nom de domaine, dans chacun des domaines de premier niveau :

— les personnes physiques résidant sur le territoire de l'Union européenne ;

— les personnes morales ayant leur siège social ou leur établissement principal sur le territoire de l'un des Etats membres de l'Union européenne.

**Art. L45-4**

L'attribution des noms de domaine est assurée par les offices d'enregistrement, par l'intermédiaire des bureaux d'enregistrement. L'exercice de leur mission ne confère ni aux offices ni aux bureaux d'enregistrement de droits de propriété intellectuelle sur les noms de domaine.

Les bureaux d'enregistrement sont accrédités, selon des règles non discriminatoires et transparentes, par chacun des offices d'enregistrement, pour chaque domaine de premier niveau concerné.

Les bureaux d'enregistrement exercent leur activité sous le contrôle de l'office d'enregistrement qui les a accrédités. Le non-respect des règles fixées aux articles L. 45-1 à L. 45-3 et L. 45-5 peut entraîner la suppression de l'accréditation.

**Art. L45-5**

Les offices d'enregistrement et les bureaux d'enregistrement rendent publics les prix de leurs prestations d'attribution et de gestion des noms de domaine. Les offices d'enregistrement publient quotidiennement les noms de domaine qu'ils ont enregistrés.

Ils collectent les données nécessaires à l'identification des personnes physiques ou morales titulaires de noms et sont responsables du traitement de ces données au regard de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

L'Etat est titulaire de l'ensemble des droits sur la base de données ainsi constituée. Pour remplir leur mission et pendant la durée de celle-ci, les offices d'enregistrement disposent du droit d'usage de cette base de données.

La fourniture de données inexactes par le titulaire peut emporter la suppression de l'enregistrement du nom de domaine correspondant. Celle-ci ne peut intervenir qu'après que l'office d'enregistrement a mis le titulaire en mesure de régulariser la situation.

**Art. L45-6**

Toute personne démontrant un intérêt à agir peut demander à l'office d'enregistrement compétent la suppression ou le transfert à son profit d'un nom de domaine lorsque le nom de domaine entre dans les cas prévus à l'article L. 45-2.

L'office statue sur cette demande dans un délai de deux mois suivant sa réception, selon une procédure contradictoire fixée par son règlement intérieur, qui peut prévoir l'intervention d'un tiers choisi dans des conditions transparentes, non discriminatoires et rendues publiques. Le règlement intérieur fixe notamment les règles déontologiques applicables aux tiers et garantit le caractère impartial et contradictoire de leur intervention.

Le règlement intérieur de l'office est approuvé par arrêté du ministre chargé des communications électroniques.

Les décisions prises par l'office sont susceptibles de recours devant le juge judiciaire.

**Art. L45-7**

Les modalités d'application des articles L. 45 à L. 45-6 sont déterminées par décret en Conseil d'Etat.

**Art. L45-8**

Les articles L. 45 à L. 45-7 sont applicables dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises.

##### Chapitre III : Droits de passage et servitudes.

###### Section 1 : Occupation du domaine public et servitudes sur les propriétés privées.

**Art. L45-9**

Les exploitants de réseaux ouverts au public bénéficient d'un droit de passage, sur le domaine public routier et dans les réseaux publics relevant du domaine public routier et non routier, à l'exception des réseaux et infrastructures de communications électroniques, et de servitudes sur les propriétés privées mentionnées à l'article L. 48, dans les conditions indiquées ci-après.

Les autorités concessionnaires ou gestionnaires du domaine public non routier peuvent autoriser les exploitants de réseaux ouverts au public à occuper ce domaine, dans les conditions indiquées ci-après.

L'occupation du domaine public routier ou non routier peut donner lieu au versement de redevances aux conditions prévues aux articles L. 46 et L. 47.

Le prix facturé pour l'occupation ou la vente de tout ou partie de fourreaux reflète les coûts de construction et d'entretien de ceux-ci.

L'installation des infrastructures et des équipements doit être réalisée dans le respect de l'environnement et de la qualité esthétique des lieux, et dans les conditions les moins dommageables pour les propriétés privées et le domaine public.

**Art. L46**

Les autorités concessionnaires ou gestionnaires du domaine public non routier, lorsqu'elles donnent accès à des exploitants de réseaux de communications électroniques, doivent le faire sous la forme de convention, dans des conditions transparentes et non discriminatoires et dans toute la mesure où cette occupation n'est pas incompatible avec son affectation ou avec les capacités disponibles. La convention donnant accès au domaine public non routier ne peut contenir de dispositions relatives aux conditions commerciales de l'exploitation. Elle peut donner lieu à versement de redevances dues à l'autorité concessionnaire ou gestionnaire du domaine public concerné dans le respect du principe d'égalité entre les opérateurs. Ces redevances sont raisonnables et proportionnées à l'usage du domaine.

Les autorités concessionnaires ou gestionnaires du domaine public non routier se prononcent dans un délai de deux mois suivant la demande faite par l'exploitant.

Un décret en Conseil d'Etat détermine le montant maximum des redevances assorties à l'occupation du domaine public non routier.

**Art. L47**

Les exploitants de réseaux ouverts au public peuvent occuper le domaine public routier, en y implantant des ouvrages dans la mesure où cette occupation n'est pas incompatible avec son affectation.

Les travaux nécessaires à l'établissement et à l'entretien des réseaux et de leurs abords sont effectués conformément aux règlements de voirie, et notamment aux dispositions de l'article L. 115-1 du code de la voirie routière.

L'occupation du domaine routier fait l'objet d'une permission de voirie, délivrée par l'autorité compétente, suivant la nature de la voie empruntée, dans les conditions fixées par le code de la voirie routière. La permission peut préciser les prescriptions d'implantation et d'exploitation nécessaires à la circulation publique et à la conservation de la voirie.

L'autorité mentionnée à l'alinéa précédent doit prendre toutes dispositions utiles pour permettre l'accomplissement de l'obligation d'assurer le service universel des communications électroniques. Elle ne peut faire obstacle au droit de passage des exploitants de réseaux ouverts au public qu'en vue d'assurer, dans les limites de ses compétences, le respect des exigences essentielles, la protection de l'environnement et le respect des règles d'urbanisme.

Lorsqu'il est constaté que le droit de passage de l'opérateur peut être assuré, dans des conditions équivalentes à celles qui résulteraient d'une occupation autorisée, par l'utilisation des installations existantes d'un autre occupant du domaine public et que cette utilisation ne compromettrait pas la mission propre de service public de cet occupant, l'autorité mentionnée au premier alinéa peut inviter les deux parties à se rapprocher pour convenir des conditions techniques et financières d'une utilisation partagée des installations en cause. Dans ce cas, et sauf accord contraire, le propriétaire des installations accueillant l'opérateur autorisé assume, dans la limite du contrat conclu entre les parties, l'entretien des infrastructures et des équipements, y compris de leurs abords, qui empruntent ses installations et qui sont placés sous sa responsabilité, moyennant paiement d'une contribution négociée avec l'opérateur. En cas de litige entre opérateurs, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie, dans les conditions fixées à l'article L. 36-8.

La permission de voirie ne peut contenir des dispositions relatives aux conditions commerciales de l'exploitation. Elle donne lieu à versement de redevances dues à la collectivité publique concernée pour l'occupation de son domaine public dans le respect du principe d'égalité entre tous les opérateurs.

L'autorité mentionnée au troisième alinéa se prononce dans un délai de deux mois sur les demandes de permission de voirie.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article et notamment le montant maximum de la redevance mentionnée à l'alinéa ci-dessus.

**Art. L47-1**

L'autorisation d'occuper les réseaux publics visés à l'article L. 45-9 et appartenant au domaine public routier ou non routier est refusée lorsque l'occupation est incompatible avec l'affectation desdits réseaux ou avec les capacités disponibles.

Est seule incompatible avec l'affectation du réseau public l'occupation qui en empêche le fonctionnement, qui ne permet pas sa remise en état ou qui n'est pas réversible.

Le droit de passage dans les réseaux publics visés à l'article L. 45-9 et relevant du domaine public routier ou non routier s'exerce dans le cadre d'une convention et dans les conditions du cinquième alinéa de l'article L. 47.

La convention d'occupation du réseau public ne peut contenir des dispositions relatives aux conditions commerciales de l'exploitation. Elle donne lieu à versement de redevances dues à l'autorité concessionnaire ou gestionnaire du domaine public concerné, dans le respect du principe d'égalité entre tous les opérateurs. Le montant maximum de la redevance applicable est respectivement fixé dans le respect des articles L. 46 et L. 47, selon que le réseau public relève du domaine public non routier ou du domaine public routier.

Lorsque l'autorisation d'occuper le réseau public est consentie par l'autorité visée à l'alinéa précédent, la convention afférente est établie dans un délai de deux mois à compter de la demande.

**Art. L48**

La servitude mentionnée à l'article L. 45-9 est instituée en vue de permettre l'installation, l'exploitation et l'entretien des équipements du réseau, y compris les équipements des réseaux à très haut débit fixes et mobiles, ainsi que pour permettre les opérations d'entretien des abords des réseaux déployés ou projetés permettant d'assurer des services fixes de communications électroniques ouverts au public, telles que le débroussaillage, la coupe d'herbe, l'élagage et l'abattage :

a) Sur les bâtiments d'habitation et sur et dans les parties des immeubles collectifs et des lotissements affectées à un usage commun, y compris celles pouvant accueillir des installations ou équipements radioélectriques ;

b) Sur le sol et dans le sous-sol des propriétés non bâties, y compris celles pouvant accueillir des installations ou équipements radioélectriques ;

c) Sur et au-dessus des propriétés privées, y compris à l'extérieur des murs ou des façades donnant sur la voie publique, dans la mesure où l'exploitant se borne à utiliser l'installation d'un tiers sans compromettre, le cas échéant, la mission propre de service public confiée à ce tiers. En cas de contrainte technique, l'installation est déployée à proximité de celle déjà existante, en suivant au mieux son cheminement.

La mise en oeuvre de la servitude est subordonnée à une autorisation délivrée au nom de l'Etat par le maire après que les propriétaires ou, en cas de copropriété, le syndicat représenté par le syndic ont été informés des motifs qui justifient l'institution de la servitude et le choix de son emplacement, et mis à même, dans un délai qui ne peut pas être inférieur à deux mois, de présenter leurs observations sur le projet. Les travaux ne peuvent commencer avant l'expiration de ce délai. En cas de contestation, les modalités de mise en oeuvre de la servitude sont fixées par le président du tribunal judiciaire.

Lorsqu'il est constaté que la servitude de l'opérateur sur une propriété privée peut être assurée, dans des conditions équivalentes à celles qui résulteraient du bénéfice de cette servitude, par l'utilisation de l'installation existante d'un autre bénéficiaire de servitude ou d'une convention de passage signée avec le propriétaire sur la propriété concernée et que cette utilisation ne compromettrait pas, le cas échéant, la mission propre de service public du bénéficiaire de la servitude ou de la convention de passage, l'autorité concernée mentionnée à l'alinéa précédent peut inviter les deux parties à se rapprocher pour convenir des conditions techniques et financières d'une utilisation partagée des installations en cause. Dans ce cas, et sauf accord contraire, le propriétaire des installations accueillant l'opérateur autorisé assume, dans la limite du contrat conclu entre les parties, l'entretien des infrastructures et des équipements qui empruntent ses installations et qui sont placés sous sa responsabilité, moyennant paiement d'une contribution négociée avec l'opérateur. En cas de litige entre opérateurs, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie, dans les conditions fixées à l'article L. 36-8. Dès lors qu'elle n'accroît pas l'atteinte portée à la propriété privée, la servitude prévue au c du présent article est exonérée de la procédure prévue au cinquième alinéa. Elle fait l'objet d'une indemnisation dans les conditions prévues au neuvième alinéa.

L'installation des ouvrages prévus au premier alinéa ne peut faire obstacle au droit des propriétaires ou copropriétaires de démolir, réparer, modifier ou clore leur propriété. Toutefois, les propriétaires ou copropriétaires doivent, au moins trois mois avant d'entreprendre des travaux de nature à affecter les ouvrages, prévenir le bénéficiaire de la servitude.

Lorsque, pour l'étude, la réalisation, l'exploitation et l'entretien des installations ou pour les opérations d'entretien mentionnées au premier alinéa, l'introduction des agents des exploitants autorisés dans les propriétés privées définies au même alinéa est nécessaire, elle est, à défaut d'accord amiable ou de convention conclue entre le propriétaire et l'exploitant, autorisée par le président du tribunal judiciaire, statuant en référé, qui s'assure que la présence des agents est nécessaire.

Le bénéficiaire de la servitude est responsable de tous les dommages qui trouvent leur origine dans les équipements du réseau. Il est tenu d'indemniser l'ensemble des préjudices directs et certains causés tant par les travaux d'installation et d'entretien que par l'existence ou le fonctionnement des ouvrages. A défaut d'accord amiable, l'indemnité est fixée par la juridiction de l'expropriation saisie par la partie la plus diligente.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L49**

I. – Le maître d'ouvrage d'une opération de travaux d'installation ou de renforcement d'infrastructures d'accueil, d'une importance significative, est tenu d'informer la collectivité ou le groupement de collectivités porteur du schéma directeur territorial d'aménagement numérique prévu à l'article L. 1425-2 du code général des collectivités territoriales ou, en l'absence de schéma directeur, le représentant de l'Etat dans la région, dès la programmation de ces travaux :

– pour les aménagements de surface, lorsque l'opération nécessite un décapage du revêtement et sa réfection ultérieure ;

– pour les réseaux aériens, lorsque l'opération nécessite la mise en place ou le remplacement d'appuis ;

– pour les réseaux souterrains, lorsque l'opération nécessite la réalisation de tranchées.

A cette fin, il fournit les informations suivantes :

– l'emplacement et le type de travaux ;

– les éléments de réseau concernés ;

– la date estimée de début des travaux et la durée de ces derniers ;

– un point de contact.

Le destinataire de l'information assure sans délai la mise à disposition de celle-ci auprès des collectivités territoriales ou groupements de collectivités territoriales concernés.

Le maître d'ouvrage communique également sans délai ces informations au guichet unique prévu à l'article L. 50.

Le maître d'ouvrage communique ces informations à l'exploitant d'un réseau ouvert au public à très haut débit qui le demande par écrit, y compris par voie électronique, dans un délai de deux semaines à compter de la réception de la demande, à moins que ces informations :

– n'aient été mises à la disposition du public sous forme électronique ;

– ne soient accessibles par l'intermédiaire de la collectivité territoriale ou du groupement de collectivités territoriales désigné par le schéma directeur territorial d'aménagement numérique ou du guichet unique prévu à l'article L. 50.

La communication de ces informations peut être limitée ou refusée pour les motifs suivants :

– la sécurité et l'intégrité des réseaux ;

– la sécurité nationale, la sécurité publique, la santé publique ou la sécurité des personnes ;

– la confidentialité de ces informations ou la protection du secret des affaires.

II. – Sur demande motivée d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un opérateur de communications électroniques, le maître d'ouvrage de l'opération est tenu d'accueillir dans ses tranchées les infrastructures d'accueil de câbles de communications électroniques réalisées par eux ou pour leur compte, ou de dimensionner ses appuis de manière à permettre l'accroche de câbles de communications électroniques.

Le maître d'ouvrage fait droit à cette demande pour autant que la demande de coordination :

– n'entraîne pas de coûts disproportionnés, y compris en raison de retards supplémentaires, pour les travaux de génie civil envisagés initialement ;

– ne fasse pas obstacle au contrôle de la coordination des travaux ;

– soit introduite dans un délai précisé par décret.

Sauf accord du maître d'ouvrage de l'opération initiale sur un mode de prise en charge différent, le demandeur prend en charge les coûts supplémentaires supportés par le maître d'ouvrage de l'opération initiale à raison de la réalisation de ces infrastructures et une part équitable des coûts communs.

Les conditions techniques, organisationnelles et financières de réalisation de ces infrastructures sont définies par une convention entre le maître d'ouvrage de l'opération et le demandeur.

Les infrastructures souterraines ainsi réalisées deviennent, à la fin de l'opération de travaux, la propriété du demandeur. Dans le cas d'infrastructures aériennes, le demandeur dispose d'un droit d'usage de l'appui pour l'accroche de câbles de communications électroniques.

III. – En cas de litige portant sur l'accès à l'information prévu au I ou lorsque aucun accord relatif à la coordination des travaux mentionnée au II n'a pu être conclu dans un délai d'un mois à compter de la réception de la demande formelle de négociation, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut être saisie du différend par l'une des parties. L'Autorité peut recueillir l'avis du représentant de l'Etat dans la région dans un délai fixé par décret en Conseil d'Etat.

Sa décision est rendue dans un délai fixé par décret en Conseil d'Etat et dans les conditions prévues à l'article L. 36-8. Elle détermine, le cas échéant, les conditions équitables et non discriminatoires, d'ordre technique et financier, dans lesquelles l'opération de coordination mentionnée au II doit être assurée.

IV. – Un décret détermine les modalités d'application du présent article, notamment l'importance significative des opérations mentionnées au I, le délai dans lequel doit intervenir la demande mentionnée au II et les modalités de détermination, en fonction de la nature de l'opération, de la quote-part des coûts communs mentionnée au II.

**Art. L50**

Un guichet unique rassemble les éléments nécessaires à l'identification des maîtres d'ouvrage d'une opération de travaux d'installation ou de renforcement d'infrastructures d'accueil, d'une importance significative, ainsi que les informations communiquées par ces derniers conformément aux dispositions du I de l'article L. 49. Les modalités de fonctionnement du guichet unique ainsi que le format et la structure selon lesquels ces informations doivent être transmises sont définis par décret en Conseil d'Etat.

**Art. L51**

I. – Les opérations d'entretien des abords d'un réseau ouvert au public permettant d'assurer des services fixes de communications électroniques, telles que le débroussaillage, la coupe d'herbe, l'élagage et l'abattage, sont accomplies par le propriétaire du terrain, le fermier ou leurs représentants que le réseau soit implanté sur la propriété ou non et, que la propriété soit riveraine ou non du domaine public, afin de permettre le déploiement de réseaux et de prévenir l'endommagement des équipements du réseau et l'interruption du service. A cette fin, l'exploitant du réseau ouvert au public est tenu de proposer au propriétaire du terrain, au fermier ou à leurs représentants l'établissement d'une convention. Sur le domaine public, les modalités de réalisation des coupes sont définies par la convention prévue au premier alinéa de l'article L. 46 ou par la permission de voirie prévue au troisième alinéa de l'article L. 47.

Par dérogation au premier alinéa du présent I, ces opérations sont accomplies par l'exploitant du réseau ouvert au public assurant des services fixes de communications électroniques :

1° Lorsque le propriétaire du terrain, le fermier ou leurs représentants ne sont pas identifiés ;

2° Lorsque l'exploitant et le propriétaire du terrain, le fermier ou leurs représentants en sont convenus ainsi par convention, notamment lorsque les coûts exposés par ces opérations sont particulièrement élevés pour ces derniers ou lorsque la réalisation de ces opérations présente des difficultés techniques ou pratiques de nature à porter atteinte à la sécurité ou à l'intégrité des réseaux.

II. – En cas de défaillance de leur part, ces opérations sont accomplies par l'exploitant du réseau ouvert au public assurant des services fixes de communications électroniques, aux frais du propriétaire du terrain, du fermier ou de leurs représentants. L'exécution des travaux doit être précédée d'une notification aux intéressés, ainsi qu'au maire de la commune sur le territoire de laquelle la propriété est située. L'introduction des agents de l'exploitant en vue de procéder aux opérations d'entretien s'effectue selon les modalités prévues au huitième alinéa de l'article L. 48.

III. – Sans préjudice des procédures prévues aux articles L. 2212-2-2 du code général des collectivités territoriales et L. 114-2 du code de la voirie routière et de la procédure mise en œuvre au titre de l'article L. 161-5 du code rural et de la pêche maritime, lorsque l'entretien des abords des équipements du réseau n'est pas assuré dans des conditions permettant de prévenir leur endommagement ou les risques d'interruption du service, le maire peut transmettre, au nom de l'Etat, une mise en demeure au propriétaire, en informant l'exploitant concerné de celle-ci. Si celle-ci reste infructueuse durant un délai de quinze jours, le maire peut notifier le constat de carence du propriétaire à l'exploitant aux fins qu'il procède lui-même aux travaux conformément au II du présent article. Si cette notification à l'exploitant reste elle-même infructueuse dans le délai de quinze jours, le maire peut faire procéder lui-même à ces opérations aux frais de l'exploitant, dans le respect des règles régissant les interventions des exploitants.

IV. – Lorsqu'un réseau d'initiative publique est projeté ou déployé sur des infrastructures d'accueil partagées avec un autre réseau ouvert au public, l'application des dispositions prévues aux I et II du présent article incombe à l'exploitant du premier réseau établi, sauf si les opérateurs concernés en conviennent autrement. Lorsque l'application de ces dispositions ne permet pas l'établissement d'un réseau d'initiative publique ou l'entretien des abords des équipements d'un réseau d'initiative publique dans des conditions permettant de prévenir leur endommagement ou les risques d'interruption du service, l'opérateur de ce réseau peut saisir le maire en vue de mettre en œuvre, si ce dernier le juge nécessaire, la procédure prévue au III. Si la notification à l'exploitant du premier réseau établi reste elle-même infructueuse dans le délai de quinze jours, le maire peut autoriser l'opérateur du réseau d'initiative publique à procéder aux opérations d'entretien aux frais de cet exploitant, dans le respect des règles régissant les interventions des exploitants.

**Art. L53**

L'arrêté de l'autorité compétente autorisant l'établissement et l'entretien des lignes de communications électroniques est périmé de plein droit s'il n'est suivi d'un commencement d'exécution dans les six mois de sa date ou dans les trois mois de sa notification.

###### Section 2 : Servitudes de protection des centres radioélectriques d'émission et de réception contre les obstacles ou les perturbations électromagnétiques.

**Art. L54**

Afin d'assurer la propagation des ondes radioélectriques émises ou reçues par les centres radioélectriques exploités ou contrôlés par les services de l'Etat, l'autorité administrative compétente peut instituer des servitudes d'utilité publique pour la protection des communications électroniques par voie radioélectrique contre les obstacles ou des réceptions radioélectriques contre les perturbations électromagnétiques.

Ces servitudes obligent les propriétaires, les titulaires de droits réels ou les occupants concernés à s'abstenir de tout fait de nature à nuire au bon fonctionnement des centres radioélectriques mentionnés au premier alinéa.

**Art. L55**

Dans le cas où, dans le cadre de la procédure d'instruction d'une servitude mentionnée à l'article L. 54, il est nécessaire d'accéder aux propriétés privées pour la réalisation de mesures de compatibilité électromagnétique, les propriétaires, titulaires de droits réels ou occupants sont tenus de laisser libre cet accès.

A défaut d'accord des propriétaires, titulaires de droits réels ou occupants, il y est procédé dans les conditions fixées par l'article 1er de la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution de travaux publics.

**Art. L56**

Les servitudes mentionnées à l'article L. 54 sont instituées après information des propriétaires, titulaires de droits réels ou occupants dans le cadre d'une enquête publique organisée dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

Lorsque les conclusions de l'enquête publique sont défavorables à l'instauration de la servitude d'utilité publique, celle-ci est instaurée par décret en Conseil d'Etat.

**Art. L57**

Les servitudes mentionnées à l'article L. 54 ouvrent droit à indemnité s'il en résulte une modification à l'état antérieur des lieux déterminant un dommage direct, matériel et certain. A défaut d'accord amiable, cette indemnité est fixée par le tribunal administratif.

La demande d'indemnité doit, à peine de forclusion, parvenir au service de l'Etat qui exploite ou contrôle le centre radioélectrique au profit duquel a été instituée la servitude dans le délai d'un an à compter de la notification aux intéressés des dispositions qui leur sont imposées.

**Art. L58**

Lorsque les servitudes mentionnées à l'article L. 54 entraînent la suppression ou la modification de bâtiments constituant des immeubles par nature en application des articles 518 et 519 du code civil, et à défaut d'accord amiable, l'expropriation de ces immeubles a lieu conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

Après suppression ou modification des bâtiments ainsi acquis et lorsque les lieux ont été mis en conformité avec les exigences du présent chapitre, il peut être procédé à la revente des immeubles expropriés, sous garantie d'un droit de préemption aux propriétaires dépossédés et sous réserve du respect par l'acquéreur de ces servitudes.

**Art. L59**

Les modalités d'application de la présente section, notamment la définition des différents types de servitudes et pour chacune d'elles les catégories de zones de servitude et leurs caractéristiques, sont fixées par décret en Conseil d'Etat.

###### Section 3 : Dispositions spécifiques à la rotection des centres de réception radioélectriques contre les perturbations électromagnétiques.

**Art. L61**

Tout propriétaire ou usager d'une installation électrique, située en un point quelconque du territoire, même hors des zones de servitudes et produisant ou propageant des perturbations gênant l'exploitation d'un centre de réception radioélectrique exploités ou contrôlés par les services de l'Etat, est tenu de se conformer aux dispositions qui lui seront indiquées, en vue de faire cesser le trouble, par l'autorité administrative compétente dont les services exploitent ou contrôlent le centre ; il doit notamment se prêter aux investigations autorisées par un arrêté préfectoral, réaliser les modifications prescrites et maintenir les installations en bon état de fonctionnement.

**Art. L62**

Dans les cas où les obligations précitées causent un dommage direct, matériel et actuel aux propriétaires ou usagers, il est fait application de l'article L. 57.

###### Section 4 : Dispositions pénales.

**Art. L63**

Les infractions aux dispositions de la section 1 du présent chapitre et des règlements pris pour son application sont passibles de 3 750 euros d'amende.

Sur réquisition du ministère public agissant à la demande du ministre intéressé, le tribunal saisi de la poursuite impartit aux personnes qui contreviennent aux dispositions de la section 1 du présent chapitre, sous peine d'une astreinte de 0,75 euros à 7,5 euros par jour de retard, un délai pour régulariser la situation.

Dans le cas où le délai n'est pas observé, l'astreinte prononcée court à partir de l'expiration dudit délai jusqu'au jour où la situation est effectivement régularisée.

Si cette régularisation n'est pas intervenue dans l'année de l'expiration du délai, le tribunal peut, sur réquisition du ministère public agissant dans les mêmes conditions, relever à une ou plusieurs reprises le montant de l'astreinte, même au-delà du maximum prévu ci-dessus.

Le tribunal peut autoriser le reversement d'une partie des astreintes lorsque la situation aura été régularisée et que le redevable établira qu'il a été empêché d'observer, par une circonstance indépendante de sa volonté, le délai qui lui avait été imparti.

En outre, si, à l'expiration du délai fixé par le jugement, la situation n'a pas été régularisée, l'administration peut faire effectuer les travaux d'office aux frais et risques des personnes civilement responsables.

Les personnes qui ont été condamnées par application du présent article et qui, dans les trois années qui suivent, commettent une nouvelle infraction aux dispositions du présent article, sont punies de 7 500 euros d'amende et d'un mois d'emprisonnement ou de l'une de ces deux peines seulement.

Les infractions aux dispositions du chapitre Ier peuvent être constatées par des procès-verbaux dressés par les officiers de police judiciaire, les gendarmes et les fonctionnaires assermentés de l'administration intéressée.

Ces procès-verbaux font foi jusqu'à preuve du contraire.

**Art. L64**

Les infractions aux dispositions des sections 2 et 3 du présent chapitre sont constatées par les fonctionnaires assermentés des administrations compétentes.

Les propriétaires ou usagers des installations, même situées en dehors des zones de servitudes, dans lesquelles ont été constatées des perturbations constituant des infractions mentionnées au premier alinéa, sont tenus de prendre toutes les mesures utiles pour faire cesser ces perturbations. S'ils ne le font pas eux-mêmes, il y est procédé d'office par les soins de l'administration, compte tenu des dispositions de l'article L. 57.

##### Chapitre IV : Police des liaisons et des installations du réseau des communications électroniques.

###### Section 1 : Dispositions générales.

**Art. L65**

Le fait de déplacer, détériorer, dégrader de quelque manière que ce soit, une installation d'un réseau ouvert au public ou de compromettre le fonctionnement d'un tel réseau est puni d'une amende de 1 500 euros.

Lorsqu'il s'agit d'une installation comportant plusieurs câbles, il est prononcé autant d'amendes que de câbles concernés.

L'infraction visée au premier alinéa n'est pas constituée si l'emplacement des installations existantes dans l'emprise des travaux n'a pas été porté à la connaissance de l'entreprise avant l'ouverture du chantier.

**Art. L65-1**

Les installations radioélectriques visées aux articles L. 33-1, L. 33-2, L. 33-3 et L. 34-9 peuvent être provisoirement saisies et exploitées, s'il y a lieu, sans indemnité, par décision du conseil des ministres dans tous les cas où leur utilisation serait de nature à nuire à l'ordre, à la sûreté ou au crédit publics ou à la défense nationale.

###### Section 2 : Dispositions pénales.

**Art. L66**

Toute personne qui, par la rupture des fils, par la dégradation des appareils ou par tout autre moyen, cause volontairement l'interruption des communications électroniques, est punie d'un emprisonnement de deux ans et d'une amende de 3 750 euros.

**Art. L67**

Sont punis de vingt ans de détention criminelle et d'une amende de 4 500 euros, sans préjudice des peines que pourrait entraîner leur complicité avec l'insurrection, les individus qui, dans un mouvement insurrectionnel, ont détruit ou rendu impropres au service une ou plusieurs lignes de communications électroniques, brisé ou détruit des appareils, envahi, à l'aide de violence ou de menaces, un ou plusieurs centraux ou stations de communications électroniques, ceux qui ont intercepté par tout autre moyen, avec violence et menaces, les communications électroniques ou la correspondance par communications électroniques entre les divers dépositaires de l'autorité publique ou qui se sont opposés avec violence ou menaces au rétablissement des liaisons de communications électroniques.

##### Chapitre V : Protection des câbles sous-marins.

###### Section 1 : Dispositions générales.

**Art. L72**

Toute personne qui, par négligence coupable et notamment par un acte ou une omission punis de peines de police, rompt un câble sous-marin ou lui cause une détérioration qui peut avoir pour résultat d'interrompre ou d'entraver, en tout ou partie, les communications électroniques, est tenue, dans les vingt-quatre heures de son arrivée, de donner avis aux autorités locales du premier port où abordera le navire sur lequel il est embarqué, de la rupture ou de la détérioration du câble sous-marin dont il se serait rendu coupable.

###### Section 2 : Dispositions pénales.

**Art. L73**

A défaut de la déclaration exigée par l'article L. 72, les infractions prévues audit article sont punies d'une amende de 3 750 euros et, éventuellement, de quatre mois d'emprisonnement.

**Art. L75**

Sont déclarés responsables des amendes prononcées pour infraction au présent titre et des condamnations civiles auxquelles ces infractions pourraient donner lieu, les armateurs des navires, qu'ils en soient ou non propriétaires, à raison des faits de l'équipage de ces navires.

Les autres cas de responsabilité civile sont réglés conformément aux dispositions de l'article 1242 du code civil.

**Art. L76**

En cas de conviction de plusieurs infractions prévues par le présent chapitre, la peine la plus forte est seule prononcée.

####### Paragraphe I : Dispositions spéciales aux eaux non territoriales.

**Art. L77**

Les infractions à la convention internationale du 14 mars 1884, ayant pour objet d'assurer la protection des câbles sous-marins, qui sont commises par tout individu faisant partie de l'équipage d'un navire français sont jugées par le tribunal dans le ressort duquel est situé, soit le port d'attache du bâtiment du délinquant, soit le premier port de France dans lequel est conduit le bâtiment.

**Art. L78**

Les poursuites ont lieu à la diligence du ministère public, sans préjudice du droit des parties civiles.

**Art. L79**

Les procès-verbaux dressés conformément à l'article 10 de la convention du 14 mars 1884 font foi jusqu'à l'inscription de faux.

A défaut de procès-verbaux ou en cas d'insuffisance de ces actes, les infractions peuvent être prouvées par témoins.

**Art. L80**

Toute attaque, toute résistance avec violences et voies de fait envers les personnes ayant qualité, aux termes de l'article 10 de la convention du 14 mars 1884, à l'effet de dresser procès-verbal, dans l'exercice de leurs fonctions, est punie des peines appliquées à la rébellion, suivant les distinctions établies au code pénal.

**Art. L81**

Est punie d'une amende de 75 000 euros et d'un emprisonnement de cinq ans : toute personne qui rompt volontairement un câble sous-marin ou lui cause une détérioration qui pourrait interrompre ou entraver, en tout ou partie, les communications électroniques. Les mêmes peines sont prononcées contre les auteurs des tentatives des mêmes faits. Toutefois, ces dispositions ne s'appliquent pas aux personnes qui auraient été contraintes de rompre un câble sous-marin ou de lui causer une détérioration par la nécessité actuelle de protéger leur vie ou d'assurer la sécurité de leur navire.

####### Paragraphe II : Dispositions spéciales aux eaux territoriales.

**Art. L82**

Les dispositions de l'article L. 81 sont observées dans le cas où l'infraction aurait été commise dans les eaux territoriales par tout individu faisant partie de l'équipage d'un navire quelconque, français ou étranger, sans préjudice des dispositions de l'article L. 67.

**Art. L83**

Les infractions à la police des câbles sous-marins sont jugées, soit par le tribunal du port d'attache du navire sur lequel est embarqué le délinquant, soit par celui du premier port français où ce navire abordera, soit par celui du lieu d'infraction.

**Art. L84**

Les infractions commises dans les eaux territoriales sont établies par procès-verbaux et, à défaut de procès-verbaux, par témoins.

**Art. L85**

Les procès-verbaux prévus à l'article précédent sont dressés :

— par les officiers commandant tous les navires de guerre français ;

— par tous les officiers de police judiciaire ;

— par tous les officiers de police municipale assermentés.

Toute attaque, toute résistance avec violence et voies de fait envers les agents ayant qualité aux termes des dispositions ci-dessus pour dresser procès-verbal, dans l'exercice de leurs fonctions, est punie des peines appliquées à la rébellion, suivant les distinctions établies au code pénal.

**Art. L86**

Les procès-verbaux dressés par les officiers commandant les navires de guerre français font foi jusqu'à inscription de faux.

Les procès-verbaux dressés par tous autres agents ayant qualité à cet effet, aux termes de l'article précédent, ont la force probante et sont soumis aux formalités réglées par les lois spéciales.

#### TITRE VI : Services radioélectriques

##### Chapitre Ier : Dispositions générales.

#### TITRE VIII : Assignations de fréquence relatives aux systèmes satellitaires.

**Art. L97-2**

I. – 1. Toute demande d'assignation de fréquence relative à un système satellitaire est adressée à l'Agence nationale des fréquences.

Sauf si l'assignation demandée n'est pas conforme au tableau national de répartition des bandes de fréquences ou aux stipulations des instruments de l'Union internationale des télécommunications, l'Agence nationale des fréquences déclare, au nom de la France, l'assignation de fréquence correspondante à l'Union internationale des télécommunications et engage la procédure prévue par le règlement des radiocommunications.

2. L'exploitation d'une assignation de fréquence à un système satellitaire, déclarée par la France à l'Union internationale des télécommunications, est soumise à l'autorisation du ministre chargé des communications électroniques, après avis des autorités affectataires des fréquences radioélectriques concernées.

L'octroi de l'autorisation est subordonné à la justification par le demandeur de sa capacité à contrôler l'émission de l'ensemble des stations radioélectriques, y compris les stations terriennes, utilisant l'assignation de fréquence, ainsi qu'au versement à l'Agence nationale des fréquences d'une redevance correspondant aux coûts de traitement du dossier déclaré à l'Union internationale des télécommunications.

L'autorisation peut être refusée dans les cas suivants :

1° Pour la sauvegarde de l'ordre public, les besoins de la défense ou ceux de la sécurité publique ;

2° Lorsque la demande n'est pas compatible, soit avec les engagements souscrits par la France dans le domaine des radiocommunications, soit avec les utilisations existantes ou prévisibles de bandes de fréquences, soit avec d'autres demandes d'autorisation permettant une meilleure gestion du spectre des fréquences ;

3° Lorsque la demande a des incidences sur les droits attachés aux assignations de fréquence antérieurement déclarées par la France à l'Union internationale des télécommunications ;

4° Lorsque le demandeur a fait l'objet d'une des sanctions prévues au III du présent article ou à l'article L. 97-3.

L'autorisation devient caduque si l'exploitation se révèle incompatible avec les accords de coordination postérieurs à la délivrance de l'autorisation.

II. – Le titulaire d'une autorisation doit respecter les spécifications techniques notifiées par la France à l'Union internationale des télécommunications ainsi que, le cas échéant, les accords de coordination conclus avec d'autres Etats membres de l'Union internationale des télécommunications ou avec d'autres exploitants d'assignations de fréquence déclarées par la France à l'Union internationale des télécommunications, y compris les accords postérieurs à la délivrance de l'autorisation.

Le titulaire doit assurer, de façon permanente, le contrôle de l'émission de l'ensemble des stations radioélectriques, y compris les stations terriennes, utilisant l'assignation de fréquence.

Le titulaire de l'autorisation doit apporter son concours à l'administration pour la mise en oeuvre des dispositions du règlement des radiocommunications.

A la demande du ministre chargé des communications électroniques, le titulaire de l'autorisation doit faire cesser tout brouillage préjudiciable occasionné par le système satellitaire ayant fait l'objet de l'autorisation, dans les cas prévus par le règlement des radiocommunications.

Les obligations que le présent article met à la charge du titulaire de l'autorisation s'appliquent également aux stations radioélectriques faisant l'objet de l'autorisation qui sont détenues, installées ou exploitées par des tiers ou qui sont situées hors de France.

L'autorisation est accordée à titre personnel et ne peut être cédée à un tiers. Elle ne peut faire l'objet d'un transfert qu'après accord de l'autorité administrative.

III. – Lorsque le titulaire de l'autorisation prévue au I ne respecte pas les obligations qui lui sont imposées par les textes législatifs ou réglementaires, le ministre chargé des communications électroniques le met en demeure de s'y conformer dans un délai déterminé.

Si le titulaire ne donne pas suite à la mise en demeure qui lui a été adressée, le ministre chargé des communications électroniques peut prononcer à son encontre l'une des sanctions prévues au 2° de l'article L. 36-11. La procédure prévue aux 2° et 5° de l'article L. 36-11 est applicable. Il peut, en outre, décider d'interrompre la procédure engagée par la France auprès de l'Union internationale des télécommunications.

IV. – L'obtention de l'autorisation prévue au I ne dispense pas, le cas échéant, des autres autorisations prévues par les lois et règlements en vigueur, notamment de celles prévues au titre Ier du présent livre et de celles concernant la fourniture de services de radio ou de télévision sur le territoire français prévues par la loi n° 86-1067 du 30 septembre 1986 précitée.

V. – Le présent article n'est pas applicable :

1° Lorsque l'assignation de fréquence est utilisée par une administration pour ses propres besoins dans une bande de fréquences dont elle est affectataire, en application de l'article 21 de la loi n° 86-1067 du 30 septembre 1986 précitée ;

2° Lorsque la France a agi auprès de l'Union internationale des télécommunications, en sa qualité d'administration notificatrice, au nom d'un groupe d'Etats membres de l'Union internationale des télécommunications.

VI. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Il précise :

1° La procédure selon laquelle les autorisations sont délivrées ou retirées et selon laquelle leur caducité est constatée ;

2° La durée et les conditions de modification et de renouvellement de l'autorisation ;

3° Les conditions de mise en service du système satellitaire ;

4° Les modalités d'établissement et de recouvrement de la redevance prévue au deuxième alinéa du 2 du I.

**Art. L97-3**

Est puni d'un emprisonnement de six mois et d'une amende de 75 000 euros le fait d'exploiter une assignation de fréquence relative à un système satellitaire déclarée par la France à l'Union internationale des télécommunications, sans l'autorisation prévue à l'article L. 97-2, ou de poursuivre cette exploitation en violation d'une décision de suspension ou de retrait ou d'un constat de caducité de cette autorisation.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 4°, 5°, 8° et 9° de l'article 131-39 du même code.

Les fonctionnaires et agents de l'administration des communications électroniques et de l'Agence nationale des fréquences mentionnés à l'article L. 40 peuvent rechercher et constater ces infractions dans les conditions fixées audit article.

**Art. L97-4**

Sans préjudice de leur application de plein droit à Mayotte en vertu du 8° du I de l'article 3 de la loi n° 2001-616 du 11 juillet 2001 relative à Mayotte, les articles L. 97-2 et L. 97-3 sont applicables en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises.

### LIVRE III : Autres services, dispositions communes et finales

#### TITRE Ier : Autres services 

**Art. L100**

I. – L'envoi recommandé électronique est équivalent à l'envoi par lettre recommandée, dès lors qu'il satisfait aux exigences de l'article 44 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/CE.

Dans le cas où le destinataire n'est pas un professionnel, celui-ci doit avoir exprimé à l'expéditeur son consentement à recevoir des envois recommandés électroniques.

Le prestataire peut proposer que le contenu de l'envoi soit imprimé sur papier puis acheminé au destinataire dans les conditions fixées au livre Ier du présent code.

II. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment :

1° Les exigences requises en matière :

a) D'identification de l'expéditeur et du destinataire ;

b) De preuve du dépôt par l'expéditeur des données et du moment de ce dépôt ;

c) De preuve de la réception par le destinataire ou son mandataire des données transmises et du moment de cette réception ;

d) D'intégrité des données transmises ;

e) De remise, le cas échéant, de l'envoi recommandé électronique imprimé sur papier ;

2° Les informations que le prestataire d'un envoi recommandé électronique doit porter à la connaissance du destinataire ;

3° Le montant de l'indemnité forfaitaire due par le prestataire dont la responsabilité est engagée, en cas de retard dans la réception, de perte, extraction, altération ou modification frauduleuse des données transmises lors de la prestation.

**Art. L101**

La personne qui propose ou fournit un service d'envoi électronique en le présentant comme un service de lettre recommandée électronique ou en le présentant sous toute autre dénomination susceptible de prêter à confusion, alors qu'elle n'a pas reçu le statut de prestataire de service d'envoi recommandé électronique qualifié par un organe de contrôle désigné en application de l'article 17 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE, est passible d'une amende administrative dont le montant ne peut excéder 75 000 € pour une personne physique et 375 000 € pour une personne morale. L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L102**

I. – L'identification électronique est un processus consistant à utiliser des données d'identification personnelle sous une forme électronique représentant de manière univoque une personne physique ou morale, ou une personne physique représentant une personne morale.

Un moyen d'identification électronique est un élément matériel ou immatériel contenant des données d'identification personnelle et utilisé pour s'authentifier pour un service en ligne.

II. – La preuve de l'identité aux fins d'accéder à un service de communication au public en ligne peut être apportée par un moyen d'identification électronique.

III. – Ce moyen d'identification électronique est présumé fiable jusqu'à preuve du contraire lorsqu'il répond aux prescriptions du cahier des charges établi par l'autorité nationale de sécurité des systèmes d'information, fixé par décret en Conseil d'Etat.

Cette autorité certifie la conformité des moyens d'identification électronique aux exigences de ce cahier des charges.

IV. – Le prestataire fournissant un moyen d'identification électronique autre que celui mentionné au III et qui en fait la demande peut se voir délivrer par l'autorité nationale de sécurité des systèmes d'information une certification attestant du niveau de garantie associé à ce moyen d'identification électronique.

L'autorité nationale de sécurité des systèmes d'information établit à cette fin, après avis de la Commission nationale de l'informatique et des libertés, les référentiels définissant les exigences de sécurité associées au moyen d'identification électronique. Ces exigences précisent notamment les critères retenus pour la délivrance du moyen d'identification électronique, pour la gestion de ce moyen, pour l'authentification, ainsi que pour la gestion et l'organisation des prestataires. Ces référentiels sont mis à disposition du public par voie électronique.

Les modalités de cette certification sont définies par décret en Conseil d'Etat.

**Art. L103**

Un service de coffre-fort numérique est un service qui a pour objet :

1° La réception, le stockage, la suppression et la transmission de données ou documents électroniques dans des conditions permettant de justifier de leur intégrité et de l'exactitude de leur origine ;

2° La traçabilité des opérations réalisées sur ces documents ou données et la disponibilité de cette traçabilité pour l'utilisateur ;

3° L'identification de l'utilisateur lors de l'accès au service par un moyen d'identification électronique respectant l'article L. 102 ;

4° De garantir l'accès exclusif aux documents électroniques, données de l'utilisateur ou données associées au fonctionnement du service à cet utilisateur, aux tiers autres que le prestataire de service de coffre-fort numérique, explicitement autorisés par l'utilisateur à accéder à ces documents et données et, le cas échéant, au prestataire de service de coffre-fort numérique réalisant un traitement de ces documents ou données au seul bénéfice de l'utilisateur et après avoir recueilli son consentement dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

5° De donner la possibilité à l'utilisateur de récupérer les documents et les données stockées dans un standard ouvert aisément réutilisable et exploitable par un système de traitement automatisé de données, sauf dans le cas des documents initialement déposés dans un format non ouvert ou non aisément réutilisable qui peuvent être restitués dans leur format d'origine, dans des conditions définies par décret.

Le service de coffre-fort numérique peut également proposer des services de confiance au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/CE.

Ce service de coffre-fort numérique peut bénéficier d'une certification établie selon un cahier des charges proposé par l'autorité nationale de la sécurité des systèmes d'information après avis de la Commission nationale de l'informatique et des libertés et approuvé par arrêté du ministre chargé du numérique.

Les modalités de mise en œuvre du service de coffre-fort numérique et de sa certification par l'Etat sont définies par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

#### TITRE II : Dispositions communes

**Art. L125**

La Commission supérieure du numérique et des postes comprend sept députés et sept sénateurs ainsi que trois personnalités qualifiées dans les secteurs des postes et des communications électroniques, désignées par les ministres chargés des postes et des communications électroniques parmi six personnalités proposées par le président de la commission. Elle est présidée alternativement par un député et un sénateur élu en son sein pour une durée de trois ans. L'écart entre le nombre de femmes et d'hommes, membres de la commission, ne peut être supérieur à un. (1)

Elle veille à l'évolution équilibrée des secteurs des postes et des communications électroniques et étudie les questions relatives à la neutralité de l'internet. Elle émet, à cette fin, un avis sur les projets de modification de la législation applicable à ces secteurs, sur les projets de cahier des charges de La Poste et des opérateurs chargés du service universel des communications électroniques et les projets de contrats de plan de La Poste. Elle est consultée par les ministres chargés des postes et des communications électroniques lors de la préparation des directives communautaires relatives à ces secteurs. Elle peut être consultée par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et par les commissions permanentes de l'Assemblée nationale et du Sénat sur les questions relevant de sa compétence.

Elle peut saisir l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse sur des questions concernant la compétence de cette autorité en matière de contrôle et de sanction du respect, par les opérateurs, des obligations de service public et de service universel qui leur sont applicables en vertu du présent code.

Elle peut suggérer les modifications de nature législative et réglementaire que lui paraît appeler l'évolution technologique, économique et sociale des activités postales et de communications électroniques.

Elle adresse des recommandations au Gouvernement pour l'exercice d'une concurrence loyale dans les activités postales et de communications électroniques.

Elle établit un rapport annuel qui est remis au Parlement et au Premier ministre. Ce rapport comprend une évaluation de l'action de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, pour ce qui concerne le service public des postes et celui des communications électroniques. Elle peut, en outre, faire connaître, à tout moment, ses observations et ses recommandations.

Elle peut recueillir toutes les informations utiles à l'accomplissement de ses missions et notamment demander aux ministres chargés des postes et des communications électroniques de faire procéder à toute étude ou investigation concernant La Poste et les opérateurs chargés du service universel des communications électroniques.

Les moyens nécessaires au fonctionnement de la commission et à l'accomplissement de ses missions sont inscrits au budget des ministères chargés des postes et des communications électroniques.

Un décret fixe les modalités d'application du présent article.

**Art. L130**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est une autorité administrative indépendante composée de sept membres nommés en raison de leur qualification économique, juridique et technique, dans les domaines des communications électroniques, des postes, de la distribution de la presse et de l'économie des territoires pour un mandat de six ans. Le président est nommé par décret du Président de la République. Deux membres sont nommés par décret du Président de la République. Deux membres sont nommés par le Président de l'Assemblée nationale et deux par le Président du Sénat. Les membres de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse sont nommés à la suite d'une procédure de sélection ouverte et transparente.

Parmi les membres de l'autorité, l'écart entre le nombre de femmes et le nombre d'hommes ne peut être supérieur à un. Pour la nomination des membres autres que le président, le nouveau membre est de même sexe que celui auquel il succède.

Les membres de l'autorité nommés par décret sont renouvelés par tiers tous les deux ans.

En formation plénière, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ne peut délibérer que si cinq au moins de ses membres sont présents.

La formation restreinte est chargée de prononcer les sanctions dans les conditions prévues aux articles L. 5-3 et L. 36-11 du présent code et à l'article 24 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques. Elle est composée des trois membres le plus récemment nommés à l'Autorité, à l'exception du président de l'Autorité. Elle ne peut délibérer que si au moins deux de ses membres sont présents. Les personnes assistant les membres de la formation restreinte ne peuvent être choisies parmi celles ayant participé à la préparation des actes de poursuite et d'instruction.

Les membres de la formation restreinte ne prennent pas part aux délibérations et décisions de l'Autorité adoptées au titre des I et II de l'article L. 5-3, des articles L. 5-4, L. 5-5, L. 5-9 et L. 32-4, de l'article L. 36-8 et des I et II de l'article L. 36-11. Dans les mêmes conditions, ils ne prennent pas part aux délibérations et décisions de l'autorité adoptées au titre de l'article 20, du 1° de l'article 24 et de l'article 25 de la loi n° 47-585 du 2 avril 1947 précitée. Ils ne siègent pas non plus lors de la délibération des mesures conservatoires mentionnées au IV de l'article L. 36-11 du présent code et à l'article 22 de la loi n° 47-585 du 2 avril 1947 précitée.

Lorsqu'elle délibère en formation de règlement des différends, de poursuite et d'instruction, hors de la présence des membres de la formation restreinte, au titre des I et II de l'article L. 5-3, des articles L. 5-4, L. 5-5, L. 5-9 et L. 32-4, de l'article L. 36-8 et des I et II de l'article L. 36-11 du présent code et au titre de l'article 20, du 1° de l'article 24 et de l'article 25 de la loi n° 47-585 du 2 avril 1947 précitée, l'Autorité ne peut délibérer que si trois de ses membres sont présents. Les mêmes règles s'appliquent lors de la délibération de mesures conservatoires en application du IV de l'article L. 36-11 du présent code et de l'article 22 de la loi n° 47-585 du 2 avril 1947 précitée.

La formation de règlement des différends, de poursuite et d'instruction est compétente pour exercer la mission mentionnée au 12° de l'article L. 36-7, dans les conditions prévues à l'article L. 36-14.

Quelle que soit sa formation, l'Autorité délibère à la majorité des membres présents.

Le mandat des membres de l'autorité n'est pas renouvelable.

Les membres de l'autorité ne peuvent être nommés au-delà de l'âge de soixante-cinq ans.

**Art. L131**

Les membres de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse exercent leurs fonctions à temps plein. Leur mandat est incompatible avec toute détention, directe ou indirecte, d'intérêts dans une entreprise du secteur postal ou des secteurs des communications électroniques, de l'audiovisuel, de la presse ou de l'informatique. Ils ne peuvent être membres de la Commission supérieure du numérique et des postes. Lorsque l'accomplissement de leur mission l'exige, ces membres sont habilités au secret de la défense nationale.

Les agents de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse exercent leurs fonctions en toute impartialité, sans recevoir d'instruction du Gouvernement, ni d'aucune institution, personne, entreprise ou organisme.

Lorsqu'il est occupé par un fonctionnaire, l'emploi permanent de membre de l'autorité est un emploi ouvrant droit à pension au titre du code des pensions civiles et militaires de retraite.

**Art. L132**

Les personnels des services de l'autorité sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

Lorsque l'accomplissement de leur mission l'exige, ces personnels sont habilités au secret de la défense nationale.

**Art. L133**

Les ressources de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse comprennent des rémunérations pour services rendus et des taxes et redevances dans les conditions fixées par les lois de finances ou par décret en Conseil d'Etat.

L'autorité propose aux ministres compétents, lors de l'élaboration du projet de loi de finances de l'année, les crédits nécessaires, en sus des ressources mentionnées au premier alinéa, à l'accomplissement de ses missions. Ces crédits sont inscrits au budget général de l'Etat.

Le président de l'autorité est ordonnateur des dépenses.

**Art. L134**

Pour l'accomplissement des missions qui sont confiées à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, le président de l'autorité a qualité pour agir en justice.

**Art. L135**

Le rapport d'activité établi par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse :

1° Rend compte de l'activité de l'autorité, en présentant ses principales décisions ainsi que ses ressources humaines et financières ;

2° Présente l'état du marché des communications électroniques ;

3° Présente les mesures relatives au service universel postal et au service universel des communications électroniques définis aux articles L. 1 et L. 35-1 qui ont été mises en oeuvre, notamment l'évolution des tarifs de détail et la qualité du service fourni ainsi que les mesures propres à assurer aux utilisateurs finals handicapés un accès aux réseaux et aux services de communications électroniques équivalent à celui dont bénéficient les autres utilisateurs, tel que prévu à l'article L. 33-1, et dresse un bilan de l'empreinte environnementale du secteur des communications électroniques, des terminaux et des centres de données ;

4° Présente les mesures relatives à la distribution de la presse qui ont été mises en œuvre en application du titre III de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques ;

5° Fait état des déploiements des réseaux de communications électroniques, notamment des réseaux à très haut débit fixes et mobiles, et de l'effort d'investissement réalisé par les opérateurs dans le cadre de ces déploiements ;

5° bis Fait état du niveau de partage actif et passif des infrastructures de téléphonie mobile sur le territoire national ;

6° Dresse l'état de l'internet, en intégrant notamment les problématiques liées à la neutralité de l'internet ainsi qu'à l'utilisation des technologies d'adressage IPv6 ;

7° Dresse l'état de la distribution de la presse, notamment s'agissant de l'évolution des prestations proposées par les sociétés agréées de distribution de la presse, de leurs prix et de la couverture du territoire par les réseaux de distribution ; rend compte de l'application des dispositions du même titre III, en proposant, le cas échéant, des modifications de nature législative ou réglementaire qu'elle estime appropriées ;

8° Rend compte de l'activité de l'autorité au sein de l'Organe des régulateurs européens des communications électroniques et de coopération internationale.

Ce rapport est adressé à la Commission supérieure du numérique et des postes et est rendu public.

L'autorité peut procéder aux expertises, mener les études, recueillir les données et mener toutes actions d'information sur les secteurs des communications électroniques, des postes et de la distribution de la presse. A cette fin, le prestataire du service universel postal, les titulaires de l'autorisation prévue à l'article L. 3, les opérateurs au sens du 15° de l'article L. 32 du présent code et les sociétés agréées mentionnées à l'article 3 de la loi n° 47-585 du 2 avril 1947 précitée sont tenus de lui fournir les informations statistiques concernant l'utilisation, la zone de couverture et les modalités d'accès à leur service. Les ministres compétents sont tenus informés des résultats de ces travaux.

L'autorité peut saisir pour avis la Commission nationale de l'informatique et des libertés de toute question relevant de la compétence de celle-ci.

#### TITRE III : Dispositions finales.

**Art. L140**

Le présent code se substitue, dans les conditions prévues par l'article 34 de la Constitution et la loi n° 52-233 du 27 février 1952, aux dispositions législatives contenues dans les articles suivants du code des postes, télégraphes et téléphones en tant qu'elles concernaient le service des postes, télégraphes et téléphones : art. L. 1, L. 2, L. 3, al. 2, L. 4 à L. 10, L. 12 à L. 14, L. 33 à L. 39, L. 48, L. 50, L. 59, al. 5, L. 63, L. 64, L. 67, L. 68, L. 69, al. 1, L. 71 à L. 77, L. 79 à L. 84, L. 85, al. 1, L. 86 à L. 88, L. 93, al. 1 et 2, L. 94, L. 95, L. 97, L. 103, L. 104, L. 105, al. 1 à 6 et 8 à 10, L. 106, L. 109,2 dernières phrases du 3e alinéa, L. 110 à L. 113, L. 114, al. 2, L. 116, L. 125 à L. 131, L. 133, L. 135 à L. 137, L. 139, L. 144 à L. 149, L. 150, al. 1 et 2, L. 151 à L. 155, L. 157 à L. 159, L. 161, L. 162, L. 164 à L. 167, L. 168, al. 1, L. 170, al. 1 et 2, L. 172-1 à L. 177, L. 179, al. 1 à 3, L. 182, L. 185, L. 189 à L. 192, L. 193 à L. 196, L. 198, L. 200 à L. 202, L. 204, al. 1, L. 218 et L. 228-1.

Article 48,2°, de la loi du 31 mars 1913 approuvant le décret du 6 septembre 1929 et notamment son article 1er.

Demeurent abrogés, aux termes de l'article 230 de l'ancien code, modifié, D. n° 54-680,14 juin 1954, art. 6 et D. n° 57-192,13 fév. 1957, les textes législatifs suivants :

Décret des 23-30 juillet 1793, article 1er.

Loi du 5 nivôse an V, article 14, alinéa 3.

Arrêté du 27 prairial de l'an IX, articles 1er à 3,5 et 9.

Arrêté des consuls du 19 germinal de l'an IX.

Loi du 21 avril 1832, article 47.

Loi du 2 mai 1837, article unique.

Ordonnance du 19 février 1843.

Loi du 29 novembre 1850, article 1er, alinéa 2, articles 3 à 6.

Décret-loi du 27 décembre 1851.

Loi du 20 mai 1854, article 1er, dernier alinéa.

Loi du 22 juin 1854, articles 20,21 et 22.

Loi du 4 juin 1859, articles 1er à 3,5 à 7, alinéa 1er, et article 9.

Loi du 3 juillet 1861, article 1er.

Loi du 20 décembre 1872, article 22, alinéa 1er.

Loi du 25 janvier 1873, sauf article 6.

Loi du 5 avril 1878, article unique.

Loi du 6 avril 1878, article 8.

Loi du 20 avril 1882, articles 1er et 2.

Loi du 20 décembre 1884.

Loi du 28 juillet 1885.

Loi du 26 janvier 1892, article 30, alinéas 1er, 2 et 3.

Loi du 12 avril 1892, article 4,2°.

Loi du 25 décembre 1895, article 15, alinéas 5 et suivants.

Loi du 30 mars 1902, article 24.

Loi du 17 avril 1906, article 17.

Loi du 8 avril 1910, article 45, et loi du 13 juillet 1911, article 19.

Loi du 27 février 1912, article 14.

Loi du 30 juillet 1913, article 25, par. 1er.

Loi du 31 décembre 1918, article 20.

Loi du 12 août 1919, article 10.

Loi du 31 décembre 1921, article 11.

Loi du 30 juin 1922, article 2.

Loi du 30 juin 1923, articles 70 à 79,81,85,90 à 93.

Loi du 27 décembre 1923, article 44.

Loi du 22 mars 1924, article 89.

Loi du 13 juillet 1925, article 162.

Loi du 9 août 1925, article 5.

Loi du 29 avril 1926, article 67, alinéa 1er, 92, alinéas 1er, 2,3,4,94 et 97.

Loi du 30 juin 1926, article 28.

Loi du 19 décembre 1926, article 40, alinéas 1er, 4 et 5 ; article 41, alinéas 2 et 4 ; article 50.

Décret du 28 décembre 1926.

Loi du 27 décembre 1927, article 52.

Loi du 30 juin 1928, article 28.

Loi du 29 décembre 1929, article 27.

Loi du 16 avril 1930, article 94.

Loi du 31 mars 1931, articles 52,55.

Loi du 31 mars 1932, articles 63.

Loi du 31 décembre 1935, article 46.

Loi du 15 juin 1938, articles 1er à 4.

Décret du 17 juin 1938, article 1er.

Loi du 31 décembre 1938, article 54.

Loi du 5 octobre 1940, article 1er.

Loi du 17 juillet 1941, articles 2 et 3.

Loi du 28 octobre 1941, article 1er.

Loi du 17 novembre 1941.

Loi du 5 février 1942, article 1er.

Loi du 26 mars 1942, article 1er.

Loi du 31 décembre 1942, article 48, alinéa 1er.

Loi du 29 juin 1943.

Loi du 27 octobre 1943, articles 1er et 2.

Ordonnance n° 45-524 du 31 mars 1945, article 45.

Ordonnance n° 45-2250 du 4 octobre 1945, articles 63 et 64.

Loi n° 45-0195 du 31 décembre 1945, articles 102 et 103, alinéas 1er, 2,3,5 et 6.

Loi n° 47-1465 du 8 août 1947, article 108.

Loi n° 48-1113 du 10 juillet 1948, article unique.

Loi n° 48-1288 du 18 août 1948, article 2.

Loi n° 48-1992 du 31 décembre 1948, article 46.

Loi n° 49-211 du 16 février 1949, articles 1er, 2 et 3.

Loi n° 49-758 du 9 juin 1949.

Loi n° 49-759 du 9 juin 1949.

Loi n° 49-946 du 16 juillet 1949, article 17.

Loi n° 50-928 du 8 août 1950, article 34.

Loi n° 51-570 du 20 mai 1951, article 10.

Loi n° 51-633 du 24 mai 1951, articles 2 et 3.

Loi n° 51-1506 du 31 décembre 1951, articles 2 et 3.

Loi n° 52-401 du 14 avril 1952, article 70-VII.

Loi n° 53-26 du 28 janvier 1953, articles 1er à 13 inclus, excepté l'alinéa 1er de l'article 12.

Loi n° 53-1333 du 31 décembre 1953, article 9.

**Art. L141**

Le présent code est applicable à Mayotte.

**Art. L142**

L'article L. 34-9-2 est applicable en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

**Art. L143**

L'article L. 34-9-2 est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

**Art. L144**

L'article L. 34-9-2 est applicable dans les Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

## Partie réglementaire - Décrets en Conseil d'Etat

### LIVRE Ier : Le service postal

#### TITRE Ier : Dispositions générales

##### Chapitre Ier : Le service universel postal, les obligations du service postal et le fonds de compensation du service universel postal.

###### Section 1 : Les caractéristiques du service universel.

**Art. R1**

Le service universel postal comprend l'offre des services d'envois postaux nationaux et transfrontaliers suivants :

a) Les services d'envois de correspondance pesant au plus 2 kg comprenant :

1° Les services d'envois ordinaires égrenés ou en nombre, les services d'envois nationaux égrenés incluant des services d'envois prioritaires et non prioritaires ;

2° Les services d'envois recommandés avec ou sans avis de réception ;

b) Les services d'envois de journaux et imprimés périodiques pesant au plus 2 kg ;

c) Les services d'envois d'imprimés pesant au plus 2 kg ;

d) Les services d'envois de colis postaux pesant au plus 20 kg, en envoi ordinaire ou en recommandé, offerts au public à l'unité, à l'exclusion des services d'envois offerts à des entreprises en exécution de contrats portant sur plusieurs envois ;

e) Les services d'envois à valeur déclarée dont le montant est inférieur à un seuil fixé par arrêté du ministre chargé des postes ;

f) Le service de réexpédition des envois postaux mentionnés au présent article ;

g) Dans les conditions fixées par arrêté du ministre chargé des postes, des services d'envois de cécogrammes à titre gratuit en envoi ordinaire ou en recommandé.

Les envois prioritaires relevant du service universel postal sont distribués le jour ouvrable suivant le jour de leur dépôt par voie électronique.

Les services d'envois en nombre portent sur le dépôt simultané d'un nombre d'objets homogènes ou classés en catégories homogènes, supérieur à un nombre arrêté par le ministre chargé des postes.

**Art. R1-1**

Les prestations du service universel postal sont offertes à l'ensemble des usagers de manière permanente sur tout le territoire métropolitain, dans les départements d'outre-mer, à Mayotte et à Saint-Pierre-et-Miquelon.

Les prestations du service universel sont accessibles aux usagers.

En particulier, les points de contact avec le public donnant accès aux prestations du service universel autres que les envois en nombre et à l'information sur ces prestations doivent permettre qu'au moins 99 % de la population nationale et au moins 95 % de la population de chaque département soit à moins de 10 kilomètres d'un point de contact et que toutes les communes de plus de 10 000 habitants disposent d'au moins un point de contact par tranche de 20 000 habitants.

**Art. R1-1-1**

La levée et la distribution des envois postaux relevant du service universel sont, sauf circonstances exceptionnelles, assurées tous les jours ouvrables.

Lorsque les infrastructures de transport ou les caractéristiques géographiques de certaines zones font obstacle à l'accomplissement régulier des obligations prévues au premier alinéa, le prestataire du service universel définit un projet d'organisation particulière permettant d'assurer le service dans les meilleures conditions. Il transmet ce projet au ministre chargé des postes qui peut s'y opposer par une décision motivée notifiée dans le délai de deux mois suivant la réception du projet. En l'absence d'opposition, le prestataire du service universel communique le projet à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Le dépôt et la distribution des envois à valeur déclarée peuvent être soumis à des conditions particulières rendues nécessaires par la réglementation applicable au transport des fonds et valeurs et par les exigences de la sécurité tant des usagers que des personnes et des installations concourant à la réalisation des prestations. Les aménagements ainsi prévus et leurs justifications sont communiqués par le prestataire du service universel au ministre chargé des postes et à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R1-1-2**

La levée des envois postaux est assurée à heures régulières dans les points de contact et dans des boîtes aux lettres accessibles en permanence sur la voie publique. L'information sur l'heure de la levée la plus tardive figure sur ces installations.

**Art. R1-1-3**

Les envois de correspondance, autres que les envois en nombre, confiés au prestataire du service universel sont payés par l'expéditeur au moyen de timbres ou de vignettes d'affranchissement. Tout autre moyen de paiement est défini contractuellement entre le prestataire du service universel et l'usager.

En cas d'insuffisance d'affranchissement, les envois postaux sont délivrés au destinataire sous réserve qu'il verse un complément d'affranchissement. A défaut, les envois sont renvoyés à l'expéditeur.

**Art. R1-1-5**

Le conditionnement et l'emballage des envois postaux relevant du service universel doivent être adaptés à la forme et à la nature du contenu de l'envoi et aux conditions de transport permettant d'en préserver l'intégrité et la confidentialité. Les conditions requises pour satisfaire à ces dispositions sont précisées dans le catalogue prévu à l'article R. 1-1-10.

Tout envoi postal appartient à l'expéditeur aussi longtemps qu'il n'a pas été délivré au destinataire, sans préjudice de l'application des articles L. 7 à L. 11.

La distribution est assurée à l'adresse indiquée par l'expéditeur. A la demande du destinataire, la distribution peut être assurée selon d'autres modalités fixées par voie contractuelle.

L'expéditeur doit libeller l'adresse du destinataire de manière à permettre la bonne exécution de la distribution postale. A défaut, les envois sont renvoyés à l'expéditeur lorsque celui-ci est identifiable.

La distribution est subordonnée à l'existence, chez le destinataire, d'une installation de réception des envois de correspondance accessible et conforme aux spécifications établies dans le respect de la réglementation en vigueur. Cette disposition ne s'applique pas aux objets qui relèvent, par leur nature, d'une distribution à la personne.

**Art. R1-1-6**

Lorsque la distribution d'un envoi postal recommandé relevant du service universel est impossible, le destinataire est avisé que l'objet est conservé en instance pendant quinze jours calendaires. A l'expiration de ce délai, l'envoi postal est renvoyé à l'expéditeur lorsque celui-ci est identifiable.

**Art. R1-1-7**

La nature des prestations du service universel et les tarifs en vigueur ainsi que les modifications, suspensions ou suppression de ces offres et tarifs sont portés à la connaissance des usagers dans le catalogue prévu à l'article R. 1-1-10, mis à leur disposition dans les points de contact et par voie électronique.

**Art. R1-1-8**

Le ministre chargé des postes, après avoir mis le prestataire du service universel en mesure de présenter ses observations et avoir recueilli les avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la Commission supérieure du numérique et des postes, arrête des objectifs de qualité applicables aux prestations du service universel qu'il détermine. Ces objectifs portent sur la rapidité et la fiabilité avec lesquelles ces prestations sont assurées.

Le prestataire du service universel procède périodiquement à des mesures de la qualité des services en recourant à des méthodes normalisées sur le plan européen ou national. Les résultats de ces mesures sont portés à la connaissance des usagers et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R1-1-9**

L'usager du service universel est informé, par affichage dans chaque point de contact, des modalités de réclamation et des conditions de dédommagement. Il y dispose de formulaires de réclamation. La réclamation fait l'objet d'un enregistrement nominatif et donne lieu à un accusé de réception indiquant le délai de réponse. Le délai de réponse à une réclamation relative à un envoi national ne peut être supérieur à deux mois à compter de la réception de la réclamation assortie des justificatifs. Le traitement de la réclamation par le prestataire du service universel est gratuit pour l'usager.

Si l'usager n'est pas satisfait de la réponse donnée à titre définitif à sa réclamation, il peut, sans préjudice de toute autre voie de recours, saisir le médiateur de La Poste institué en application de l'article R. 1-1-18.

###### Section 2 : Droits et obligations de La Poste au titre de ses missions de service public des envois postaux.

####### Sous-section 1 : Droits et obligations de La Poste, prestataire du service universel

**Art. R1-1-10**

La Poste établit et tient à jour le catalogue des prestations relevant du service universel et des tarifs en vigueur.

La Poste transmet simultanément au ministre chargé des postes et à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ses propositions de modifications substantielles du catalogue, autres que tarifaires, qui ont pour objet des services relevant du service universel portant sur des envois égrenés. L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dispose d'un délai d'un mois suivant la réception du document pour émettre son avis et le transmettre au ministre chargé des postes. A défaut d'opposition notifiée par le ministre chargé des postes dans les deux mois suivant la réception du document, les modifications sont réputées approuvées.

La Poste informe le ministre chargé des postes et l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des modifications du catalogue portant sur les services d'envois en nombre.

**Art. R1-1-11**

Lorsque La Poste propose des prestations associées incluant une prestation relevant du service universel postal, elle distingue dans son offre, le cas échéant dans le contrat conclu avec l'utilisateur et lors de la facturation, ce qui relève, d'une part, du service universel et, d'autre part, des prestations complémentaires.

**Art. R1-1-12**

Lorsque, en raison de circonstances exceptionnelles indépendantes de la volonté de La Poste, le service universel est interrompu ou perturbé, La Poste prend toutes les dispositions utiles pour rétablir le service dans les meilleurs délais. La Poste informe le ministre chargé des postes et l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des mesures prises et des délais nécessaires pour rétablir le service.

**Art. R1-1-13**

La Poste fournit à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse un mois au moins avant leur entrée en vigueur toute information utile sur les tarifs des services relevant du service universel.

Ces tarifs sont communiqués pour information au ministre chargé des postes.

**Art. R1-1-14**

La Poste présente une comptabilité analytique distinguant de ses autres services et activités ceux qui relèvent de l'offre de service universel ou de la mission de transport de la presse bénéficiant de l'agrément de la commission paritaire des publications et agences de presse.

**Art. R1-1-15**

La Poste fournit à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse l'information statistique prévue à l'article L. 135, selon des procédures déterminées par l'Autorité après consultation de La Poste.

**Art. R1-1-16**

La Poste fournit les informations que l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse lui demande pour l'accomplissement de ses missions et l'exercice de son contrôle du service universel postal. Les demandes de l'Autorité sont motivées et proportionnées à ses besoins ; elles précisent le niveau de détail de la réponse et les délais impartis pour la produire.

La Poste adresse chaque année à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse un bilan du service universel qu'elle a offert. Elle en transmet une copie au ministre chargé des postes.

####### Sous-section 2 : Le transport de la presse

**Art. R1-1-17**

Les envois de publications périodiques bénéficiant de l'agrément de la commission paritaire des publications et agences de presse sont acheminés dans les conditions du service universel postal. La structure des tarifs applicables à ces envois a pour objectif de favoriser le pluralisme, notamment celui de la presse d'information politique et générale.

La Poste soumet son projet de tarifs à l'approbation des ministres chargés des postes et de l'économie. Le ministre chargé des postes saisit l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse qui dispose d'un mois pour rendre son avis sur les aspects économiques du projet. Sauf décision contraire des ministres dans le délai de deux mois suivant la réception du projet, les tarifs sont réputés approuvés.

Les sujétions particulières supportées par La Poste en raison du régime d'acheminement et de distribution de la presse font l'objet d'une compensation financière déterminée dans les conditions prévues à l'article R. 1-1-26.

####### Sous-section 3 : Dispositions diverses

**Art. R1-1-18**

La Poste institue un médiateur rattaché directement au président et nommé par celui-ci pour une durée supérieure à deux ans. Le médiateur peut être saisi sans frais par les usagers dont les réclamations ont fait l'objet d'un rejet définitif. Il émet son avis dans un délai de deux mois sur les situations qui lui sont soumises.

Le médiateur dispose des moyens nécessaires à l'accomplissement de sa mission. Il ne peut être démis que pour faute grave et avec l'accord du conseil d'administration.

Il publie des recommandations et transmet chaque année un bilan statistique et qualitatif de son activité au président de La Poste, au ministre chargé des postes et à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R1-1-19**

La Poste met en oeuvre, pour ce qui la concerne, les engagements internationaux pris par l'Etat dans le cadre de l'Union postale universelle.

**Art. R1-1-20**

La Poste informe le ministre chargé des postes des accords internationaux qu'elle conclut et des dispositions qu'elle prend pour assurer les interconnexions nécessaires avec les réseaux étrangers.

La Poste prend les dispositions permettant d'assurer, dans les meilleures conditions de coût et d'efficacité, l'exécution sur le territoire national de services de courrier au profit des services postaux étrangers ou des autres opérateurs avec lesquels elle a conclu des accords.

Pour établir ou exploiter des services postaux à l'étranger La Poste peut prendre toutes participations financières dans les organismes de son choix ou créer des filiales dans les conditions prévues par les textes qui la régissent.

La Poste peut être associée par les autorités de l'Etat à la négociation des accords internationaux relatifs aux activités postales. Elle peut être habilitée à signer certains accords techniques relatifs à l'exploitation des services de courrier.

**Art. R1-1-21**

Selon les orientations définies par les ministres dont relève la politique de coopération internationale et à la demande du ministre chargé des postes, La Poste contribue à l'élaboration et participe à la mise en oeuvre de la politique de l'Etat en matière de coopération internationale. A ce titre, elle fournit les personnels nécessaires pour remplir des missions d'assistance technique auprès des organismes des postes étrangers ou internationaux. Elle organise des actions d'information et de perfectionnement au profit de stagiaires étrangers et des coopérants français.

La Poste peut être chargée de missions par le ministre chargé des postes au sein des institutions internationales de coopération pour le développement des services de courrier. Les modalités selon lesquelles l'Etat et les organismes nationaux ou internationaux remboursent à La Poste les dépenses engagées au titre des activités prévues au présent article sont fixées par voie de conventions.

**Art. R1-1-22**

A la demande du ministre chargé des postes, La Poste apporte son concours à la définition des positions françaises auprès des organisations européennes et internationales compétentes en matière de réglementation et de normalisation dans le domaine des services postaux.

Dans ce même domaine, La Poste apporte son concours technique aux organismes compétents en matière de normalisation aux plans national, européen et international.

**Art. R1-1-23**

Pour développer ses recherches, La Poste peut créer des laboratoires, s'associer ou coopérer avec tous organismes ou entreprises.

**Art. R1-1-24**

Dans les conditions fixées par une convention passée avec l'Etat, La Poste est chargée de la conservation, de la mise en valeur et de l'enrichissement du patrimoine philatélique et postal qui lui a été dévolu ou affecté.

Elle tient à jour l'inventaire et l'évaluation des collections, objets et documents qu'elle détient, en distinguant les biens appartenant à l'Etat et ceux qui relèvent de son patrimoine propre.

Elle présente au public ces collections, objets et documents et, pour ceux qui ne sont pas exposés, assure leur accès aux personnes habilitées par le ministre chargé des postes.

**Art. R1-1-25**

La Poste prend, conformément aux directives du ministre chargé des postes, toute mesure utile pour assurer l'exécution des missions de défense nationale et de sécurité publique qui lui sont prescrites.

A ce titre, elle accomplit toute opération considérée comme indispensable à la continuité de l'action gouvernementale. Elle assure la sécurité des envois qui lui sont confiés. Elle protège ses installations contre toute agression et, d'une manière générale, elle exécute toute mission nécessaire au maintien des activités essentielles de la nation.

Elle met en oeuvre les moyens demandés par les autorités gouvernementales et leurs représentants territoriaux pour l'exécution des plans de secours.

Le ministre chargé des postes déclare d'importance vitale les installations de La Poste répondant aux conditions de l'article L. 1332-1 du code de la défense. A la demande du ministre chargé des postes, La Poste apporte son concours dans le domaine des services postaux aux activités de divers organismes au sein desquels sont spécialement traitées des questions ayant des incidences directes ou indirectes en matière de défense nationale et de sécurité publique.

La Poste veille à la satisfaction, par l'ensemble de son groupe, des obligations qui lui incombent en matière de défense nationale et de sécurité publique.

La Poste concourt à l'organisation et à l'exécution du service de la poste aux armées, selon des modalités précisées par une convention passée avec l'Etat.

**Art. R1-1-26**

Les prestations fournies par La Poste à l'Etat ou, sur la demande de l'Etat, à un tiers sont rémunérées aux tarifs en vigueur, sauf dans les cas limitativement énumérés au présent article.

Les correspondances ordinaires adressées au Président de la République sont admises en franchise. Le volume de ce courrier est évalué par La Poste à partir d'un comptage effectué par sondage. Une indemnité annuelle couvrant le coût de ce service est versée par l'Etat à La Poste.

La contribution de La Poste à l'organisation et à l'exécution du service de la poste aux armées est rémunérée sur la base des coûts du service, selon des modalités précisées par la convention prévue à l'article R. 1-1-25.

Le contrat d'entreprise prévu à l'article 9 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la Poste et à France Télécom détermine la compensation prévue à l'article R. 1-1-17 compte tenu de l'évaluation prévisionnelle des volumes transportés communiquée par La Poste lors de l'élaboration du contrat d'entreprise prévu à l'article 9 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la Poste et à France Télécom, des tarifs existants, de la nature des prestations assurées et des gains de productivité prévus. La Poste adresse chaque année, avant le 1er mai, au ministre chargé des postes et au ministre chargé du budget, une actualisation de ces informations. En vue de son inscription dans la loi de finances initiale, les ministres arrêtent, en liaison avec La Poste, le montant de la contribution de l'Etat.

###### Section 3 : Le fonds de compensation du service universel postal

**Art. R1-1-27**

L'Agence de services et de paiement assure la gestion comptable et financière du fonds de compensation du service universel postal mentionné à l'article L. 2-2. Elle est notamment chargée :

1° D'effectuer les opérations de recouvrement des contributions dont les prestataires de services postaux titulaires de l'autorisation prévue à l'article L. 3 sont redevables et de restitution des sommes dues par le fonds au prestataire du service universel postal ;

2° De constater les retards et les défaillances des prestataires de services postaux et d'engager, le cas échéant, les actions contentieuses en vue de procéder au recouvrement des contributions ;

3° D'informer l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des retards de paiement et des défaillances des prestataires de services postaux ainsi que des actions contentieuses engagées.

Un compte spécifique retrace la gestion du fonds mentionné au premier alinéa.

**Art. R1-1-28**

I. – Le compte spécifique mentionné à l'article R. 1-1-27 retrace en produits les contributions des prestataires de services postaux et en charges les frais de gestion exposés par l'agence de services et de paiement au titre des missions mentionnées au même article.

II. – Une convention entre l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et l'Agence de services et de paiement approuvée par arrêté du ministre chargé des postes précise :

1° Les modalités de calcul et de règlement des frais de gestion notamment des règles d'établissement de la comptabilité analytique permettant d'évaluer les charges supportées par l'agence de service et de paiement ;

2° Les modalités selon lesquelles les prestataires de services postaux effectuent les versements au fonds de compensation du service universel postal des contributions dont ils sont redevables et les modalités selon lesquelles le fonds effectue le reversement des sommes dues au prestataire du service universel ;

3° Les modalités d'information de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en cas de retard ou de défaillance d'un prestataire de services postaux.

III. – L'Agence de services et de paiement adresse au ministre chargé des postes et à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse un rapport annuel sur la gestion des fonds.

**Art. R1-1-29**

Dans le cas où l'ensemble des contributions dues ne sont pas recouvrées, le montant reversé au prestataire du service universel est fixé au prorata du montant qu'il aurait dû percevoir en l'absence de défaillance d'un prestataire de services postaux au fonds, le solde étant reporté sur l'exercice suivant.

##### Chapitre II : La régulation des activités postales.

###### Section 1 : Les autorisations.

####### Sous-section 1 : Les procédures d'attribution des autorisations

**Art. R1-2-1**

Doivent être titulaires d'une autorisation les prestataires des services postaux suivants :

a) Envois de correspondance intérieure incluant la distribution ;

b) Envois de correspondance transfrontalière.

**Art. R1-2-2**

L'autorisation fait l'objet d'une demande rédigée en français, adressée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse par lettre recommandée avec demande d'avis de réception.

**Art. R1-2-3**

La demande comporte les informations suivantes :

1° Informations relatives au demandeur :

a) L'identité du demandeur (dénomination, siège social, numéro unique d'identification, statuts) ;

b) La composition du capital ;

c) Les comptes sociaux annuels des deux derniers exercices ;

d) La description des activités industrielles et commerciales exercées notamment dans le domaine des services postaux ;

e) L'information sur les accords de partenariat industriel, commercial et financier conclus dans le domaine des activités postales et la description des accords envisagés pour l'activité faisant l'objet de la demande ;

f) Les autorisations dont le demandeur est déjà titulaire ;

g) Une attestation de versement de cotisations, délivrée par les organismes compétents, prouvant que le demandeur a satisfait à ses obligations sociales.

2° Description des caractéristiques techniques du projet faisant l'objet de la demande :

a) La nature, les caractéristiques et la zone de couverture géographique du service ;

b) Les mesures prévues pour garantir l'exécution, la fiabilité et la qualité du service postal conformément à l'offre ;

c) Les outils utilisés pour mesurer la qualité de service ou ceux qui seront mis en place si la demande d'autorisation concerne une activité nouvelle pour l'opérateur ;

d) Le calendrier de mise en service de l'activité ;

e) Les modalités d'exercice ou de sous-traitance.

3° Description des caractéristiques commerciales du projet incluant les prévisions de marché et d'exploitation sur une période d'au moins trois années suivant la délivrance de l'autorisation ;

4° Informations justifiant la capacité technique à réaliser le projet ;

5° Informations justifiant la capacité financière à réaliser le projet, portant sur une période d'au moins trois années suivant la délivrance de l'autorisation et mentionnant les investissements et les financements prévus.

**Art. R1-2-4**

Dès qu'il reçoit une demande d'autorisation, le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en accuse réception. Dans un délai de 20 jours ouvrables, il informe le demandeur par lettre recommandée avec demande d'avis de réception soit que la demande est complète, soit qu'elle est incomplète ou qu'elle comporte des pièces dont le demandeur devra assurer la traduction.

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut faire réaliser des visites sur place avant qu'il soit statué sur la demande.

**Art. R1-2-5**

L'octroi de l'autorisation fait l'objet d'une décision expresse de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Toutefois, pour les demandes portant exclusivement sur les services d'envois de correspondance transfrontalière, ainsi que sur les services d'envois de correspondance intérieure incluant la distribution offerts par les porteurs et les vendeurs colporteurs de presse, le silence gardé pendant plus de deux mois par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse vaut décision d'acceptation. Ce délai court à compter de la réception par le demandeur de la lettre recommandée mentionnée à l'article R. 1-2-4, l'informant que son dossier est complet, ou, à défaut, à l'expiration du délai de 20 jours ouvrables prévu au même article.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse publie et tient à la disposition du public la liste des autorisations qu'elle a délivrées, avec l'indication de leur objet.

####### Sous-section 2 : Les obligations des prestataires autorisés

**Art. R1-2-6**

Les obligations que doivent respecter les titulaires d'une autorisation portent sur :

1° La garantie de la sécurité des usagers, des personnels et des installations du prestataire de services ;

2° La garantie de la confidentialité des envois de correspondance et l'intégrité de leur contenu ;

3° La garantie du secret des correspondances ainsi que la neutralité des services postaux au regard de l'identité de l'expéditeur et de la nature des envois postaux ;

4° La protection des données à caractère personnel dont peuvent être dépositaires le prestataire du service universel ou les titulaires de l'autorisation prévue à l'article L. 3 ainsi que la protection de la vie privée des usagers de ces services ;

5° La fourniture de la prestation de services postaux dans les conditions techniques respectant l'objectif de préservation de l'environnement ;

6° La mise en place de procédures simples, transparentes et gratuites de traitement des réclamations et respectant les intérêts des usagers au regard des obligations fixées à l'article L. 7 ;

7° La garantie d'accès aux services et aux installations aux personnes handicapées dans les conditions prévues à l'article L. 164-1 du code de la construction et de l'habitation ;

8° Le respect des obligations légales et conventionnelles applicables en matière de droit du travail et de la législation de sécurité sociale en vigueur, sans préjudice des dispositions spécifiques applicables aux personnels ayant, le cas échéant, le statut de fonctionnaire ;

9° Le respect de l'ordre public et des obligations liées à la défense nationale.

Un arrêté du ministre chargé des postes, pris sur proposition de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, précise le contenu des obligations qui peuvent être imposées aux titulaires d'une autorisation en application du présent article.

**Art. R1-2-7**

Les titulaires d'une autorisation fournissent chaque année à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des informations statistiques relatives à la nature et au volume des différents services d'envois postaux de leur activité autorisée ainsi que des informations sur l'utilisation, la zone de couverture et les modalités d'accès à leurs services.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse respecte le secret des affaires dans l'utilisation de ces informations.

**Art. R1-2-8**

Les modifications susceptibles d'affecter significativement les éléments énumérés à l'article R. 1-2-3 postérieurement à la délivrance de l'autorisation doivent être portées à la connaissance de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse qui peut, par décision motivée, indiquer à l'intéressé qu'il y a lieu de présenter une nouvelle demande d'autorisation.

###### Section 2 : La procédure de conciliation.

**Art. R1-2-9**

Lorsque l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est saisie d'une demande de conciliation présentée en application de l'article L. 5-7 du présent code, un membre du collège est désigné par le président pour assurer la conciliation.

**Art. R1-2-10**

En cas de conciliation, même partielle, il est établi un constat d'accord signé par les intéressés et le conciliateur.

Un exemplaire de ce document est remis à chaque intéressé et un exemplaire est conservé par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

###### Section 3 : Le règlement des différends.

**Art. R1-2-11**

Pour le règlement des différends mentionnés aux articles L. 5-4 et L. 5-5, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse communique à chacune des parties les observations et pièces déposées par les autres parties et fixe, s'il y a lieu, le délai dans lequel il doit y être répondu. L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut entendre les parties. Elle est tenue de les entendre si elles en font la demande.

Dans l'hypothèse où l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse décide d'entendre les parties, l'audition est publique, sauf demande conjointe des parties ou, en cas de désaccord entre elles, sur décision de l'Autorité.

**Art. R1-2-12**

Les décisions de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse statuant sur les règlements de différends sont notifiées aux parties.

La lettre de notification doit indiquer le délai de recours ainsi que les modalités selon lesquelles celui-ci peut être exercé.

Les décisions de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en matière de règlement de différends sont rendues publiques sous réserve des secrets protégés par la loi, selon les modalités appréciées par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R1-2-13**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, le recours contre les décisions de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prévu au quatrième alinéa de l'article L. 5-6 est formé, instruit et jugé conformément aux dispositions des articles R. 11-3 à R. 11-6 et R. 11-8 et R. 11-9 du présent code.

###### Section 4 : Habilitation des agents chargés des enquêtes.

**Art. R1-2-14**

Un arrêté du ministre chargé des postes habilite, parmi les fonctionnaires et les agents du ministère chargé des postes et de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ayant les compétences techniques et juridiques nécessaires, après avis du procureur de la République auprès du tribunal judiciaire de leur résidence administrative, les personnes chargées de procéder aux enquêtes prévues à l'article L. 5-9 et de rechercher et constater les infractions entrant dans le champ d'application de l'article L. 20.

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse désigne, à cet effet, les personnes placées sous son autorité qu'il souhaite faire habiliter.

L'arrêté mentionné au premier alinéa précise l'objet de l'habilitation et la durée pendant laquelle le fonctionnaire ou l'agent a vocation à rechercher et constater les infractions.

**Art. R1-2-15**

Les fonctionnaires et agents habilités en application de l'article R. 1-2-14 prêtent serment devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante :

" Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

**Art. R1-2-16**

L'habilitation prévue à l'article R. 1-2-14 est retirée par arrêté du ministre chargé des postes, le cas échéant à la demande du président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, pour les personnes placées sous son autorité, lorsque cette mesure est justifiée par les nécessités du service ou compte tenu du comportement du fonctionnaire ou de l'agent dans l'exercice de ses fonctions, après, dans ce dernier cas, que l'intéressé a été mis à même de présenter ses observations.

**Art. R1-2-17**

Une carte professionnelle portant mention de l'habilitation, de son objet et de sa durée est délivrée, ou son renouvellement assuré, par le ministre chargé des postes, ou par le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, chacun pour ce qui le concerne, aux fonctionnaires et agents placés sous leur autorité mentionnés à l'article R. 1-2-14.

Mention de la prestation de serment est portée sur cette carte par les soins du greffier du tribunal judiciaire.

Le modèle de la carte professionnelle est établi par les autorités susmentionnées, chacune pour ce qui la concerne.

#### TITRE II : Régime de responsabilité applicable aux prestataires de services postaux.

**Art. R2-1**

Les indemnités susceptibles, en application de l'article L. 7, d'être mises à la charge des prestataires de services postaux du fait de la perte ou de l'avarie des envois postaux, autres que les colis, qui leur ont été confiés, ne peuvent excéder :

1° Pour les envois ordinaires, une somme égale à deux fois le tarif d'affranchissement ;

2° Pour les envois bénéficiant, à la demande de l'expéditeur, d'un procédé de suivi entre leur dépôt dans le réseau du prestataire et leur distribution, une somme égale à trois fois le tarif d'affranchissement ;

3° Pour les envois faisant l'objet, selon les modalités fixées par arrêté du ministre chargé des postes, de formalités attestant leur dépôt et leur distribution, la somme de 16 euros ;

4° Pour les envois comportant des valeurs déclarées, le montant déclaré.

**Art. R2-2**

Les indemnités susceptibles, en application de l'article L. 7, d'être mises à la charge des prestataires de services postaux du fait de la perte ou de l'avarie des colis postaux qui leur ont été confiés ne peuvent excéder 23 euros par kilogramme de poids brut de marchandises manquantes ou avariées ; le poids brut s'entend du poids des marchandises augmenté de celui de leur emballage.

**Art. R2-3**

Est considéré comme perdu un envoi postal qui n'a pas été distribué à son destinataire dans un délai de quarante jours à compter de la date de son dépôt dans le réseau du prestataire.

**Art. R2-4**

Les indemnités susceptibles, en application de l'article L. 8, d'être mises à la charge des prestataires de services postaux du fait du retard dans la distribution des envois postaux qui leur ont été confiés ne peuvent excéder le montant du tarif d'affranchissement.

**Art. R2-5**

Les règles d'indemnisation fixées au présent titre s'appliquent à défaut de stipulations plus favorables prévues par les conditions générales de vente ou par les contrats conclus entre prestataires et expéditeurs.

### LIVRE II : Les communications électroniques

#### TITRE Ier : Dispositions générales

##### Chapitre Ier : Définitions et principes.

**Art. R*9**

1. On entend par " liaison louée " la mise à disposition par un opérateur d'une capacité de transmission entre des points de terminaison déterminés d'un réseau ouvert au public, au profit d'un utilisateur, à l'exclusion de toute commutation contrôlée par cet utilisateur.

2. On entend par " spécifications techniques " la définition des caractéristiques requises d'un équipement, telles que les niveaux de qualité ou de propriété d'emploi, la sécurité, les dimensions, y compris les prescriptions applicables à l'équipement en ce qui concerne la terminologie, les symboles, les essais et méthodes d'essai, l'emballage, le marquage et l'étiquetage.

3. On entend par “ norme harmonisée ” une norme harmonisée, au sens du point c du paragraphe 1 de l'article 2 du règlement (UE) n° 1025/2012 du Parlement européen et du Conseil du 25 octobre 2012.

4. On entend par " débit d'absorption spécifique " de l'énergie (DAS) le débit avec lequel l'énergie produite par un équipement est absorbée par une unité de masse du tissu du corps et exprimée en watts par kilogramme (W/ kg), mesuré sur l'ensemble du corps ou sur une de ses parties.

5. On entend par “ mise à disposition sur le marché ” toute fourniture d'un équipement radioélectrique destiné à être distribué, consommé ou utilisé sur le marché de l'Union dans le cadre d'une activité commerciale, à titre onéreux ou gratuit.

6. On entend par “ mise sur le marché ” la première mise à disposition d'un équipement radioélectrique sur le marché de l'Union, y compris l'importation.

7. On entend par " personne responsable " la personne physique ou morale fabricant de l'équipement, ou son mandataire établi dans l'Union européenne ou dans l'Espace économique européen ou, à défaut, le responsable de la mise sur le marché communautaire. La " personne responsable " a la personnalité juridique.

8. On entend par “ évaluation de la conformité ” le processus qui permet de démontrer si les exigences essentielles relatives aux équipements radioélectriques ont été respectées.

9. On entend par “ organisme d'évaluation de la conformité ” un organisme qui effectue des opérations d'évaluation de la conformité.

10. On entend par “ fabricant ” toute personne physique ou morale qui fabrique un équipement radioélectrique ou fait concevoir ou fabriquer un équipement radioélectrique, et qui le commercialise sous son nom ou sa marque.

11. On entend par “ mandataire ” toute personne physique ou morale établie dans l'Union européenne ayant reçu mandat écrit du fabricant pour agir en son nom aux fins de l'accomplissement de tâches déterminées.

12. On entend par “ importateur ” toute personne physique ou morale établie dans l'Union européenne qui met des équipements radioélectriques provenant d'un pays tiers sur le marché de l'Union européenne.

13. On entend par “ distributeur ” toute personne physique ou morale faisant partie de la chaîne d'approvisionnement, autre que le fabricant ou l'importateur, qui met un équipement radioélectrique à disposition sur le marché de l'Union européenne.

14. On entend par “ opérateurs économiques ” le fabricant, le mandataire, l'importateur et le distributeur.

15. On entend par “ radiocommunication ” la communication au moyen d'ondes radioélectriques.

16. On entend par “ ondes radioélectriques ” les ondes électromagnétiques dont les fréquences sont inférieures à 3 000 gigahertz et qui se propagent dans l'espace sans guide artificiel.

17. On entend par “ interface radio ” les spécifications relatives à l'utilisation réglementée du spectre radioélectrique.

18. On entend par “ classe d'équipements radioélectriques ” une classe désignant certaines catégories d'équipements radioélectriques et les interfaces radio auxquelles ces équipements radioélectriques sont destinés.

19. On entend par “ brouillage préjudiciable ” le brouillage qui compromet le fonctionnement d'un service de radionavigation ou d'autres services de sécurité ou qui, de toute autre manière, altère gravement, entrave ou interrompt de façon répétée le fonctionnement d'un service de radiocommunications opérant conformément à la réglementation internationale, de l'Union ou nationale applicable.

20. On entend par “ perturbation électromagnétique ” une perturbation électromagnétique, au sens du point 5 du paragraphe 1 de l'article 3 de la directive 2014/30/UE du Parlement européen et du Conseil du 26 février 2014.

21. On entend par “ accréditation ” l'accréditation, au sens du point 10 de l'article 2 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008.

22. On entend par “ radiorepérage ” la détermination de la position, de la vitesse et/ ou d'autres caractéristiques d'un objet ou l'obtention d'informations relatives à ces paramètres, grâce aux propriétés de propagation des ondes radioélectriques.

23. On entend par “ mise en service ” la première utilisation des équipements radioélectriques au sein de l'Union européenne par leur utilisateur final.

24. On entend par “ rappel ” toute mesure visant à obtenir le retour d'équipements radioélectriques déjà mis à la disposition de l'utilisateur final.

25. On entend par “ retrait ” toute mesure visant à empêcher la mise à disposition sur le marché d'équipements radioélectriques présents dans la chaîne d'approvisionnement.

26. On entend par “ législation d'harmonisation de l'Union européenne ” toute législation de l'Union européenne visant à harmoniser les conditions de commercialisation des produits.

27. On entend par “ marquage CE ” le marquage par lequel le fabricant indique que les équipements radioélectriques sont conformes aux exigences applicables de la législation d'harmonisation de l'Union européenne prévoyant son apposition.

##### Chapitre II : Régime juridique.

###### Section 1 : Réseaux et services

####### Paragraphe Ier : Dispositions relatives aux lignes de communications électroniques à très haut débit en fibre optique dans un immeuble

**Art. R9-2**

I. – L'offre d'installation, de gestion, d'entretien et de remplacement de lignes de communications électroniques à très haut débit en fibre optique est notifiée par l'opérateur au propriétaire, au syndicat de copropriétaires ou à l'association syndicale de propriétaires de l'immeuble ou du lotissement par lettre recommandée avec avis de réception ou tout autre moyen permettant d'attester de sa date de réception, y compris par voie électronique. Cette notification mentionne la nécessaire réalisation d'un constat contradictoire permettant de déterminer, préalablement à l'installation de lignes de communications électroniques à très haut débit en fibre optique, si les infrastructures d'accueil sont suffisantes ou si des travaux sont nécessaires pour l'installation de ces lignes, ainsi que le rappel au propriétaire, au syndicat de copropriétaires ou à l'association syndicale de propriétaires que ces travaux de réalisation et de modernisation des infrastructures d'accueil peuvent leur incomber le cas échéant.

L'opérateur et le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires dressent, préalablement à la conclusion de la convention prévue à l'article L. 33-6 ou dans un délai de deux mois à compter de la date de sa signature, un constat contradictoire de l'état technique des parties communes de l'immeuble ou des voies, équipements ou espaces communs du lotissement afin de déterminer si les infrastructures d'accueil disponibles sont suffisantes pour permettre à l'opérateur d'installer les lignes de communications électroniques à très haut débit en fibre optique jusqu'à chacun des logements et locaux à usage professionnel de l'immeuble ou du lotissement. L'opérateur transmet, le cas échéant, au propriétaire, au syndicat de copropriétaires ou à l'association syndicale de propriétaires la description des caractéristiques que doivent présenter les infrastructures d'accueil pour permettre l'installation, la gestion, l'entretien et le remplacement des lignes de communications électroniques à très haut débit en fibre optique.

II. – La convention prévue à l'article L. 33-6 est conclue entre le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires et l'opérateur qui prend en charge l'installation, la gestion, l'entretien ou le remplacement de lignes de communications électroniques à très haut débit en fibre optique permettant de desservir un ou plusieurs utilisateurs finals dans les parties communes d'un immeuble comportant plusieurs logements ou à usage mixte ou dans les voies, équipements ou espaces communs d'un lotissement.

L'installation, l'entretien, le remplacement et le cas échéant la gestion des lignes dans les parties communes de l'immeuble, ou dans les voies, équipements et espaces communs du lotissement se font aux frais de l'opérateur signataire de la convention dans les conditions prévues au deuxième alinéa de l'article L. 33-6.

Le refus d'une offre d'installation, de gestion, d'entretien et de remplacement de lignes de communications électroniques à très haut débit en fibre optique est notifié à l'opérateur par le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires d'un immeuble ou d'un lotissement par lettre recommandée avec avis de réception ou tout autre moyen permettant d'attester de leur date de réception, y compris par voie électronique. Le délai de deux ans mentionné au deuxième alinéa de l'article L. 33-6 court à la date de la notification de la décision du propriétaire, du syndicat de copropriétaires ou de l'association syndicale de propriétaires de l'immeuble ou du lotissement et s'achève le jour de la dernière année qui porte le même quantième que le jour de la notification qui fait courir le délai. A défaut d'un quantième identique, le délai expire le dernier jour du mois. En l'absence de réponse dans un délai de deux mois à compter de la notification de l'offre par l'opérateur ou lorsque cela est nécessaire, à compter de la date de la tenue de la première assemblée générale suivant la remise de l'offre de l'opérateur, sous réserve du respect des délais nécessaires à son inscription à l'ordre du jour, l'offre est considérée comme refusée et le délai de deux ans mentionné à l'article L. 33-6 court à compter de cette date.

III. – Les conditions prévues par la convention ne peuvent faire obstacle à la mise en œuvre de l'accès aux lignes prévu à l'article L. 34-8-3 et sont compatibles avec celle-ci. Les emplacements et infrastructures d'accueil des lignes mis à disposition de l'opérateur signataire de la convention par le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires et les lignes et équipements installés par l'opérateur doivent faciliter cet accès. L'opérateur signataire prend en charge les opérations d'installation, de gestion, d'entretien ou de remplacement nécessaires à cet accès, dans les mêmes conditions que pour ses propres lignes et équipements.

La convention autorise l'utilisation par d'autres opérateurs des infrastructures d'accueil de lignes de communications électroniques mises à la disposition de l'opérateur signataire dans le but de bénéficier de l'accès aux lignes prévu à l'article L. 34-8-3. Elle ne comporte aucune stipulation fixant les conditions techniques ou tarifaires pour la mise en œuvre de l'accès aux lignes prévu à l'article L. 34-8-3, qui fait l'objet de conventions distinctes entre opérateurs.

Elle rappelle que l'autorisation accordée par le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires à tout opérateur d'installer ou d'utiliser des lignes de communications électroniques à très haut débit en fibre optique permettant de desservir un ou plusieurs utilisateurs finals n'est assortie d'aucune contrepartie financière et ne peut être subordonnée à la fourniture de services autres que de communications électroniques ou audiovisuelle.

IV. – Dans le mois suivant la conclusion de la convention, l'opérateur signataire en informe les autres opérateurs dont la liste est tenue à jour par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et leur communique toute information utile à la mise en œuvre de l'accès aux lignes prévu à l'article L. 34-8-3 et au raccordement des lignes établies dans le cadre de cette convention aux réseaux de communications électroniques ouverts au public. Ces informations précisent notamment :

– l'adresse et les coordonnées géographiques de l'immeuble ou du lotissement concerné ;

– l'identité et l'adresse du propriétaire, du syndic de copropriété représentant le syndicat de copropriétaires ou de l'association syndicale de propriétaires ;

– le nombre de logements et de locaux desservis ;

– l'identifiant du point au niveau duquel est fourni l'accès aux lignes prévu en application de l'article L. 34-8-3 ;

– la personne à qui les opérateurs tiers peuvent s'adresser en vue de demander un accès en application de l'article L. 34-8-3.

**Art. R9-3**

La convention contient notamment les stipulations et informations suivantes :

1° La nature, l'importance, la durée des travaux d'installation à effectuer ; la date limite de raccordement des lignes installées dans le cadre de cette convention à un réseau de communications électroniques à très haut débit ouvert au public ;

2° Les conditions d'exécution des travaux par l'opérateur signataire, notamment celles liées au suivi et à la réception des travaux ;

3° Les responsabilités et les assurances de l'opérateur ;

4° Les conditions de gestion, d'entretien et de remplacement des équipements et installations ;

5° Les modalités d'information du propriétaire, du syndicat de copropriétaires ou de l'association syndicale de propriétaires, notamment sur la localisation des installations et leurs modifications ;

6° Les modalités d'accès aux parties communes de l'immeuble ou aux voies, équipements ou espaces communs du lotissement ;

7° Les conditions et la date prévisionnelle à laquelle les infrastructures d'accueil nécessaires au déploiement des lignes de communications électroniques à très haut débit en fibre optique sont mises à disposition de l'opérateur signataire, ainsi que les conditions d'utilisation par d'autres opérateurs de ces infrastructures d'accueil ;

8° La durée de la convention et les conditions de son renouvellement ou de sa résiliation, y compris les conditions dans lesquelles est assurée une continuité de gestion et d'entretien en cas de changement d'opérateur ;

9° Le sort des installations à l'issue de la convention.

**Art. R9-4**

Les clauses de la convention respectent les dispositions suivantes :

1° L'opérateur signataire dessert les logements et locaux à usage professionnel de l'immeuble ou du lotissement auxquels s'applique la convention. Le raccordement effectif des logements ou locaux peut être réalisé après la fin des travaux d'installation, notamment pour répondre à une demande de raccordement émise par un occupant ou à une demande d'accès en vue de desservir un tel logement ou local émise par un opérateur au titre de l'article L. 34-8-3.

Les travaux d'installation des lignes de communications électroniques à très haut débit en fibre optique dans l'immeuble doivent être achevés dans un délai de six mois à compter de la mise à la disposition de l'opérateur signataire des infrastructures d'accueil par le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires ;

2° Le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires met à disposition de l'opérateur signataire les infrastructures d'accueil et les emplacements nécessaires à l'installation, la gestion, l'entretien ou au remplacement des lignes à très haut débit en fibre optique dans les parties communes de l'immeuble ou dans les voies, équipements ou espaces communs du lotissement.

Lorsque des travaux sont nécessaires à cette fin, le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires informe l'opérateur du délai prévisionnel de réalisation des travaux et lui notifie sans délai tout retard éventuel. Une fois ceux-ci achevés, il lui notifie, par lettre recommandée avec avis de réception ou tout autre moyen permettant d'attester de leur date de réception, y compris par voie électronique, la mise à disposition des infrastructures d'accueil et des emplacements nécessaires à l'installation, la gestion, l'entretien ou au remplacement des lignes de communications électroniques à très haut débit en fibre optique ;

3° Les modalités d'exécution des interventions ou travaux d'installation, de raccordement, de gestion, d'entretien ou de remplacement des lignes de communications électroniques à très haut débit en fibre optique dans les parties communes de l'immeuble ou dans les voies, équipements ou espaces communs du lotissement sont de la responsabilité de l'opérateur. Celui-ci respecte le règlement intérieur de l'immeuble ou le règlement de copropriété, ainsi que les normes applicables et les règles de l'art. Les installations et chemins de câbles respectent l'esthétique de l'immeuble. L'opérateur signataire peut mandater un tiers pour réaliser certaines opérations mais il reste responsable de ces opérations à l'égard du propriétaire, du syndicat de copropriétaires ou de l'association syndicale de copropriétaires.

Le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires informent l'opérateur signataire de la situation et des caractéristiques de l'immeuble ou du lotissement, notamment celles liées à son environnement, à sa vétusté, à son accès, à sa fragilité et aux nuisances sonores ;

4° L'opérateur signataire est responsable de tous les dommages causés par les travaux ou par ses installations et équipements. Il contracte au préalable les assurances nécessaires pour couvrir les éventuels dommages matériels ou corporels.

L'opérateur signataire et le propriétaire, le syndicat de copropriétaires ou l'association syndicale de propriétaires établissent un état des lieux contradictoire avant les travaux et après achèvement des travaux d'installation. En cas de dégradations imputables aux travaux, la remise en état est à la charge de l'opérateur signataire ;

5° L'opérateur signataire peut mandater un tiers pour réaliser certaines opérations relatives à la gestion, à l'entretien ou au remplacement des lignes de communications électroniques à très haut débit en fibre optique dont il a la charge, y compris dans le cadre de la mise en œuvre de l'accès à celles-ci prévu à l'article L. 34-8-3, mais il reste responsable de ces opérations à l'égard du propriétaire, du syndicat de copropriétaires ou de l'association syndicale de propriétaires. Il en avertit ces derniers préalablement ;

6° L'opérateur établit un plan de câblage des lignes et équipements installés qu'il met à jour et tient à disposition du propriétaire, du syndicat de copropriétaires ou de l'association syndicale de propriétaires. Il tient également à leur disposition toutes informations utiles sur les modifications apportées aux installations établies dans le cadre de la présente convention.

####### Paragraphe II : Dispositions relatives aux opérateurs exerçant une influence significative sur un marché du secteur des communications électroniques

**Art. R9-5**

I. – Lorsque l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse entend imposer l'obligation prévue au I de l'article L. 38-2, elle soumet à la Commission une proposition qui comporte :

– des éléments justifiant l'absence de concurrence effective et la persistance d'importants problèmes de concurrence ou de défaillances du marché en ce qui concerne la fourniture en gros de certains marchés de produits d'accès, malgré l'imposition d'obligations prévues à l'article L. 38 ;

– l'appréciation motivée concluant qu'il n'y a pas ou guère de perspectives de concurrence effective et durable fondée sur les infrastructures dans un délai raisonnable ;

– une analyse de l'effet escompté sur l'autorité réglementaire, sur l'opérateur, en particulier sur le personnel de l'entité séparée et sur le secteur des communications électroniques dans son ensemble, ainsi que sur les incitations à l'investissement dans ce secteur, notamment en ce qui concerne la nécessité d'assurer la cohésion sociale et territoriale, ainsi que sur d'autres parties prenantes, y compris, en particulier, une analyse de l'effet escompté sur la concurrence, ainsi que des effets potentiels qui s'ensuivent pour les consommateurs ;

– une analyse des raisons justifiant le recours à cette obligation comme le moyen le plus efficace pour résoudre les problèmes de concurrence ou les défaillances subsistant sur les marchés concernés.

II. – Le projet de décision de l'Autorité comporte les éléments suivants :

– la nature et le degré précis de séparation et, en particulier lorsqu'il est envisagé de la doter de la personnalité juridique, le statut juridique de l'entité économique fonctionnellement indépendante ;

– la liste des actifs de cette entité ainsi que des produits ou services qu'elle doit fournir ;

– les modalités de gestion visant à assurer l'indépendance du personnel employé par cette entité et les mesures incitatives correspondantes ;

– les règles visant à assurer le respect des obligations ;

– les règles visant à assurer la transparence des procédures opérationnelles, envers les autres parties prenantes ;

– un programme de contrôle visant à assurer le respect des obligations, y compris la publication d'un rapport annuel.

**Art. R9-6**

Le projet de cession mentionné à l'article L. 38-2-1 est notifié à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dès que le cessionnaire est pressenti et au plus tard trois mois avant la date de la cession.

La notification, signée par un représentant du cédant et un représentant du cessionnaire pressenti, est adressée à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse par lettre recommandée avec demande d'avis de réception. Elle comporte les éléments suivants :

– les informations relatives au cédant et au cessionnaire pressenti ;

– les installations et équipements objet du projet de cession, leurs caractéristiques et leur emplacement ;

– les conditions techniques et financières du projet de cession ;

– la date souhaitée pour la prise d'effet de la cession ;

– le nombre d'accès ou de clients concernés, les volumes de trafics et le chiffre d'affaires de gros concerné réparti par type de service fourni sur l'infrastructure en cause.

Elle indique, s'il y a lieu, le caractère confidentiel de tout ou partie des informations transmises.

L'Autorité peut demander toute information complémentaire lui permettant d'évaluer l'incidence de la transaction envisagée sur les obligations imposées ou qu'elle entend fixer conformément à l'article L. 37-2.

Les modifications du projet de cession intervenant postérieurement à la notification ainsi que le résultat final du processus de cession sont notifiés sans délai à l'Autorité.

**Art. R9-6-1**

Avant le déclassement ou le remplacement envisagé et mentionné à l'article L. 38-2-3, l'opérateur notifie à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse son projet dans le délai fixé par cette dernière, et au plus tard six mois avant le lancement de la procédure de déclassement ou de remplacement.

La notification est adressée à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse par lettre recommandée avec demande d'avis de réception.

Ladite notification présente la procédure de déclassement ou de remplacement envisagée et en précise les conditions, le calendrier, et notamment la période de préavis appropriée pour la transition ainsi que la disponibilité des produits d'accès de substitution au regard des exigences définies au II de l'article L. 38-2-3.

L'autorité peut demander toute information complémentaire lui permettant d'évaluer la suppression des obligations fixées en application de l'article L. 37-2.

Les modifications du projet de déclassement ou de remplacement intervenant postérieurement à la notification sont notifiées sans délai à l'autorité.

####### Paragraphe III : Dispositions relatives au contrôle de la sécurité et de l'intégrité des installations, réseaux ou services

**Art. R9-7**

I. – Le contrôle prévu par l'article L. 33-10 est effectué par l'Agence nationale de la sécurité des systèmes d'information (ANSSI) ou par un autre service de l'Etat compétent. Toutefois, dans le cas où aucun service de l'Etat ne peut l'effectuer et où aucun impératif relatif à la défense nationale ou à la sécurité nationale ne s'y oppose, le contrôle peut être effectué par un organisme qualifié indépendant habilité par le ministre chargé des communications électroniques.

Afin d'être habilité pour effectuer ces contrôles, un organisme doit satisfaire aux conditions suivantes :

1° Justifier d'une accréditation pour la réalisation de contrôles de la sécurité et de l'intégrité des installations, réseaux et services des opérateurs de communications électroniques délivrée par le Comité français d'accréditation ou par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation ;

2° Disposer de personnels titulaires de l'habilitation mentionnée à l'article R. 2311-7 du code de la défense permettant l'accès à des informations classifiées au niveau " Secret ” notamment pour pouvoir réaliser les contrôles des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 du même code ;

3° Disposer de personnels autorisés à exercer le contrôle prévu au premier alinéa du présent article au terme d'une enquête administrative réalisée conformément à l'article L. 114-1 du code de la sécurité intérieure ;

4° Justifier de son indépendance vis-à-vis des opérateurs de communications électroniques en démontrant qu'il n'agit pas sous le contrôle de l'un d'eux au sens de l'article L. 233-3 du code de commerce ou qu'il ne fournit pas de services ou d'équipements utilisés dans les installations, réseaux ou services de ceux-ci.

II. — Les demandes d'habilitation sont adressées à l'administrateur interministériel des communications électroniques de défense institué à l'article R. 1334-4 du code de la défense, qui les instruit.

Au terme de l'instruction le ministre chargé des communications électroniques inscrit l'organisme remplissant les conditions mentionnées au I sur une liste des organismes habilités pour effectuer les contrôles mentionnés à l'article L. 33-10 du code des postes et des communications électroniques. L'organisme habilité doit porter sans délai à la connaissance du ministre toute modification des éléments au vu desquels il a été inscrit sur cette liste.

Le ministre chargé des communications électroniques tient à jour cette liste et peut à cet effet s'assurer à tout moment que l'organisme satisfait aux conditions mentionnées au I. Si tel n'est pas le cas ou en cas de manquement de l'organisme à ses obligations, le ministre peut retirer ce dernier de la liste à titre définitif ou temporaire après l'avoir mis à même de présenter ses observations dans un délai de quinze jours.

**Art. R9-8**

Le contrôle prévu à l'article L. 33-10 a pour objet d'évaluer les mesures prises par l'opérateur en application des dispositions du a du I de l'article L. 33-1 et notamment celles prises pour assurer la sécurité de son réseau et de ses services à un niveau adapté au risque existant, pour assurer l'intégrité de son réseau et garantir la continuité des services fournis.

Un seul contrôle peut être engagé par année civile pour un même réseau ou un même service. Toutefois, le ministre chargé des communications électroniques peut engager d'autres contrôles lorsque les réseaux ou les services de cet opérateur font l'objet, au cours de cette même année, d'une atteinte à leur sécurité ou d'une perte d'intégrité ayant un impact significatif sur leur fonctionnement ou lorsque des défauts ou des vulnérabilités dans les mesures prises pour assurer la sécurité et l'intégrité des installations, réseaux ou services de l'opérateur ont été constatés à l'occasion d'un précédent contrôle intervenu au cours de la même année civile.

**Art. R9-9**

I. – Lorsque le ministre chargé des communications électroniques impose à un opérateur un contrôle de la sécurité et de l'intégrité de ses installations, réseaux ou services, il lui notifie les objectifs du contrôle et le délai dans lequel le contrôle doit être achevé, qui ne peut pas être supérieur à six mois. Il lui précise également si le contrôle doit être effectué par l'Agence nationale de la sécurité des systèmes d'information ou par un autre service de l'Etat ou par un organisme qualifié indépendant. Dans ce dernier cas, l'opérateur choisit l'organisme sur la liste mentionnée à l'article R. 9-7 et le coût du contrôle est fixé par contrat entre l'opérateur et l'organisme.

II. – L'opérateur prend les dispositions nécessaires à la réalisation du contrôle par le service de l'Etat désigné par le ministre ou par l'organisme qu'il a choisi et communique ces dernières dans un délai de deux mois suivant la notification mentionnée au I du présent article au ministre chargé des communications électroniques, qui s'assure que ces dispositions répondent aux objectifs du contrôle.

L'opérateur rend compte sans délai de toute difficulté au ministre chargé des communications électroniques.

III. – Lorsque le contrôle intervient à la suite d'une atteinte à la sécurité ou une perte d'intégrité ayant un impact significatif sur le fonctionnement des réseaux ou des services de l'opérateur ou lorsque des défauts ou des vulnérabilités dans les mesures prises pour assurer la sécurité et l'intégrité de ses installations, réseaux ou services ont été constatés à l'occasion d'un précédent contrôle intervenu au cours de la même année civile, le ministre chargé des communications électroniques peut imposer que le délai mentionné au II soit inférieur à deux mois compte tenu du risque de sécurité identifié.

**Art. R9-10**

Le ministre chargé des communications électroniques informe l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des contrôles qu'il décide.

**Art. R9-11**

Le service ou l'organisme ayant réalisé le contrôle dans les conditions prévues par les articles R. 9-7 à R. 9-9 établit un rapport comportant ses constatations ainsi qu'une appréciation de l'efficacité des mesures prises par l'opérateur pour assurer la sécurité et l'intégrité des installations, réseaux et services contrôlés. Lorsque des défauts ou des vulnérabilités dans les mesures prises pour assurer la sécurité et l'intégrité des installations, réseaux ou services de l'opérateur ont été constatés à l'occasion du contrôle, il formule des recommandations afin qu'il y soit remédié.

Le rapport, comportant, le cas échéant, les observations de l'opérateur, est remis par ce dernier au ministre chargé des communications électroniques au plus tard au terme du délai fixé pour la réalisation du contrôle.

Le ministre chargé des communications électroniques peut auditionner le service ou l'organisme ayant réalisé le contrôle, en présence de l'opérateur qui est également entendu, dans le mois qui suit la remise du rapport.

Le ministre chargé des communications électroniques informe l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des principales conclusions du contrôle.

**Art. R9-12**

Le coût des contrôles effectués par un service de l'Etat en application de l'article L. 33-10 est calculé en fonction du temps nécessaire à la réalisation du contrôle et du nombre d'agents qui y sont affectés.

Un arrêté du Premier ministre fixe le coût unitaire global d'un contrôle mobilisant un agent pendant une journée.

####### Paragraphe III bis : Dispositions relatives à la prévention des menaces affectant la sécurité des systèmes d'information


**Art. R9-12-1**

Les opérateurs qui recourent, aux fins de détecter les événements susceptibles d'affecter la sécurité des systèmes d'information de leurs abonnés, aux dispositifs mentionnés à l'article L. 33-14, communiquent à l'Agence nationale de la sécurité des systèmes d'information une documentation qui décrit, pour chaque dispositif :

1° La nature du dispositif, les mesures de sécurité appliquées et le type de marqueurs techniques susceptibles d'être exploités par ce dispositif ;

2° Les capacités d'analyse du dispositif, les infrastructures de communications électroniques concernées et, le cas échéant, les méthodes d'échantillonnage des flux de données analysés ainsi que la fréquence d'analyse ;

3° Les critères techniques définis pour détecter les événements susceptibles de porter atteinte à la sécurité des systèmes d'information ;

4° Les catégories de données susceptibles d'être collectées et la durée de conservation appliquée dans la limite de six mois mentionnée au troisième alinéa de l'article L. 33-14.

**Art. R9-12-2**

Les marqueurs techniques exploités par les dispositifs mentionnés à l'article R. 9-12-1 sont des éléments techniques caractéristiques d'un mode opératoire d'attaque informatique, permettant de détecter une activité malveillante ou d'identifier une menace susceptible d'affecter la sécurité des systèmes d'information. Ils visent à détecter les communications et programmes informatiques malveillants et à recueillir et analyser les seules données techniques nécessaires à la prévention et à la caractérisation de la menace.

Lorsque l'utilisation d'un marqueur, à l'initiative de l'opérateur de communications électroniques ou à la demande de l'Agence nationale de la sécurité des systèmes d'information, est à l'origine d'une alerte pour la sécurité des systèmes d'information d'un abonné, l'opérateur est autorisé à conserver, pour une durée maximale de six mois, les données techniques mentionnées à l'article R. 10-15 associées à cette alerte.

**Art. R9-12-3**

Lorsqu'elle demande aux opérateurs de communications électroniques, conformément au deuxième alinéa de l'article L. 33-14, d'exploiter des marqueurs techniques qu'elle leur fournit, l'Agence nationale de la sécurité des systèmes d'information précise la durée pour laquelle ils doivent être mis en œuvre ainsi que, le cas échéant, les éléments relatifs à la menace susceptible de porter atteinte à la sécurité des systèmes d'information qu'ils doivent permettre de détecter.

Les opérateurs, après avoir vérifié l'innocuité des marqueurs techniques fournis par l'Agence nationale de la sécurité des systèmes d'information pour leurs réseaux et services, les mettent en œuvre pour la durée indiquée. Ils tiennent à la disposition de l'agence une situation à jour de l'exploitation des marqueurs techniques fournis et justifient toute non-utilisation, même temporaire, de ces derniers.

Lorsque l'utilisation d'un marqueur technique fourni par l'Agence nationale de la sécurité des systèmes d'information est à l'origine d'une alerte pour la sécurité des systèmes d'information d'un abonné, l'opérateur en informe celle-ci sans délai. Il lui transmet, conformément au deuxième alinéa de l'article L. 2321-3 du code de la défense, les données techniques permettant d'identifier l'utilisateur ou le détenteur du système d'information affecté par l'événement détecté.

A la demande de l'agence, si l'événement concerne une autorité publique, un opérateur mentionné aux articles L. 1332-1 et L. 1332-2 du code de la défense ou à l'article 5 de la loi n° 2018-133 du 26 février 2018 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la sécurité, les opérateurs communiquent à l'agence, dans les mêmes conditions, les données mentionnées à l'article R. 10-15 associées à cette alerte.

**Art. R9-12-4**

Les opérateurs informent leurs abonnés des vulnérabilités de leurs systèmes d'information ou des atteintes subies par ces systèmes par la transmission d'un message d'information de l'Agence nationale de la sécurité des systèmes d'information selon des modalités précisées par cette dernière. Ils rendent compte à l'agence de l'envoi de ce message aux destinataires.

**Art. R9-12-5**

Les modalités de la compensation des prestations assurées par les opérateurs de communications électroniques au titre du cinquième alinéa de l'article L. 33-14 sont fixées par arrêté conjoint du Premier ministre et du ministre chargé des communications électroniques.

**Art. R9-12-6**

Pour l'application de l'article L. 36-14, la formation de règlement des différends, de poursuite et d'instruction de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est informée, sans délai, par l'Agence nationale de la sécurité des systèmes d'information au titre de l'article L. 2321-2-1 du code de la défense :

1° Des éléments de nature à justifier l'existence de la menace susceptible de porter atteinte à la sécurité des systèmes d'information des autorités publiques, des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 de ce code ou des opérateurs mentionnés à l'article 5 de la loi du 26 février 2018 précitée, y compris le cas échéant, les éléments relatifs à l'infrastructure d'attaque informatique ;

2° De la notification aux personnes mentionnées au premier alinéa de l'article R. 2321-1-1 du code de la défense, de la décision de mise en œuvre des dispositifs techniques mentionnés au premier alinéa de l'article L. 2321-2-1 du même code et du cahier des charges mentionnés au même article R. 2321-1-1 ;

3° Des réseaux et systèmes d'information des opérateurs de communications électroniques et personnes mentionnées aux 1 ou 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique sur lesquels sont mis en œuvre les dispositifs mentionnés à l'article L. 2321-2-1 du code de la défense ;

4° Des caractéristiques techniques de ces dispositifs et des objectifs attendus ;

5° Des catégories de données techniques susceptibles d'être recueillies ;

6° Des résultats de l'analyse technique réalisée en application du deuxième alinéa de l'article L. 2321-2-1 du même code ;

7° Le cas échéant, de la décision de prorogation mentionnée à l'article R. 2321-1-2 de ce code.

**Art. R9-12-7**

Au titre du deuxième alinéa de l'article L. 2321-3 du code de la défense, la formation de règlement des différends, de poursuite et d'instruction de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est informée, sans délai, par l'Agence nationale de la sécurité des systèmes d'information :

1° Des éléments de nature à justifier l'existence d'un événement susceptible d'affecter la sécurité des systèmes d'information des autorités publiques, des opérateurs mentionnés aux articles L. 1332-1 et L. 1332-2 du même code ou des opérateurs mentionnés à l'article 5 de la loi du 26 février 2018 précitée ;

2° Des demandes formulées auprès des opérateurs de communications électroniques et des catégories de données obtenues.

**Art. R9-12-8**

Les articles R. 9-12-1 à R. 9-12-7 sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2018-1136 du 13 décembre 2018.

####### Paragraphe IV : Dispositions relatives à l'attribution du statut de zone fibrée

**Art. R9-13**

Le silence gardé par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse plus de six mois sur les demandes d'attribution du statut de “ zone fibrée ” présentées en application de l'article L. 33-11 vaut décision d'acceptation.

###### Section 2 : Annuaires et services de renseignements.

**Art. R10**

Toute personne ayant souscrit un abonnement au service téléphonique au public a le droit de figurer gratuitement sur une liste d'abonnés ou d'utilisateurs destinée à être publiée.

Elle peut obtenir gratuitement de l'opérateur auprès duquel elle est abonnée ou du distributeur de son service :

1. De ne pas être mentionnée sur les listes d'abonnés ou d'utilisateurs publiées ou susceptibles d'être consultées par les services de renseignements ;

2. Que ces listes ne comportent pas l'adresse complète de son domicile sauf lorsque l'activité professionnelle mentionnée consiste à fournir des biens ou des services aux consommateurs ;

3. Que ces listes ne comportent pas de référence à son sexe, sous réserve d'absence d'homonymie sur la même liste ;

4. Que les données à caractère personnel la concernant issues des listes d'abonnés ou d'utilisateurs ne soient pas utilisées dans des opérations de prospection directe soit par voie postale, soit par voie de communications électroniques, sans préjudice des dispositions de l'article L. 34-5, à l'exception des opérations concernant la fourniture du service téléphonique au public et relevant de la relation contractuelle entre l'opérateur et l'abonné.

5. Que ces données ne soient pas mentionnées sur des listes d'abonnés ou d'utilisateurs permettant la recherche inversée de l'identité de l'abonné et de l'utilisateur à partir de son numéro de téléphone.

Les abonnés sont informés par les opérateurs ou leurs distributeurs des droits mentionnés aux alinéas précédents au moment où ils souscrivent leur abonnement. Ces droits peuvent être exercés au moment de la souscription de l'abonnement ou, ultérieurement, à tout moment, auprès de l'opérateur ou du distributeur du service.

Les abonnés qui bénéficient des dispositions prévues au 1 ci-dessus bénéficient de plein droit des dispositions du 4.

Le consentement préalable des abonnés à un opérateur de téléphonie mobile est requis pour toute inscription de données à caractère personnel les concernant dans les listes d'abonnés ou d'utilisateurs mentionnées au premier alinéa. A défaut, ils bénéficient de plein droit des dispositions du 1 ci-dessus.

Les abonnés qui ont opté pour un mode de règlement entièrement prépayé de leurs communications et qui n'ont aucun engagement contractuel de durée avec leur opérateur doivent, pour figurer sur les listes d'abonnés ou d'utilisateurs mentionnées au premier alinéa, formuler une demande auprès de leur opérateur ou distributeur. Ils fournissent à cette fin les renseignements prévus au I de l'article R. 10-3.

Les opérateurs et leurs distributeurs mettent les abonnés qui ont opté pour un mode de règlement entièrement prépayé de leurs communications et qui n'ont aucun engagement contractuel de durée avec leur opérateur à même de prendre connaissance des informations prévues au premier alinéa du présent article.

**Art. R10-3**

I. – Les opérateurs établissent les listes d'abonnés et d'utilisateurs mentionnées au quatrième alinéa de l'article L. 34.

Ces listes contiennent les données permettant d'identifier les abonnés ou les utilisateurs, d'empêcher toute confusion entre les personnes et de prendre connaissance des oppositions qui ont été formulées en application de l'article R. 10.

Sans préjudice des dispositions des 1,2 et 3 de l'article R. 10, ces données sont constituées par les noms, prénoms et, le cas échéant, les raisons sociales ou dénominations sociales, adresses et numéros de téléphone des abonnés au service téléphonique au public et de ses utilisateurs. Les abonnés à la téléphonie fixe ou mobile peuvent demander l'insertion dans les listes des données relatives aux autres utilisateurs de la ligne concernée, sous réserve de leur accord, qui doit accompagner la demande.

Les opérateurs insèrent dans les listes la mention de la profession ou activité des personnes qui en font la demande sous la responsabilité du demandeur. Ils peuvent également proposer l'insertion des adresses électroniques des abonnés ou utilisateurs. Pour un abonné professionnel, l'opérateur n'insère que le ou les principaux numéros de cet abonné ainsi que ceux dont ce dernier a, le cas échéant, demandé l'inscription et ne fait figurer le nom des personnes physiques utilisatrices, si l'abonné le demande, qu'après que celui-ci ait attesté avoir recueilli le consentement préalable de ces personnes.

Les listes font apparaître les oppositions que les abonnés ou utilisateurs ont formulées en application de l'article R. 10.

II. – Les opérateurs prennent, chacun en ce qui le concerne, les précautions nécessaires afin d'assurer le contrôle de l'exactitude des données figurant dans les listes et de la qualité, notamment technique, de ces listes qui doivent être mises à jour sous réserve des dispositions du quatrième alinéa du I du présent article.

Afin que les données correspondantes soient prises en compte dans ces listes, les distributeurs transmettent à chaque opérateur, dans un délai d'un jour suivant la date de la souscription du contrat, les données relatives à l'abonné avec lequel un contrat a été signé.

**Art. R10-4**

I. – Les opérateurs communiquent, sous la forme d'un fichier transmis sur support électronique, les listes d'abonnés et d'utilisateurs prévues au quatrième alinéa de l'article L. 34, à toute personne souhaitant éditer un annuaire universel ou fournir un service universel de renseignements.

Les données communiquées concernent soit l'ensemble des abonnés et des utilisateurs domiciliés en France, soit les abonnés et utilisateurs domiciliés dans la ou les communes de la zone géographique faisant l'objet de la demande.

Les modalités d'accès à cette base de données, le format des données ainsi que les caractéristiques du fichier mentionné au deuxième alinéa sont définis par accord entre le demandeur et l'opérateur.

Préalablement à toute communication des listes qu'ils ont constituées, les opérateurs en retirent les données relatives aux abonnés et utilisateurs qui bénéficient des dispositions du 1 de l'article R. 10.

II. – L'usage des listes obtenues par application du quatrième alinéa de l'article L. 34 à d'autres fins que la fourniture d'annuaires universels ou de services universels de renseignements téléphoniques est interdit.

Sauf stipulations contractuelles contraires, toute vente des listes obtenues par application du quatrième alinéa de l'article L. 34 est interdite.

Sans préjudice de l'application des peines prévues à l'article 226-21 du code pénal, le fait de contrevenir aux dispositions du II du présent article est puni, pour chaque abonné concerné, de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R10-5**

Les éditeurs d'annuaire universel et les fournisseurs de service universel de renseignements prennent les mesures nécessaires pour préserver, compte tenu des techniques disponibles, la sécurité des informations qui leur ont été communiquées en application de l'article L. 34 afin d'empêcher l'altération, la destruction ou la communication à des tiers non autorisés des fichiers et des données qu'ils contiennent. Ils prennent toutes dispositions, notamment contractuelles, vis-à-vis de leurs agents et de leurs partenaires commerciaux afin que ceux-ci respectent la confidentialité des informations qui leur ont été, le cas échéant, confiées.

Les éditeurs d'annuaire universel et les fournisseurs de service universel de renseignements ne doivent pas effectuer ou permettre à quiconque d'effectuer des opérations tendant à isoler au sein des listes mentionnées au premier alinéa les abonnés d'un opérateur ou d'un distributeur particulier.

Les éditeurs d'annuaire universel et les fournisseurs de service universel de renseignements traitent et présentent de manière non discriminatoire les données relatives aux abonnés qui leur sont communiquées par les opérateurs. Ils s'abstiennent notamment de toute discrimination en fonction de l'opérateur ou du distributeur.

Les insertions publicitaires ou autres prestations permettant aux professionnels qui le souhaitent d'apparaître dans les annuaires universels de manière particulière doivent être identifiées comme telles.

Lorsqu'une personne dispose de plusieurs contrats d'abonnement, elle peut faire usage des droits prévus à l'article R. 10 de manière différente pour chaque abonnement. Pour les abonnements qu'une personne a choisi d'inscrire dans les listes d'abonnés et si elle n'a pas choisi le même degré de protection pour chacun d'entre eux, les opérateurs, les éditeurs d'annuaires universels et les fournisseurs de services universels de renseignements doivent appliquer aux données à caractère personnel relatives à cet abonné la protection la plus forte qu'il a choisie.

Les éditeurs d'annuaires universels et les fournisseurs de services universels de renseignements sont tenus de mettre à jour les informations publiées dans un délai de deux jours ouvrables suivant la réception des informations utiles, pour les annuaires sous forme électronique et pour les services de renseignements, et dans un délai compatible avec la périodicité de leur publication, dans le cas des annuaires imprimés.

**Art. R10-6**

La communication des listes d'abonnés et d'utilisateurs, par application du quatrième alinéa de l'article L. 34, donne lieu à rémunération des opérateurs ayant communiqué ces données.

Les tarifs de cette communication, qui reflètent le coût du service rendu, sont établis par chaque opérateur selon les principes suivants :

1. Les coûts pris en compte pour la fixation du tarif sont ceux qui sont causés, directement ou indirectement, par la fourniture des listes d'abonnés. Ces coûts peuvent notamment comprendre une part liée à l'amortissement du matériel informatique et des logiciels nécessaires et une rémunération normale des capitaux employés.

2. Les coûts qui sont spécifiques à la fourniture des listes d'abonnés sont entièrement pris en compte dans la fixation du tarif. Les coûts liés à d'autres activités de l'opérateur en sont exclus.

**Art. R10-7**

Sous réserve des dispositions des 1,2,3 et 5 de l'article R. 10, tout annuaire universel sous forme imprimée ou électronique et tout service universel de renseignements donnent accès aux noms et prénoms, aux raisons sociales ou dénominations sociales, aux adresses et aux numéros de téléphone de tous les abonnés au service téléphonique au public et des utilisateurs qui ont manifesté leur accord. Ils donnent également accès à la mention de la profession des personnes qui l'ont souhaité dans les conditions prévues au quatrième alinéa de l'article R. 10-3.

Tout annuaire universel électronique donne, en outre, accès aux adresses électroniques figurant dans les listes d'abonnés et d'utilisateurs.

Tout annuaire universel fait apparaître les oppositions que les abonnés et les utilisateurs ont exprimées en application du 4 de l'article R. 10.

Tout annuaire universel comporte une information facilement accessible pour tout utilisateur relative :

— à l'ensemble des droits prévus à l'article R. 10 ;

— au droit pour chaque personne d'obtenir communication des données à caractère personnel la concernant et de demander leur rectification, leur mise à jour ou leur destruction.

**Art. R10-8**

L'annuaire universel qui peut être fourni sous forme imprimée édité en application de l'article L. 35-4 est publié chaque année à une date portée à la connaissance du public.

L'annuaire universel qui peut être fourni sous forme électronique prévu par les mêmes dispositions permet l'accès immédiat du public, à un tarif abordable, aux informations qu'il contient et qui sont régulièrement mises à jour.

Lorsqu'un opérateur est chargé, en application de l'article L. 35-2, de fournir l'annuaire universel sous forme imprimée, il met gratuitement à la disposition de tout abonné au service téléphonique au public un exemplaire des volumes départementaux de l'annuaire universel du département dans lequel l'abonnement a été souscrit ou, lorsqu'il s'agit d'un abonnement à la téléphonie mobile, du département où se situe l'adresse de facturation, y compris lorsque l'intéressé a fait usage des droits prévus à l'article R. 10. Lorsque plusieurs abonnés ont le même domicile ou lorsque la même personne dispose de plusieurs abonnements correspondant à une même adresse, il est mis à disposition un seul exemplaire gratuit. Cet opérateur propose à la vente l'annuaire universel à un tarif abordable.

Le service universel de renseignements est accessible à un tarif abordable.

**Art. R10-9**

Est interdit l'usage de tout document imitant ceux qu'utilisent les fournisseurs du service téléphonique au public dans leurs rapports avec leurs abonnés, notamment les factures.

Est interdit l'usage de tout document imitant ceux qu'utilisent les concessionnaires de publicité dans les annuaires d'abonnés au service téléphonique au public pour recueillir des souscriptions de publicité à insérer dans ces annuaires.

Le fait de contrevenir aux dispositions du présent article est puni, pour chaque document mis en circulation, de l'amende prévue pour les contraventions de quatrième classe.

**Art. R10-11**

Ainsi que le prévoit l'article R. 48-1 du code de procédure pénale, les dispositions de l'article 529 du code de procédure pénale relatives à l'amende forfaitaire sont applicables aux infractions définies aux articles R. 10-1, R. 10-4 et R. 10-9 du présent code.

###### Section 3 : Protection de la vie privée des utilisateurs de réseaux et services de communications électroniques.

**Art. R10-12**

Les données de trafic et de localisation, mentionnées aux IV et V de l'article R. 10-13 et à l'article R. 10-14, s'entendent des informations rendues disponibles par les procédés de communication électronique, susceptibles d'être enregistrées par l'opérateur à l'occasion des communications électroniques dont il assure la transmission.

**Art. R10-13**

I. — Les informations relatives à l'identité civile de l'utilisateur, au sens du 1° du II bis de l'article L. 34-1, que les opérateurs de communications électroniques sont tenus de conserver, sont :

1° Les nom et prénom, la date et le lieu de naissance pour une personne physique ou la raison sociale, ainsi que les nom, prénom, date et lieu de naissance de la personne agissant en son nom, lorsque le compte est ouvert au nom d'une personne morale ;

2° La ou les adresses postales associées ;

3° La ou les adresses de courrier électronique de l'utilisateur et du ou des comptes associés le cas échéant ;

4° Le ou les numéros de téléphone.

II. — Les autres informations fournies par l'utilisateur lors de la souscription d'un contrat ou de la création d'un compte, mentionnées au 2° du II bis de l'article L. 34-1, que les opérateurs de communications électroniques sont tenus de conserver, sont :

1° L'identifiant utilisé ;

2° Le ou les pseudonymes utilisés ;

3° Les données destinées à permettre à l'utilisateur de vérifier son mot de passe ou de le modifier, le cas échéant par l'intermédiaire d'un double système d'identification de l'utilisateur, dans leur dernière version mise à jour.

III. — Les informations relatives au paiement mentionnées au 2° du II bis de l'article L. 34-1, que les opérateurs de communications électroniques sont tenus de conserver, pour chaque opération de paiement, lorsque la souscription du contrat ou la création du compte est payante, sont :

1° Le type de paiement utilisé ;

2° La référence du paiement ;

3° Le montant ;

4° La date, l'heure et le lieu en cas de transaction physique.

IV. — Les données techniques permettant d'identifier la source de la connexion ou celles relatives aux équipements terminaux utilisés, mentionnées au 3° du II bis de l'article L. 34-1, que les opérateurs de communications électroniques sont tenus de conserver, sont :

1° L'adresse IP attribuée à la source de la connexion et le port associé ;

2° Le numéro d'identifiant de l'utilisateur ;

3° Le numéro d'identification du terminal ;

4° Le numéro de téléphone à l'origine de la communication.

V. — Les données de trafic et de localisation mentionnées au III de l'article L. 34-1, que les opérateurs de communications électroniques sont tenus de conserver sur injonction du Premier ministre, sont :

1° Les caractéristiques techniques ainsi que la date, l'horaire et la durée de chaque communication ;

2° Les données relatives aux services complémentaires demandés ou utilisés et leurs fournisseurs ;

3° Les données techniques permettant d'identifier le ou les destinataires de la communication, mentionnées aux 1° à 4° du IV du présent article ;

4° Pour les opérations effectuées à l'aide de téléphones mobiles, les données permettant d'identifier la localisation de la communication.

VI. – Les surcoûts identifiables et spécifiques supportés par les opérateurs requis par les autorités judiciaires pour la fourniture des données relevant des catégories mentionnées au présent article sont compensés selon les modalités prévues à l'article R. 213-1 du code de procédure pénale.

**Art. R10-13-1**

Les surcoûts identifiables et spécifiques supportés par les opérateurs pour communiquer les informations mentionnées à l'article L. 2321-3 du code de la défense à l'Agence nationale de la sécurité des systèmes d'information sont remboursés par l'Etat selon des tarifs fixés par arrêté du Premier ministre.

**Art. R10-14**

I. — En application du IV de l'article L. 34-1, les opérateurs de communications électroniques sont autorisés à conserver, pour les besoins de leurs opérations de facturation et de paiement, les données mentionnées au IV et aux 1° et 2° du V de l'article R. 10-13 lorsqu'un de leurs abonnés est à l'origine de la communication.

II. – Pour les activités de téléphonie, les opérateurs peuvent conserver, outre les données mentionnées au I, les données à caractère technique relatives à la localisation de la communication, à l'identification du ou des destinataires de la communication et les données permettant d'établir la facturation.

III. – Les données mentionnées aux I et II du présent article ne peuvent être conservées que si elles sont nécessaires à la facturation et au paiement des services rendus. Leur conservation devra se limiter au temps strictement nécessaire à cette finalité sans excéder un an.

IV. – Pour la sécurité des réseaux et des installations, les opérateurs peuvent conserver pour une durée n'excédant pas trois mois :

a) Les données permettant d'identifier l'origine de la communication ;

b) Les caractéristiques techniques ainsi que la date, l'horaire et la durée de chaque communication ;

c) Les données à caractère technique permettant d'identifier le ou les destinataires de la communication ;

d) Les données relatives aux services complémentaires demandés ou utilisés et leurs fournisseurs.

**Art. R10-15**

En application de l'article L. 33-14, les opérateurs de communications électroniques sont autorisés à conserver, lorsqu'elles sont associées à une alerte mentionnée au II de l'article R. 9-12-1 et à l'exclusion du contenu des correspondances échangées :

1° Les données techniques permettant d'identifier l'origine de la communication et l'utilisateur ou le détenteur du système d'information affecté par l'événement détecté ;

2° Les données techniques relatives à l'acheminement de la communication par un réseau de communications électroniques, notamment le routage et le protocole utilisé ;

3° Les données techniques relatives aux équipements terminaux de communication concernés ;

4° Les caractéristiques techniques ainsi que la date, l'horaire, le volume et la durée de chaque communication ;

5° Les données techniques relatives à l'accès des équipements terminaux aux réseaux ou aux services de communication au public en ligne ;

6° Les caractéristiques techniques ainsi que la date et l'horaire de l'alerte dont l'utilisation des marqueurs techniques est à l'origine.

La conservation de ces données est limitée au temps strictement nécessaire à la prévention et à la caractérisation des événements susceptibles d'affecter la sécurité des systèmes d'information des abonnés sans excéder six mois.

**Art. R10-22**

Les dispositions des articles R. 10-12, R. 10-13 et R. 10-14 de la présente section sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2021-1361 du 20 octobre 2021.

Les dispositions de l'article R. 10-13-1 de la présente section sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2015-349 du 27 mars 2015.

Les dispositions de l'article R. 10-15 de la présente section sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2018-1136 du 13 décembre 2018.

###### Section 4 : Interconnexion, accès aux réseaux et aux infrastructures d'accueil

####### Sous-section 1 : Règlements des différends relatifs à l'interconnexion et à l'accès aux réseaux

**Art. R11-1**

I. – Le délai dans lequel l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse doit se prononcer sur les différends mentionnés au I de l'article L. 36-8 est fixé à quatre mois, sauf en cas de circonstances exceptionnelles où il peut être porté à six mois, à compter de sa saisine par l'une des parties. Lorsqu'elle est saisie par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en application du deuxième alinéa du I de cet article, l'Autorité de régulation de la communication audiovisuelle et numérique se prononce dans un délai de six semaines suivant la date de cette saisine.

Par dérogation à l'alinéa précédent, le délai dans lequel l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse doit se prononcer est fixé à deux mois lorsqu'il porte sur les différends relatifs aux possibilités et conditions d'accès aux informations relatives aux infrastructures d'accueil, mentionnés au 2° ter du II de l'article L. 36-8, sauf en cas de circonstances exceptionnelles.

II. – Le délai dans lequel l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse doit se prononcer sur les différends mentionnés au III de l'article L. 49 est fixé à deux mois, sauf en cas de circonstances exceptionnelles où il peut être porté à quatre mois, à compter de sa saisine par l'une des parties.

III. – La décision de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est notifiée aux parties par lettre recommandée avec demande d'avis de réception.

IV. – L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse donne à chacune des parties connaissance des observations et pièces déposées par les autres parties et fixe s'il y a lieu le délai dans lequel il devra y être répondu. Elle peut entendre les parties.

Une demande de mesures conservatoires ne peut être formée qu'accessoirement à une saisine au fond de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Elle peut être présentée à tout moment de la procédure et doit être motivée.

Lorsqu'elles sont saisies par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, l'Autorité de régulation des transports et la Commission de régulation de l'énergie se prononcent dans un délai :

– de six semaines suivant la date de cette saisine lorsqu'elle a trait aux différends relatifs aux possibilités et conditions d'accès aux infrastructures d'accueil mentionnés au III de l'article L. 34-8-2-1 ;

– de trois semaines suivant la date de cette saisine lorsqu'elle a trait aux différends relatifs aux possibilités et conditions d'accès aux informations concernant les infrastructures d'accueil mentionnés au V de l'article L. 34-8-2-2.

Lorsqu'il est saisi par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en application du III de l'article L. 49, le préfet de région se prononce dans un délai de trois semaines suivant la date de cette saisine.

**Art. R11-2**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les recours contre les décisions de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prévues à l'article L. 36-8 sont formés, instruits et jugés conformément aux dispositions suivantes.

**Art. R11-3**

Le recours est formé par déclaration écrite déposée en quadruple exemplaire au greffe de la cour d'appel de Paris contre récépissé. A peine d'irrecevabilité prononcée d'office, la déclaration précise l'objet du recours et contient un exposé sommaire des moyens. L'exposé complet des moyens doit, sous peine de la même sanction, être déposé au greffe dans le mois qui suit le dépôt de la déclaration.

**Art. R11-4**

Dès l'enregistrement du recours, le greffe de la cour d'appel transmet une copie de la déclaration et des pièces qui y sont jointes aux parties intéressées, ainsi qu'à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, par lettre recommandée avec demande d'avis de réception.

**Art. R11-5**

La cour d'appel statue après que les parties et l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ont été mises à même de présenter leurs observations.

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance et, si elle le juge utile, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse doivent se communiquer leurs observations écrites et en déposer copie au greffe de la cour. Il fixe également la date des débats.

Le greffe notifie ces délais aux parties et à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et les convoque à l'audience prévue pour les débats par lettre recommandée avec demande d'avis de réception.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et les parties peuvent prendre connaissance de l'ensemble des pièces de la procédure au greffe de la cour d'appel.

**Art. R11-6**

Les demandes de sursis à exécution présentées au premier président de la cour d'appel de Paris sont formées par simple requête déposée au greffe. A peine d'irrecevabilité, la requête contient l'exposé des moyens invoqués et précise la date à laquelle a été formé le recours contre la décision dont le sursis à exécution est demandé.

Le premier président fixe par ordonnance, dès le dépôt de la requête, la date de l'audience à laquelle la demande de sursis sera examinée.

Le demandeur au sursis dénonce à l'autre partie et à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse une copie de la requête et de l'ordonnance.

**Art. R11-7**

Lorsque le recours porte sur les mesures conservatoires mentionnées au I de l'article L. 36-8, le premier président fixe dès l'enregistrement du recours le jour auquel l'affaire sera appelée par priorité.

**Art. R11-8**

Devant la Cour d'appel et son premier président, la représentation et l'assistance des parties et de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse s'exercent dans les conditions prévues par l'article 931 du code de procédure civile.

**Art. R11-9**

Les décisions de la cour d'appel de Paris ou de son premier président sont notifiées par le greffe par lettre recommandée avec demande d'avis de réception.

####### Sous-section 2 : Demandes d'accès aux infrastructures d'accueil des points d'accès sans fil à portée limitée 

**Art. R11-10**

La demande d'accès indique de manière détaillée les infrastructures d'accueil auxquelles l'accès est demandé et comprend un échéancier de déploiement précis des points d'accès sans fil à portée limitée.

**Art. R11-11**

Lorsqu'il est saisi d'une demande d'accès aux infrastructures d'accueil des points d'accès sans fil à portée limitée relevant de l'article L. 34-8-2-3, le gestionnaire d'infrastructure communique sa réponse dans un délai de deux mois à compter de la réception d'une demande complète. Au-delà de cette durée, le silence du gestionnaire d'infrastructure d'accueil des points d'accès sans fil à portée limitée vaut décision de rejet.

###### Section 5 : Equipements terminaux de communications électroniques et équipements radioélectriques.

####### Sous-section 1 : Dispositions générales

**Art. R20-1**

Pour l'application de la présente section, les exigences essentielles applicables, parmi celles mentionnées au 12° de l'article L. 32, sont celles relatives à la santé et à la sécurité des personnes et des animaux domestiques ainsi qu'à la protection des biens, à la compatibilité électromagnétique et à l'utilisation efficace et optimisée des fréquences radioélectriques afin d'éviter les brouillages préjudiciables, appréciée notamment en fonction de l'utilisation efficace de la ressource orbitale. S'y ajoutent les objectifs relatifs aux exigences en matière de sécurité figurant dans la directive 2014/35/UE du Parlement européen et du Conseil du 16 avril 2014, mais sans limites de tension.

Sont également applicables, lorsque la Commission européenne a pris une décision en ce sens, les autres exigences mentionnées au paragraphe 3 de l'article 3 de la directive 2014/53/UE du Parlement européen et du Conseil du 16 avril 2014 relative à l'harmonisation des législations des Etats membres concernant la mise à disposition sur le marché d'équipements radioélectriques et abrogeant la directive 1999/5/CE.

Les équipements radioélectriques conformes à des normes harmonisées ou à des parties de normes harmonisées dont les références ont été publiées au Journal officiel de l'Union européenne sont présumés conformes aux exigences essentielles couvertes par ces normes ou parties de normes.

**Art. R20-2**

Les équipements radioélectriques qui relèvent de la présente section ne sont pas soumis au décret n° 2015-1083 du 27 août 2015 relatif à la mise à disposition sur le marché du matériel électrique destiné à être employé dans certaines limites de tension, sauf dans les conditions prévues à la seconde phrase du premier alinéa de l'article R. 20-1.

**Art. R20-3**

Les dispositions des sous-sections 2 à 8 de la présente section, à l'exception de celles figurant à l'article R. 20-19 et au 2° du II de l'article R. 20-25, ne s'appliquent pas :

1° Aux équipements radioélectriques utilisés par des radioamateurs au sens de l'article 1er, définition 56, du règlement des radiocommunications de l'Union internationale des télécommunications, non mis à disposition sur le marché ; les ensembles de composants à assembler par des radioamateurs et les équipements modifiés par eux, pour leur usage, ainsi que les équipements construits par les radioamateurs à des fins scientifiques et expérimentales dans le cadre de leurs activités ne sont pas considérés comme des équipements mis à disposition sur le marché ;

2° Aux équipements relevant de la directive 96/98/CE du Conseil du 20 décembre 1996 relative aux équipements marins ;

3° Aux équipements aéronautiques suivants, lorsque ces équipements relèvent du champ d'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et sont exclusivement destinés à un usage aéronautique :

a) Les aéronefs, autres que les aéronefs sans équipage à bord, ainsi que leurs moteurs, hélices, pièces et équipements non fixes ;

b) Les aéronefs sans équipage à bord, ainsi que leurs moteurs, hélices, pièces et équipements non fixes, dont la conception est certifiée conformément aux dispositions du paragraphe 1 de l'article 56 du règlement (UE) 2018/1139 du 4 juillet 2018 et qui sont destinés à fonctionner uniquement sur des fréquences attribuées par le règlement des radiocommunications de l'Union internationale des télécommunications pour une utilisation aéronautique protégée ;

4° Aux kits d'évaluation destinés aux professionnels pour être utilisés uniquement dans des installations de recherche et de développement à de telles fins ;

5° Aux équipements utilisés exclusivement dans les activités ayant trait à la défense nationale, à la sécurité publique ainsi qu'à la sécurité de l'Etat.

####### Sous-section 2 : Evaluation de la conformité des équipements

**Art. R20-4**

Sans préjudice des dispositions de l'article R. 20-19, les équipements radioélectriques mentionnés au 11° de l'article L. 32 et leurs composants pertinents, quelle que soit leur destination, ne peuvent être mis sur le marché, connectés à un réseau ouvert au public, mis en service ou utilisés que si leur conformité aux exigences essentielles a été évaluée selon l'une des procédures prévues à l'article R. 20-5 et s'ils sont conformes aux dispositions de l'article R. 20-10.

**Art. R20-5**

I. – S'il suit les normes harmonisées, le fabricant procède à une évaluation de la conformité des équipements radioélectriques en vue de satisfaire aux exigences essentielles énoncées à l'article R. 20-1. Cette évaluation s'effectue en tenant compte de toutes les conditions de fonctionnement prévues et, s'agissant des exigences essentielles énoncées au premier alinéa de l'article R. 20-1, en tenant compte également des conditions de fonctionnement raisonnablement prévisibles.

Pour établir la conformité des équipements radioélectriques avec les exigences essentielles, le fabricant recourt à l'une des procédures d'évaluation suivantes :

1° La procédure de contrôle interne de la production décrite à l'article R. 20-6 ;

2° La procédure d'examen “ UE de type ”, suivie de la procédure de conformité au type sur la base du contrôle interne de la production, décrites, respectivement, à l'article R. 20-7 et à l'article R. 20-7-1 ;

3° La procédure de déclaration de conformité sur la base de l'assurance complète de la qualité décrite à l'article R. 20-8.

II. – Lorsque le fabricant n'a pas appliqué ou n'a appliqué qu'en partie des normes harmonisées dont la référence est parue au Journal officiel de l'Union européenne ou lorsqu'il n'existe pas de normes harmonisées, la conformité des équipements mentionnés à l'article R. 20-4 à l'exigence essentielle d'utilisation efficace et optimisée du spectre ou aux exigences essentielles mentionnées au deuxième alinéa de l'article R. 20-1 est évaluée soit selon la procédure prévue au 2° du I, soit selon celle prévue au 3° du même I.

III. – Dans les cas où les équipements radioélectriques peuvent prendre plusieurs configurations, l'évaluation de la conformité détermine s'ils satisfont aux exigences essentielles mentionnées à l'article R. 20-1 dans toutes les configurations possibles.

**Art. R20-6**

I. – Le contrôle interne de la fabrication est la procédure d'évaluation de la conformité par laquelle le fabricant assure qu'il remplit les obligations définies aux II à IV et déclare, sous sa seule responsabilité, que les équipements radioélectriques concernés satisfont aux exigences qui leur sont applicables.

II. – A cette fin, le fabricant établit la documentation technique conformément à l'article R. 20-9.

III. – Il prend toutes les mesures nécessaires pour que le procédé de fabrication et le suivi de celui-ci garantissent la conformité des équipements radioélectriques avec la documentation technique et les exigences pertinentes mentionnées à l'article R. 20-1.

IV. – Il appose le marquage “ CE ” prévu à l'article R. 20-10 sur chaque équipement radioélectrique qui répond aux exigences qui lui sont applicables.

Il établit, par écrit, une déclaration “ UE ” de conformité pour chaque type d'équipements radioélectriques et la tient à la disposition des agents chargés des contrôles, de même que la documentation technique, pendant une durée de dix ans à compter de la mise sur le marché des équipements concernés. La déclaration “ UE ” de conformité précise les équipements radioélectriques pour lesquels elle a été établie.

Une copie de la déclaration “ UE ” de conformité est fournie, sur demande, aux agents chargés du contrôle.

V. – Les obligations du fabricant énoncées au IV peuvent être remplies par son mandataire, en son nom et sous sa responsabilité, à la condition qu'elles soient spécifiées dans le mandat.

**Art. R20-7**

I. – L'examen “ UE de type ” est la partie de la procédure d'évaluation de la conformité par laquelle un organisme notifié examine la conception technique des équipements radioélectriques afin de vérifier qu'elle satisfait aux exigences essentielles mentionnées à l'article R. 20-1 et, si tel est le cas, de l'attester.

II. – Cet examen s'effectue par l'évaluation de la pertinence de la conception technique des équipements radioélectriques au moyen de l'examen de la documentation technique et des éléments de preuve mentionnés au 4° du III, sans examen d'un échantillon dénommé “ type de conception ”.

III. – Le fabricant présente une demande d'examen “ UE de type ” auprès d'un seul organisme notifié de son choix. Cette demande comprend :

1° Le nom et l'adresse du fabricant, ainsi que le nom et l'adresse du mandataire, si la demande est introduite par celui-ci ;

2° Une déclaration écrite certifiant que la même demande n'a pas été introduite auprès d'un autre organisme notifié ;

3° La documentation technique établie conformément à l'article R. 20-9 ; elle permet d'apprécier la conformité des équipements radioélectriques aux exigences applicables de la présente section et s'accompagne d'une analyse et d'une évaluation adéquates du ou des risques ; elle précise les exigences applicables et décrit, dans la mesure nécessaire à l'évaluation, la conception, la fabrication et le fonctionnement des équipements radioélectriques ;

4° Les preuves à l'appui de la pertinence de la solution retenue pour la conception technique ; ces preuves mentionnent tous les documents qui ont été utilisés, en particulier lorsque les normes harmonisées pertinentes n'ont pas été appliquées, en totalité ou en partie, et elles comprennent, au besoin, les résultats d'essais effectués conformément à d'autres spécifications techniques pertinentes par le laboratoire compétent du fabricant ou par un autre laboratoire d'essai en son nom et sous sa responsabilité.

IV. – L'organisme notifié examine la documentation technique et les preuves afin d'évaluer la pertinence de la conception technique des équipements radioélectriques.

V. – Il établit un rapport d'évaluation retraçant les activités menées conformément au IV et leurs résultats. Sans préjudice des obligations qui lui sont assignées par le VIII, l'organisme notifié ne divulgue le contenu de ce rapport, en totalité ou en partie, qu'avec l'accord du fabricant.

VI. – Lorsque le type satisfait aux exigences posées par la présente section qui s'appliquent aux équipements radioélectriques concernés, l'organisme notifié délivre au fabricant un certificat d'examen “ UE de type ”. Ce certificat contient le nom et l'adresse du fabricant, les conclusions de l'examen, les aspects des exigences essentielles couvertes par l'examen, les éventuelles conditions de validité du certificat ainsi que les données nécessaires à l'identification du type évalué. Une ou plusieurs annexes peuvent y être jointes.

Le certificat d'examen “ UE de type ” et ses annexes contiennent toutes les informations nécessaires pour permettre l'évaluation de la conformité des équipements radioélectriques fabriqués au type examiné et le contrôle en service.

Lorsque le type ne satisfait pas aux exigences applicables de la présente section, l'organisme notifié refuse de délivrer un certificat d'examen UE de type et informe le demandeur des raisons de son refus.

VII. – L'organisme notifié suit l'évolution de l'état généralement reconnu de la technique. Lorsque cette évolution donne à penser que le type approuvé pourrait ne plus être conforme aux exigences posées par la présente section qui lui sont applicables, il détermine si des examens complémentaires sont nécessaires. Si tel est le cas, il en informe le fabricant.

Le fabricant informe l'organisme notifié qui détient la documentation technique relative au certificat d'examen “ UE de type ” de toutes les modifications du type approuvé qui peuvent remettre en cause la conformité des équipements radioélectriques concernés aux exigences essentielles mentionnées à l'article R. 20-1 ou les conditions de validité du certificat. Ces modifications nécessitent une nouvelle approbation qui prend la forme d'un complément au certificat initial d'examen “ UE de type ”.

VIII. – Chaque organisme notifié informe l'Agence nationale des fréquences des certificats d'examen “ UE de type ” et des compléments au certificat initial d'examen “ UE de type ” qu'il a délivrés ou retirés. A la demande de l'agence, il lui transmet la liste des certificats et des compléments qu'il a refusés, suspendus ou soumis à d'autres restrictions.

Chaque organisme notifié informe les autres organismes notifiés des certificats d'examen “ UE de type ” et des compléments qu'il a refusés, retirés, suspendus ou soumis à d'autres restrictions. A leur demande, il leur transmet la liste des certificats et des compléments de certificats qu'il a délivrés.

Chaque organisme notifié informe les Etats membres de l'Union européenne des certificats d'examen “ UE de type ” et des compléments de certificats qu'il a délivrés dans les cas où des normes harmonisées, dont la référence a été publiée au Journal officiel de l'Union européenne, n'ont pas été appliquées, en totalité ou en partie. A leur demande, les Etats membres de l'Union européenne, la Commission européenne et les autres organismes notifiés peuvent obtenir une copie de ces certificats et compléments de certificats. Les Etats membres de l'Union européenne et la Commission européenne peuvent également obtenir, à leur demande, une copie de la documentation technique et des résultats des examens réalisés par l'organisme notifié.

L'organisme notifié conserve une copie du certificat d'examen “ UE de type ”, de ses annexes et compléments, ainsi que le dossier technique, y compris la documentation communiquée par le fabricant, pendant dix ans après l'évaluation des équipements radioélectriques ou jusqu'à l'expiration de la validité de celui-ci.

IX. – Le fabricant tient à la disposition de l'Agence nationale des fréquences une copie du certificat d'examen “ UE de type ”, de ses annexes et compléments, ainsi que la documentation technique, pendant une durée de dix ans à compter de la mise sur le marché des équipements radioélectriques concernés.

X. – Le mandataire du fabricant peut présenter la demande mentionnée au III et s'acquitter des obligations définies au second alinéa du VII et au IX, à la condition qu'elles soient spécifiées dans le mandat.

**Art. R20-7-1**

I. – La conformité au type sur la base du contrôle interne de la fabrication est la partie de la procédure d'évaluation de la conformité par laquelle le fabricant remplit les obligations définies aux II et III afin d'assurer et de déclarer que les équipements radioélectriques concernés sont conformes au type décrit dans le certificat d'examen “ UE de type ” et qu'ils satisfont aux exigences posées par la présente section qui leur sont applicables.

II. – Le fabricant prend toutes les mesures nécessaires pour que le procédé de fabrication et son suivi garantissent la conformité des équipements radioélectriques au type approuvé décrit dans le certificat d'examen “ UE de type ” et aux exigences posées par la présente section qui leur sont applicables.

III. – Il appose le marquage “ CE ” prévu à l'article R. 20-10 sur chaque équipement radioélectrique conforme au type décrit dans le certificat d'examen “ UE de type ” et satisfaisant aux exigences posées par la présente section qui lui sont applicables.

Le fabricant établit une déclaration “ UE ” de conformité écrite pour chaque type d'équipements radioélectriques et la tient à la disposition de l'Agence nationale des fréquences pendant une durée de dix ans à compter de la mise sur le marché des équipements concernés. La déclaration “ UE ” de conformité précise le type d'équipements radioélectriques pour lesquels elle a été établie.

Une copie de la déclaration “ UE ” de conformité est fournie sur demande aux agents chargés du contrôle.

IV. – Les obligations du fabricant définies au III peuvent être remplies par son mandataire, en son nom et sous sa responsabilité, à la condition qu'elles soient spécifiées dans le mandat.

**Art. R20-8**

I. – La déclaration de conformité sur la base de l'assurance complète de la qualité est la procédure d'évaluation de la conformité par laquelle le fabricant remplit les obligations définies aux II et V afin d'assurer et de déclarer, sous sa seule responsabilité, que les équipements radioélectriques concernés satisfont aux exigences posées par la présente section qui leur sont applicables.

II. – Le fabricant, qui est soumis à la surveillance définie au VII, utilise un système de gestion de la qualité agréé pour la conception, la fabrication, l'inspection finale des équipements radioélectriques et l'essai des équipements radioélectriques concernés conformément aux III, IV, V et VI.

III. – Il présente auprès de l'organisme notifié de son choix une demande d'évaluation de son système de qualité pour les équipements radioélectriques concernés, qui comprend :

1° Le nom et l'adresse du fabricant, ainsi que le nom et l'adresse du mandataire, si la demande est présentée par celui-ci ;

2° La documentation technique pour chaque type d'équipements radioélectriques destiné à la fabrication ;

3° La documentation relative au système de gestion de la qualité ;

4° Une déclaration écrite certifiant que la même demande n'a pas été introduite auprès d'un autre organisme notifié.

IV. – Le système de gestion de la qualité garantit la conformité des équipements radioélectriques aux obligations définies à la présente section qui leur sont applicables. Les éléments, les exigences et les dispositions adoptés par le fabricant sont consignés de manière systématique et ordonnée sous forme de principes, de procédures et d'instructions écrits. Cette documentation relative au système de gestion de la qualité facilite une interprétation homogène des programmes, des plans, des manuels et des rapports concernant la qualité. Elle comporte, notamment, une description adéquate :

1° Des objectifs en matière de qualité et de l'organigramme de l'entreprise, ainsi que des responsabilités et des attributions du personnel d'encadrement chargé de la qualité de la conception et des produits ;

2° Des spécifications de la conception technique, y compris les normes appliquées et, lorsque les normes harmonisées pertinentes ne sont pas intégralement appliquées, des moyens utilisés afin de respecter les exigences essentielles définies à l'article R. 20-1 ;

3° Des techniques de contrôle et de vérification de la conception, des procédés et des actions systématiques intervenant lors de la conception d'équipements radioélectriques appartenant au type d'équipements concerné ;

4° Des techniques correspondantes de fabrication, de contrôle et d'assurance de la qualité, des procédés et des actions systématiques applicables ;

5° Des contrôles et essais effectués avant, pendant et après la fabrication des équipements radioélectriques et de leur fréquence ;

6° Des rapports concernant la qualité, notamment les rapports d'inspection, les données d'essais et d'étalonnage, ainsi que les rapports sur les qualifications du personnel ;

7° Des moyens de surveillance permettant de vérifier que les objectifs en matière de qualité de la conception et du produit sont atteints et que le système de qualité fonctionne correctement.

V. – L'organisme notifié évalue le système de gestion de la qualité afin de déterminer s'il répond aux exigences mentionnées au IV. Il présume la conformité à ces exigences pour les éléments du système de gestion de la qualité qui sont conformes aux spécifications correspondantes de la norme harmonisée applicable.

L'équipe d'inspecteurs de l'organisme notifié possède une expérience des systèmes de gestion de la qualité, connaît les exigences applicables définies à la présente section et comporte, au moins, un membre ayant une expérience d'évaluateur dans le domaine et la technologie des équipements radioélectriques concernés.

L'inspection comprend une visite d'évaluation dans les installations du fabricant. Les inspecteurs examinent la documentation technique mentionnée au 2° du III afin de contrôler la capacité du fabricant à remplir les exigences de la présente section qui le concernent et à procéder aux examens nécessaires pour garantir la conformité des équipements radioélectriques à ces exigences.

La décision est notifiée au fabricant ou à son mandataire.

Cette notification comprend les conclusions de l'inspection et la décision d'évaluation motivée.

VI. – Le fabricant s'engage à remplir les obligations découlant du système de gestion de la qualité agréé et à faire en sorte que celui-ci reste efficace et adapté.

Le fabricant informe l'organisme notifié ayant agréé le système de gestion de la qualité de tout projet de modification de celui-ci. L'organisme notifié examine les modifications envisagées et décide si le système de gestion de la qualité modifié répond toujours aux exigences mentionnées au IV ou si une nouvelle évaluation s'impose. Il notifie sa décision au fabricant. Cette notification comprend les conclusions de l'examen et la décision d'évaluation motivée.

VII. – Le but de la surveillance est de garantir que le fabricant remplit correctement les obligations qui découlent du système de gestion de la qualité agréé.

Le fabricant autorise l'organisme notifié à accéder, à des fins d'évaluation, aux lieux de conception, de fabrication, d'inspection, d'essai et de stockage et lui fournit toutes les informations nécessaires, notamment :

1° La documentation relative au système de gestion de la qualité ;

2° Les rapports concernant la qualité prévus dans la partie du système de gestion de la qualité consacrée à la conception, notamment les résultats des analyses, des calculs et des essais ;

3° Les rapports concernant la qualité prévus dans la partie du système de gestion de la qualité consacrée à la fabrication, notamment les rapports d'inspection, les données d'essais et d'étalonnage ainsi que les rapports sur les qualifications du personnel.

VIII. – L'organisme notifié effectue régulièrement des inspections pour vérifier que le système de gestion de la qualité est maintenu et appliqué par le fabricant, à qui il transmet un rapport d'inspection.

L'organisme notifié peut également effectuer des visites inopinées chez le fabricant. Lors de ces visites, l'organisme notifié peut, le cas échéant, procéder ou faire procéder à des essais d'équipements radioélectriques pour vérifier le bon fonctionnement du système de gestion de la qualité. Il remet au fabricant un rapport de visite et un rapport d'essai lorsque des essais ont eu lieu.

IX. – Le fabricant appose le marquage “ CE ” prévu à l'article R. 20-10 ainsi que, sous la responsabilité de l'organisme notifié mentionné au III, le numéro d'identification de ce dernier sur chaque équipement radioélectrique qui satisfait aux exigences essentielles pertinentes mentionnées à l'article R. 20-1.

Le fabricant établit une déclaration “ UE ” de conformité écrite pour chaque type d'équipements radioélectriques et la tient à la disposition des autorités nationales compétentes pendant une durée de dix ans à compter de la mise sur le marché des équipements concernés. Cette déclaration précise le type d'équipements radioélectriques pour lesquels elle a été établie.

Une copie en est fournie sur demande aux agents chargés du contrôle.

Le fabricant tient également à la disposition des autorités nationales compétentes pendant une durée de dix ans à compter de la mise sur le marché des équipements radioélectriques concernés :

1° La documentation technique et la documentation concernant le système de gestion de la qualité mentionnées au III ;

2° Les modifications approuvées mentionnées au second alinéa du VI ;

3° Les décisions et rapports de l'organisme notifié mentionnés au second alinéa du VI et au VIII.

X. – Chaque organisme notifié informe le ministre chargé des communications électroniques des agréments de systèmes de gestion de la qualité qu'il a délivrés ou retirés et lui transmet, sur demande, la liste des agréments refusés, suspendus ou soumis à d'autres restrictions. Chaque organisme notifié informe les autres organismes notifiés des agréments de systèmes de gestion de la qualité qu'il a refusés, suspendus ou retirés et, sur demande, de ceux qu'il a délivrés.

XI. – Les obligations du fabricant mentionnées au III, au second alinéa du VI et au IX peuvent être remplies par son mandataire, en son nom et sous sa responsabilité, à la condition qu'elles soient spécifiées dans le mandat.

**Art. R20-9**

I. – La documentation technique réunit l'ensemble des informations ou des précisions utiles concernant les moyens employés par le fabricant pour garantir la conformité des équipements radioélectriques aux exigences essentielles mentionnées à l'article R. 20-1. Elle contient, au moins :

1° Une description générale des équipements radioélectriques, comprenant elle-même :

a) Des photographies ou des dessins illustrant les caractéristiques externes, le marquage et la configuration interne ;

b) Les versions de logiciels et micro-logiciels ayant des incidences sur la conformité aux exigences essentielles ;

c) La notice d'utilisation et les instructions de montage ;

2° Des dessins de conception et de fabrication ainsi que des schémas de pièces, de sous-ensembles, de circuits et autres éléments analogues ;

3° Les légendes et les explications nécessaires pour comprendre aussi bien ces dessins et schémas que le fonctionnement des équipements radioélectriques ;

4° Une liste des normes harmonisées, appliquées entièrement ou en partie, dont les références ont été publiées au Journal officiel de l'Union européenne et, lorsque ces normes harmonisées n'ont pas été appliquées, une présentation des solutions adoptées pour répondre aux exigences essentielles mentionnées à l'article R. 20-1, ainsi qu'une liste des autres spécifications techniques pertinentes appliquées. En cas d'application partielle de normes harmonisées, la documentation technique précise quelles parties ont été appliquées ;

5° Une copie de la déclaration “ UE ” de conformité prévue à l'article R. 20-9-1 ;

6° Lorsque le module d'évaluation de la conformité décrit au 2° de l'article R. 20-5 a été utilisé, une copie du certificat d'examen “ UE de type ” et de ses annexes telles que délivrées par l'organisme notifié ;

7° Les résultats des calculs de conception et des contrôles effectués, et tous autres éléments de même ordre ;

8° Les rapports d'essais ;

9° Une explication de la conformité aux exigences conformément au II de l'article R. 20-12, et de l'inclusion ou de la non-inclusion d'informations sur l'emballage conformément au X de l'article R. 20-12.

II. – La documentation technique est établie avant que les équipements radioélectriques ne soient mis sur le marché. Elle est mise à jour régulièrement.

III. – La documentation technique et la correspondance se rapportant aux procédures de l'examen “ UE de type ” sont rédigées en langue française ou dans une langue acceptée par l'organisme notifié.

IV. – Lorsque la documentation technique n'est pas conforme aux I, II et III et, de ce fait, ne fournit pas suffisamment d'informations ou de précisions utiles sur les moyens employés pour garantir la conformité des équipements radioélectriques aux obligations définies au présent paragraphe qui leur sont applicables, l'Agence nationale des fréquences peut demander au fabricant ou à l'importateur de faire réaliser, à ses propres frais et sur une période donnée, un essai par un organisme acceptable pour l'Agence nationale des fréquences afin de vérifier la conformité aux exigences essentielles mentionnées à l'article R. 20-1.

**Art. R20-9-1**

I. – La déclaration “ UE ” de conformité est établie selon le modèle figurant à l'annexe VI de la directive 2014/53/UE du Parlement européen et du Conseil du 16 avril 2014. Elle contient les éléments du modèle décrits à cette annexe et est mise à jour en continu. Elle est rédigée en langue française.

La déclaration “ UE ” de conformité simplifiée est établie selon le modèle figurant à l'annexe VII de la même directive et est mise à jour en continu. Elle est rédigée en langue française.

Le texte complet de la déclaration UE de conformité est disponible à l'adresse internet mentionnée dans la déclaration “ UE ” de conformité simplifiée.

II. – Lorsque les équipements radioélectriques relèvent de plusieurs actes de l'Union européenne imposant l'établissement d'une déclaration “ UE ” de conformité, il n'est établi qu'une seule déclaration pour l'ensemble de ces actes. La déclaration doit mentionner les titres des actes de l'Union européenne concernés, ainsi que les références de leur publication.

III. – En établissant la déclaration “ UE ” de conformité, le fabricant assume la responsabilité de la conformité des équipements radioélectriques avec les exigences de la présente section.

**Art. R20-10**

I. – Le marquage “ CE ” est apposé avant que les équipements radioélectriques ne soient mis sur le marché. Il est apposé de manière visible, lisible et indélébile sur les équipements ou sur leur plaque signalétique, à moins que leur nature ne le permette ou ne le justifie pas. Il figure également de manière visible et lisible sur l'emballage.

II. – Ce marquage, établi en conformité avec le modèle figurant à l'annexe II du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008, est soumis aux principes généraux énoncés à l'article 30 du même règlement.

III. – En raison de la nature des équipements, la hauteur du marquage “ CE ” apposé sur ces derniers peut être inférieure à 5 mm, à condition qu'il reste visible et lisible.

IV. – Il est suivi d'un numéro d'identification de l'organisme notifié se situant à la même hauteur que lui et apposé par l'organisme notifié lui-même ou, sur instruction de celui-ci, par le fabricant ou son mandataire dans le cadre de la procédure définie au 3° du I de l'article R. 20-5.

**Art. R20-11**

Lorsqu'il est destiné à être utilisé en France, chaque exemplaire de l'équipement mis sur le marché doit comporter des informations permettant d'identifier les précautions d'usage de l'équipement au regard, notamment, de l'exposition de l'utilisateur au champ électromagnétique et les valeurs quantifiant cette dernière définies par arrêté conjoint du ministre chargé des communications électroniques, du ministre chargé de la santé et du ministre chargé de la consommation.

**Art. R20-12**

I. – Les fabricants s'assurent, lorsqu'ils mettent leurs équipements radioélectriques sur le marché, qu'ils ont été conçus et fabriqués conformément aux obligations définies à la présente section qui leur sont applicables et à celles mentionnées à l'article R. 20-1.

II. – Ils veillent à ce que les équipements radioélectriques soient construits de telle manière qu'ils puissent fonctionner dans au moins un Etat membre de l'Union européenne sans contrevenir aux conditions d'utilisation du spectre radioélectrique en vigueur.

III. – Ils établissent la documentation technique mentionnée à l'article R. 20-9 et mettent ou font mettre en œuvre la procédure d'évaluation de la conformité mentionnée à l'article R. 20-5 qui leur est applicable. Lorsqu'il est démontré, à l'issue de cette procédure d'évaluation, que les équipements radioélectriques respectent les exigences en vigueur, les fabricants établissent une déclaration “ UE ” de conformité et apposent le marquage “ CE ” prévu à l'article R. 20-10.

IV. – Ils conservent la documentation technique et la déclaration “ UE ” de conformité pendant une durée de dix ans à partir de la mise sur le marché des équipements radioélectriques.

V. – Ils veillent à ce que des procédures soient en place pour que la production en série reste conforme aux obligations définies à la présente section qui leur sont applicables. Toute modification intervenant dans la conception ou les caractéristiques des équipements radioélectriques, dans les normes harmonisées ou dans d'autres spécifications techniques par rapport auxquelles la conformité des équipements radioélectriques a été déclarée est dûment prise en compte.

Quand cela paraît justifié au vu des risques présentés par des équipements radioélectriques, les fabricants, afin de protéger la santé et la sécurité des utilisateurs finals, réalisent des essais par sondage sur les équipements radioélectriques mis à disposition sur le marché, examinent et, si nécessaire, tiennent un registre des plaintes ainsi que des équipements non conformes ou rappelés et tiennent les distributeurs informés d'un tel suivi.

VI. – Ils s'assurent que l'équipement radioélectrique qu'ils ont mis sur le marché porte un numéro de type, de lot ou de série, ou un autre élément permettant son identification, ou, lorsque la taille ou la nature de l'équipement radioélectrique ne le permet pas, que les informations requises figurent sur l'emballage ou dans un document accompagnant l'équipement.

VII. – Ils indiquent leur nom, leur raison sociale ou leur marque déposée et l'adresse postale à laquelle ils peuvent être contactés sur les équipements radioélectriques ou, lorsque la taille ou la nature des équipements ne le permet pas, sur l'emballage ou dans un document les accompagnant. L'adresse précise un lieu unique où le fabricant peut être contacté. Les coordonnées sont rédigées dans une langue aisément compréhensible par les utilisateurs finals et les autorités de surveillance du marché.

VIII. – Ils veillent à ce que les équipements radioélectriques soient accompagnés d'instructions et d'informations de sécurité rédigées en français. Les instructions contiennent toutes les indications nécessaires pour utiliser l'équipement radioélectrique selon l'usage prévu. Au nombre de ces indications figure, le cas échéant, une description des accessoires et des composants (y compris les logiciels) qui permettent à l'équipement radioélectrique de fonctionner selon l'usage prévu. Ces instructions et ces informations de sécurité, ainsi que tout étiquetage, sont clairs et compréhensibles.

Dans le cas d'équipements radioélectriques émettant intentionnellement des ondes radioélectriques, doivent être également fournies :

1° Les bandes de fréquences utilisées par l'équipement radioélectrique ;

2° La puissance de radiofréquence maximale transmise sur les bandes de fréquence utilisées par l'équipement radioélectrique.

IX. – Ils veillent à ce que chaque équipement radioélectrique soit accompagné d'un exemplaire de la déclaration “ UE ” de conformité ou d'une déclaration “ UE ” de conformité simplifiée. Lorsqu'une déclaration simplifiée est jointe, celle-ci contient l'adresse internet exacte au moyen de laquelle il est possible d'obtenir le texte complet de la déclaration “ UE ” de conformité.

X. – En cas de restrictions à la mise en service ou d'exigences relatives à l'autorisation d'utilisation, les informations figurant sur l'emballage permettent d'identifier les Etats membres de l'Union européenne ou la zone géographique à l'intérieur d'un Etat membre de l'Union européenne dans lesquels s'appliquent ces restrictions à la mise en service ou ces exigences concernant l'autorisation d'utilisation Ces informations sont complétées dans les instructions qui accompagnent les équipements radioélectriques.

XI. – Les fabricants qui considèrent, ou ont des raisons de croire, que des équipements radioélectriques qu'ils ont mis sur le marché ne sont pas conformes aux exigences énoncées à la présente section prennent immédiatement les mesures correctrices nécessaires pour mettre ces équipements en conformité, les retirer du marché ou les rappeler, si besoin. En outre, lorsque des équipements radioélectriques présentent un risque, les fabricants en informent au plus vite l'Agence nationale des fréquences et les autorités nationales compétentes des Etats membres de l'Union européenne dans lesquels ils ont mis à disposition ces produits sur le marché, en fournissant des détails, notamment, sur la non-conformité, sur les mesures éventuellement prises pour y remédier et sur les résultats obtenus par ces mesures.

XII. – Sur requête motivée d'une autorité nationale compétente et dans un délai de quinze jours, les fabricants lui communiquent, sur support papier ou par voie électronique, en français, toutes les informations et tous les documents nécessaires pour démontrer la conformité des équipements radioélectriques aux exigences énoncées à la présente section. A sa demande, ils coopèrent avec cette autorité aux mesures visant à éliminer les risques posés par des équipements radioélectriques qu'ils ont mis sur le marché.

XIII. – A compter du 12 juin 2018, les fabricants enregistrent les types d'équipements radioélectriques appartenant aux catégories qui présentent un faible niveau de conformité avec les exigences essentielles dans le système central, mis à disposition par la Commission européenne, avant que les équipements radioélectriques de ces catégories ne soient mis sur le marché. Lors de l'enregistrement de ces types d'équipements radioélectriques, les fabricants fournissent une partie ou, lorsque cela se justifie, la totalité des éléments de la documentation technique énumérés aux 1°, 4°, 5°, 6°, 7°, 8° et 9° du I de l'article R. 20-9. Chaque type d'équipements radioélectriques enregistré dispose d'un numéro d'enregistrement que les fabricants apposent sur les équipements mis sur le marché.

XIV. – Les fabricants d'équipements radioélectriques et de logiciels permettant d'utiliser ces équipements conformément à leur destination fournissent aux Etats membres de l'Union européenne et à la Commission européenne des informations sur la conformité des combinaisons d'équipements radioélectriques et de logiciels envisagées aux exigences essentielles énoncées à l'article R. 20-1. Ces informations résultent d'une évaluation de la conformité effectuée conformément à l'article R. 20-5 et sont communiqués sous forme d'attestation de conformité comprenant les éléments énoncés à l'annexe VI de la directive 2014/53/UE du Parlement européen et du Conseil du 16 avril 2014. En fonction des combinaisons spécifiques d'équipements radioélectriques et de logiciels, les informations indiquent précisément l'équipement radioélectrique et le logiciel ayant fait l'objet d'une évaluation. Ces informations sont mises à jour au fur et à mesure.

XV. – Le fabricant peut désigner un mandataire par un mandat écrit.

Toutefois, les obligations énoncées au I, et l'obligation d'établir la documentation technique énoncée au III, ne peuvent être confiées au mandataire.

XVI. – Le mandataire exécute les tâches indiquées dans le mandat qu'il reçoit du fabricant. Ce mandat l'autorise, au minimum, à :

1° Tenir la déclaration “ UE ” de conformité et la documentation technique à la disposition de l'Agence nationale des fréquences ou d'une autorité nationale d'un autre Etat membre de l'Union européenne pendant dix ans à partir de la mise sur le marché des équipements radioélectriques ;

2° Sur requête motivée de l'Agence nationale des fréquences ou d'une autorité nationale d'un autre Etat membre, lui communiquer toutes les informations et tous les documents nécessaires pour démontrer la conformité des équipements radioélectriques ;

3° Coopérer avec l'Agence nationale des fréquences ou une autorité nationale d'un autre Etat membre de l'Union européenne, à leur demande, à toute mesure adoptée en vue d'éliminer les risques présentés par des équipements radioélectriques couverts par le mandat délivré au mandataire.

**Art. R20-13**

I. – Les importateurs ne mettent sur le marché que des équipements radioélectriques conformes.

II. – Avant de mettre des équipements radioélectriques sur le marché, ils s'assurent que la procédure appropriée d'évaluation de la conformité mentionnée à l'article R. 20-5 a été appliquée par le fabricant et que les équipements radioélectriques sont construits de telle manière qu'ils puissent fonctionner au moins dans un Etat membre de l'Union européenne sans contrevenir aux conditions d'utilisation du spectre radioélectrique en vigueur. Ils s'assurent que le fabricant a établi la documentation technique, que les équipements radioélectriques portent le marquage “ CE ” et sont accompagnés des informations mentionnés aux articles R. 20-10 et R. 20-11, et que le fabricant a respecté les exigences énoncées aux IV à X de l'article R. 20-12.

Lorsqu'un importateur considère, ou a des raisons de croire, que des équipements radioélectriques ne répondent pas aux exigences essentielles, il ne met ces équipements sur le marché qu'après leur mise en conformité. En outre, lorsque les équipements radioélectriques présentent un risque, l'importateur en informe le fabricant ainsi que l'Agence nationale des fréquences.

III. – Ils indiquent leur nom, leur raison sociale ou leur marque déposée et l'adresse postale à laquelle ils peuvent être contactés sur les équipements radioélectriques. A défaut, ils les indiquent sur l'emballage ou dans un document accompagnant les équipements radioélectriques, en particulier, lorsque les équipements sont trop petits pour accueillir le marquage ou lorsque l'emballage devrait être ouvert par les importateurs pour y apposer leur nom et leur adresse. Dans tous les cas, les coordonnées sont indiquées dans une langue aisément compréhensible par les utilisateurs finals et les autorités de surveillance du marché.

IV. – Ils veillent à ce que les équipements radioélectriques soient accompagnés d'instructions et d'informations de sécurité rédigées en français.

V. – Ils s'assurent que, tant que les équipements radioélectriques sont sous leur responsabilité, leurs conditions de stockage ou de transport ne compromettent pas leur conformité avec les exigences essentielles.

VI. – Quand cela semble approprié au vu des risques présentés par des équipements radioélectriques, les importateurs, afin de protéger la santé et la sécurité des utilisateurs finals, réalisent des essais par sondage sur les équipements radioélectriques mis à disposition sur le marché, examinent et, si nécessaire, tiennent un registre des plaintes ainsi que des équipements non conformes ou rappelés et tiennent les distributeurs informés d'un tel suivi.

VII. – Les importateurs qui considèrent, ou ont des raisons de croire, que des équipements radioélectriques qu'ils ont mis sur le marché ne sont pas conformes aux obligations définies à la présente sous-section prennent immédiatement les mesures correctrices nécessaires pour les mettre en conformité, les retirer du marché ou les rappeler, si besoin. En outre, lorsque des équipements radioélectriques présentent un risque, les importateurs en informent immédiatement l'Agence nationale des fréquences et les autorités nationales compétentes des Etats membres de l'Union européenne dans lesquels ils ont mis ces équipements à disposition sur le marché, en fournissant des précisions, notamment, sur la non-conformité et toute mesure correctrice adoptée.

VIII. – Pendant une durée de dix ans à compter de la mise sur le marché des équipements radioélectriques, ils tiennent une copie de la déclaration “ UE ” de conformité à la disposition des autorités de surveillance du marché et s'assurent que la documentation technique peut être fournie à ces autorités, sur demande.

IX. – Sur requête motivée de l'Agence nationale des fréquences ou d'une autorité nationale d'un autre Etat membre de l'Union européenne, dans un délai de quinze jours, les importateurs lui communiquent, sur support papier ou par voie électronique, toutes les informations et tous les documents nécessaires pour démontrer la conformité d'un équipement radioélectrique, dans une langue aisément compréhensible par l'agence ou par cette autorité. Ils coopèrent avec cette autorité, à sa demande, à toute mesure adoptée en vue d'éliminer les risques présentés par des équipements radioélectriques qu'ils ont mis sur le marché.

**Art. R20-13-1**

I. – Lorsqu'ils mettent des équipements radioélectriques à disposition sur le marché, les distributeurs agissent avec la diligence requise en ce qui concerne les exigences posées par la présente section.

II. – Avant de mettre des équipements radioélectriques à disposition sur le marché, ils vérifient que ces produits portent le marquage “ CE ”, qu'ils sont accompagnés des documents requis ainsi que des instructions et des informations de sécurité, rédigés en français, et que le fabricant et l'importateur se sont, respectivement, conformés aux exigences énoncées au II, au IV et aux VI à X de l'article R. 20-12 ainsi qu'au III de l'article R. 20-12-1.

Lorsqu'un distributeur considère, ou a des raisons de croire, que des équipements radioélectriques ne sont pas conformes aux exigences essentielles énoncées à l'article R. 20-1, il ne met ces équipements à disposition sur le marché qu'après leur mise en conformité. En outre, lorsque des équipements radioélectriques présentent un risque, le distributeur en informe le fabricant ou l'importateur ainsi que l'Agence nationale des fréquences.

III. – Ils s'assurent que, tant que les équipements radioélectriques sont sous leur responsabilité, leurs conditions de stockage ou de transport ne compromettent pas leur conformité avec les exigences essentielles mentionnées à l'article R. 20-1.

IV. – Les distributeurs qui considèrent, ou ont des raisons de croire, que des équipements radioélectriques qu'ils ont mis à disposition sur le marché ne sont pas conformes à la présente section s'assurent que sont prises les mesures correctrices nécessaires pour les mettre en conformité, les retirer du marché ou les rappeler, si besoin. En outre, si les équipements radioélectriques présentent des risques, les distributeurs en informent immédiatement l'Agence nationale des fréquences et les autorités nationales compétentes des Etats membres de l'Union européenne dans lesquels ils ont mis ces équipements à disposition sur le marché, en fournissant des précisions, notamment, sur la non-conformité et sur toute mesure correctrice adoptée.

V. – Sur demande motivée d'une autorité nationale compétente, dans un délai de quinze jours, ils lui communiquent, sur support papier ou par voie électronique, toutes les informations et tous les documents nécessaires pour démontrer la conformité des équipements radioélectriques. Ils coopèrent avec cette autorité, à sa demande, à toute mesure adoptée en vue d'éliminer les risques présentés par les équipements radioélectriques qu'ils ont mis à disposition sur le marché.

VI. – Un importateur ou un distributeur est considéré comme un fabricant pour l'application de la présente sous-section. A ce titre, il est soumis aux obligations incombant au fabricant en vertu de l'article R. 20-12 lorsqu'il met des équipements radioélectriques sur le marché sous son nom ou sa marque, ou qu'il modifie des équipements radioélectriques déjà mis sur le marché de telle sorte que la conformité de ces produits aux exigences énoncées dans la présente section puisse en être affectée.

**Art. R20-14**

Les opérateurs économiques, sur demande, identifient à l'intention de l'Agence nationale des fréquences :

1° Tout opérateur économique qui leur a fourni des équipements radioélectriques ;

2° Tout opérateur économique auquel ils ont fourni des équipements radioélectriques.

Les opérateurs économiques doivent être en mesure de communiquer les informations mentionnées aux 1° et 2° pendant dix ans à compter de la date à laquelle des équipements radioélectriques leur ont été fournis et pendant dix ans à compter de la date à laquelle ils ont fourni des équipements radioélectriques.

####### Sous-section 3 : Compétences de l'Autorité de régulation des communications électroniques et des postes en matière d'évaluation de la conformité

**Art. R20-15**

Lorsqu'elle constate que les normes harmonisées sont insuffisantes pour assurer le respect des exigences essentielles ou qu'elles excèdent ce qui est nécessaire à cette fin, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse demande au ministre chargé des communications électroniques de saisir le comité mentionné à l'article 45 de la directive 2014/53/ UE du Parlement européen et du Conseil du 16 avril 2014.

####### Sous-section 4 : Notification des organismes d'évaluation de la conformité

**Art. R20-16**

I. – Le ministre chargé des communications électroniques est, pour la France, l'autorité notifiante des organismes d'évaluation de la conformité.

II. – Sont habilités à réaliser l'examen “ UE de type ” mentionné à l'article R. 20-7 les organismes accrédités à cet effet par le Comité français d'accréditation (COFRAC) qui ont été notifiés à la Commission européenne ainsi que les organismes désignés à cet effet par un autre Etat membre de l'Union européenne, par un Etat partie à l'accord sur l'Espace économique européen ou par la Turquie.

Les organismes notifiés par le ministre chargé des communications électroniques participent aux activités de normalisation et de coordination des organismes notifiés pertinentes.

III. – Seul un organisme d'évaluation de la conformité qui démontre sa conformité aux critères énoncés au II peut demander au ministre chargé des communications électroniques d'être notifié.

Le silence gardé par le ministre sur une demande formée par un organisme en vue de sa notification à la Commission européenne vaut décision de rejet de cette demande.

IV. – Les organismes notifiés communiquent au ministre chargé des communications électroniques :

1° Tout refus, restriction, suspension ou retrait d'un certificat d'examen “ UE de type ” ou d'une approbation de systèmes de gestion de la qualité ;

2° Toute circonstance influant sur la portée ou les conditions de la notification ;

3° Toute demande d'information reçue des autorités de surveillance du marché concernant des activités d'évaluation de la conformité ;

4° A sa demande, les activités d'évaluation de la conformité réalisées dans le cadre de leur notification et toute autre activité réalisée, y compris les activités et sous-traitances transfrontalières.

Les organismes notifiés fournissent aux autres organismes notifiés qui effectuent des activités similaires d'évaluation de la conformité couvrant les mêmes catégories d'équipements radioélectriques les informations pertinentes concernant les résultats d'évaluation négatifs et, sur demande, les résultats positifs.

V. – Les organismes notifiés tiennent à la disposition du ministre chargé des communications électroniques les documents pertinents concernant l'évaluation des qualifications du sous-traitant ou de la filiale et le travail exécuté par ceux-ci dans le cadre des procédures d'évaluation de la conformité.

####### Sous-section 5 : Reconnaissance en France de l'évaluation de conformité effectuée dans d'autres Etats

**Art. R20-17**

Les équipements mentionnés à l'article R. 20-4 qui ont fait l'objet d'une évaluation de conformité dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord instituant l'Espace économique européen peuvent être mis sur le marché dès lors qu'ils sont conformes aux dispositions des articles R. 20-10 à R. 20-12-2.

**Art. R20-18**

Lorsqu'un accord entre l'Union européenne et un Etat non mentionné à l'article R. 20-17 a été conclu à cet effet, les équipements mentionnés à l'article R. 20-4 qui ont fait l'objet d'une évaluation de conformité par un organisme compétent de cet Etat peuvent être mis sur le marché dès lors qu'ils sont conformes aux dispositions des articles R. 20-10 à R. 20-12-2.

####### Sous-section 6 : Conditions de mise en service, de raccordement et d'utilisation des équipements

**Art. R20-19**

La mise en service des équipements est subordonnée au respect par ces équipements de spécifications techniques :

a) Arrêtées par le ministre chargé des communications électroniques, pour des raisons liées à l'utilisation du spectre radioélectrique ou à la nécessité d'éviter des interférences dommageables ou, conjointement avec le ministre chargé de la santé, pour des raisons de santé publique ;

b) Fixées, en application de l'article L. 34-9-1, s'agissant des valeurs limites que ne doivent pas dépasser les champs électromagnétiques émis par les équipements utilisés dans les réseaux de communications électroniques ou par les installations radioélectriques, lorsque le public y est exposé.

Pour les mêmes motifs et dans les mêmes conditions, un équipement peut faire l'objet de restrictions quant aux lieux et aux conditions de son utilisation.

**Art. R20-20**

Les contrôles effectués en vue de rechercher et de constater les infractions aux dispositions des articles R. 20-4, R. 20-6 à R. 20-9 et R. 20-19, réalisés par les agents mentionnés aux articles L. 40 et L. 40-1, peuvent donner lieu à prélèvement des équipements. En cas de non-conformité d'un équipement, le coût des contrôles est à la charge du contrevenant.

Le nombre d'exemplaires prélevés doit être limité aux nécessités du contrôle. Les prélèvements réalisés par les agents mentionnés à l'article L. 40 sont effectués dans les conditions prévues aux articles R. 215-5, R. 215-6, R. 215-8 et R. 215-9 du code de la consommation. Un exemplaire est laissé au propriétaire ou détenteur du produit. Si celui-ci refuse de conserver cet exemplaire en dépôt, ce refus est mentionné au procès-verbal du contrôle.

Les essais sont effectués par un laboratoire désigné par le ministre chargé des communications électroniques.

**Art. R20-21**

I. – Lorsqu'un équipement n'est pas conforme aux exigences essentielles qui lui sont applicables ou aux dispositions des articles R. 20-4, R. 20-6 à R. 20-13-1 et R. 20-19, le ministre chargé des communications électroniques prend un arrêté restreignant la liberté de circulation, interdisant la mise sur le marché ou la mise en service de l'équipement ou le retirant du marché ou du service.

II. – Lorsque l'Agence nationale des fréquences a des raisons suffisantes de croire que des équipements radioélectriques mentionnés à l'article R. 20-4 présentent un risque pour la santé ou la sécurité des personnes, ou dans tout autre domaine auquel s'attache un intérêt public, elle effectue une évaluation des équipements radioélectriques concernés pouvant tenir compte de toutes les exigences pertinentes. Les opérateurs économiques concernés apportent la coopération nécessaire à l'Agence nationale des fréquences à cette fin.

Lorsque, au cours de l'évaluation prévue à l'alinéa précédent, l'Agence nationale des fréquences constate que les équipements radioélectriques ne respectent pas les exigences mentionnées aux articles R. 20-1 à R. 20-12, elle invite sans tarder l'opérateur économique concerné à prendre toutes les mesures correctrices appropriées pour mettre les équipements en conformité, les retirer du marché ou encore les rappeler dans un délai qu'elle détermine. L'Agence nationale des fréquences informe en conséquence l'organisme notifié concerné.

L'article 21 du règlement (CE) n° 765/2008 s'applique aux mesures mentionnées au présent II.

III. – Lorsque l'Agence nationale des fréquences considère que la non-conformité n'est pas limitée au territoire national, elle informe la Commission européenne et les autres Etats membres de l'Union européenne des résultats de l'évaluation et des mesures qu'elle a prescrites à l'opérateur économique.

IV. – L'opérateur économique s'assure que toutes les mesures correctrices appropriées sont prises pour l'ensemble des équipements radioélectriques concernés qu'il a mis à disposition sur le marché dans toute l'Union européenne.

V. – Lorsque l'opérateur économique en cause ne prend pas des mesures correctrices adéquates dans le délai prévu au deuxième alinéa du II, l'Agence nationale des fréquences adopte toutes les mesures provisoires appropriées pour interdire ou restreindre la mise à disposition des équipements radioélectriques sur le marché national, pour les retirer de ce marché ou pour les rappeler.

Si l'opérateur économique ne se conforme pas, dans le délai imparti, à la mise en demeure prévue au deuxième alinéa du II, l'Agence nationale des fréquences peut prononcer à son encontre une amende administrative en application des dispositions du II bis de l'article L. 43.

L'Agence nationale des fréquences en informe sans tarder la Commission européenne et les autres Etats membres de l'Union européenne.

VI. – Les informations mentionnées au III contiennent toutes les précisions disponibles, notamment les données nécessaires pour identifier les équipements radioélectriques non conformes, l'origine de ces équipements, la non-conformité alléguée et le risque encouru, ainsi que la nature et la durée des mesures nationales adoptées et les arguments avancés par l'opérateur économique en cause. En particulier, l'Agence nationale des fréquences indique si la non-conformité découle de l'une des causes suivantes :

1° Les équipements radioélectriques ne satisfont pas aux obligations définies aux articles R. 20-1 à R. 20-12-2 ;

2° La non-conformité résulte des lacunes des normes harmonisées qui confèrent une présomption de conformité.

VII. – L'Agence nationale des fréquences informe sans tarder la Commission européenne et les autres Etats membres de l'Union européenne de toute mesure adoptée et de toute information supplémentaire dont elle dispose à propos de la non-conformité des équipements radioélectriques déclarée par cet Etat membre et, dans l'éventualité où elle s'opposerait à la mesure nationale adoptée par cet Etat membre, de son objection.

**Art. R20-22**

L'exploitant d'un réseau ouvert au public ne peut s'opposer au raccordement à son réseau des équipements terminaux conformes aux dispositions de l'article R. 20-10 et destinés à un usage adapté aux caractéristiques de son réseau.

**Art. R20-23**

Lorsqu'un équipement conforme aux dispositions de la présente section et connecté à un réseau ouvert au public occasionne un dommage grave à un réseau ou des perturbations radioélectriques, ou une atteinte au réseau ou à son fonctionnement, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut autoriser l'exploitant du réseau à refuser la connexion de l'équipement, à le déconnecter ou à le retirer du service. Elle en informe sans délai le ministre chargé des communications électroniques.

Pour préserver l'intégrité du réseau et le bon fonctionnement des services, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut adresser une mise en demeure à l'utilisateur de l'équipement en l'invitant à prendre toutes mesures pour mettre fin aux perturbations dans un délai déterminé.

Si, à l'expiration de ce délai, l'utilisateur ne s'est pas conformé à la mise en demeure, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse demande à l'exploitant du réseau de suspendre la fourniture du service qu'utilise l'équipement à l'origine des perturbations.

En cas d'urgence, et à condition qu'une solution de rechange soit offerte sans délai à l'utilisateur et sans frais pour ce dernier, l'exploitant peut déconnecter un équipement lorsque la protection du réseau rend nécessaire cette déconnexion. L'exploitant en informe sans délai l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R20-24**

Lorsque les contrôles opérés par l'organisme notifié en application de l'avant-dernier alinéa de l'article R. 20-9 font apparaître que le système d'assurance de qualité ne garantit plus le respect des exigences essentielles, la décision d'approbation du système est suspendue par l'organisme notifié. Cette décision est motivée et notifiée à l'intéressé, qui est invité à prendre les mesures de mise en conformité des équipements existants jugées nécessaires dans un délai qui ne peut être inférieur à trente jours.

S'il n'est pas satisfait à cette demande dans le délai fixé, l'organisme notifié peut abroger la décision d'approbation du système par une décision motivée, notifiée à l'intéressé.

**Art. R20-24-1**

Les organisations professionnelles représentant les installateurs en communications électroniques et en radiocommunications peuvent gérer une liste d'identification desdits installateurs et délivrer un numéro d'identification aux entreprises qui s'inscrivent sur une telle liste. Ces entreprises peuvent produire ce numéro d'identification à leurs clients, lorsqu'elles procèdent au raccordement et à la mise en service d'installations et équipements de communications électroniques ou de radiocommunications, en vue de faciliter la traçabilité de leur intervention.

####### Sous-section 7 : Dispositions pénales

**Art. R20-25**

I. – Est puni de la peine d'amende prévue pour les contraventions de la quatrième classe le fait de connecter à un réseau ouvert au public un équipement terminal non conforme aux dispositions des articles R. 20-10 à R. 20-13-1 ou de l'article R. 20-19 ou en infraction avec les mesures prises en application de l'article R. 20-21.

II. – Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe :

1° Le fait de mettre sur le marché et de mettre en service un équipement n'ayant pas fait l'objet d'une des procédures d'évaluation de conformité mentionnées à l'article R. 20-5 ou non conforme aux exigences essentielles, aux dispositions des articles R. 20-10 à R. 20-13-1 ou en infraction avec les dispositions de l'article R. 20-11 ou avec les mesures prises en application de l'article R. 20-21 ;

2° Le fait de mettre en service un équipement non conforme aux dispositions de l'article R. 20-19 ;

3° Le fait d'effectuer ou de faire effectuer une publicité portant sur un équipement n'ayant pas fait l'objet d'une des procédures d'évaluation de conformité mentionnées à l'article R. 20-5 ou non conforme aux exigences essentielles, aux dispositions des articles R. 20-10 à R. 20-13-1 ou en infraction avec les dispositions de l'article R. 20-21.

**Art. R20-26**

Les personnes coupables des contraventions prévues au I et aux 1° et 2° du II de l'article R. 20-25 encourent également la peine complémentaire de confiscation des équipements qui ont servi à commettre l'infraction, suivant les modalités prévues par l'article 131-21 du code pénal.

**Art. R20-27**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article R. 20-25 encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation des équipements, dans les cas prévus au I et aux 1° et 2° du II de l'article R. 20-25.

####### Sous-section 8 : Equipements utilisés dans certaines activités de l'Etat

**Art. R20-28**

Les ministres intéressés, chacun pour ce qui le concerne, s'assurent que les équipements mentionnés au g de l'article R. 20-3 et utilisés par les services placés sous leur autorité respectent les exigences essentielles relatives à la santé, à la sécurité, à la compatibilité électromagnétique et à la bonne utilisation du spectre radioélectrique.

Les mesures prises par chaque ministre pour la protection du spectre radioélectrique sont communiquées au ministre chargé des communications électroniques et à l'Agence nationale des fréquences.

####### Sous-section 9 : Modalités de formulation des observations sur les nouvelles implantations ou les modifications d'installations radioélectriques soumises à avis ou accord de l'Agence nationale des fréquences

**Art. R20-29**

I. – Le maire ou le président de l'établissement public de coopération intercommunale dispose d'un délai de huit jours à compter de la réception du dossier d'information mentionné aux premier et deuxième alinéas du B et du C du II de l'article L. 34-9-1 pour demander la simulation de l'exposition aux champs électromagnétiques générée par l'installation concernée par le dossier.

II. – Le dossier d'information mentionné aux premier et deuxième alinéas du B et du C du II de l'article L. 34-9-1, y compris la simulation mentionnée au D du II du même article si elle a été demandée, sont mis à disposition des habitants de la commune ou de l'établissement public de coopération intercommunale sur le territoire de laquelle ou duquel est prévue ou située l'installation radioélectrique, au plus tard dix jours après la réception du dossier par le maire ou le président de l'établissement public de coopération intercommunale ou, le cas échéant, dix jours après la réception de la simulation.

III. – Le maire ou le président de l'établissement public de coopération intercommunale, s'il envisage de recueillir les observations des habitants sur le dossier d'information transmis, en informe ceux-ci lors de la transmission du dossier et leur précise les moyens mis à leur disposition pour formuler ces observations. Dans ce cas, les observations doivent être recueillies dans un délai de trois semaines à compter de la mise à disposition du dossier.

Les observations formulées par les habitants sur le dossier d'information sont transmises, le cas échéant, aux membres de l'instance de concertation prévue au F du II de l'article L. 34-9-1.

####### Sous-section 10 : Dispositions relatives aux aéronefs sans personne à bord 

**Art. R20-29-1**

Sans préjudice des règlements de l'Union européenne applicables aux aéronefs sans équipage à bord en matière de sécurité aérienne, les dispositions de la présente sous-section s'appliquent à ces aéronefs à des fins de sûreté publique.

**Art. R20-29-2**

Le dispositif de signalement électronique ou numérique prévu au premier alinéa de l'article L. 34-9-2 a pour objectifs de détecter le vol d'aéronefs circulant sans personne à bord dont la masse est supérieure au seuil mentionné à l'article D. 103 et de permettre la lecture de leur numéro d'identifiant.

Aux seules fins de prévention des atteintes à la sûreté de l'Etat, la défense ou la sécurité publique et de prévention, de recherche, de constatation ou de poursuite des infractions pénales, les informations transmises par ce dispositif peuvent être exploitées, par les services de l'Etat concourant à la sécurité intérieure et à la défense nationale, pour permettre l'identification des propriétaires d'aéronefs circulant sans personne à bord et de leurs utilisateurs.

**Art. R20-29-3**

Le dispositif de signalement lumineux prévu au premier alinéa de l'article L. 34-9-2 a pour objectifs de localiser plus aisément, lorsqu'ils sont en vol de nuit, les aéronefs circulant sans personne à bord dont la masse est supérieure au seuil mentionné à l'article D. 103 et de les distinguer des autres aéronefs.

**Art. R20-29-4**

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des communications électroniques précise les caractéristiques techniques du dispositif de signalement électronique ou numérique, la nature et le format des informations transmises, ainsi que les caractéristiques techniques du dispositif de signalement lumineux.

**Art. R20-29-5**

Sont exemptés de l'obligation d'être équipés d'un dispositif de signalement électronique ou numérique, les aéronefs circulant sans personne à bord :

1° Lorsqu'ils sont utilisés à des fins de loisir et télépilotés à vue par un télépilote membre d'une association affiliée à la fédération reconnue au niveau national pour l'aéromodélisme, mentionnée à l'article D. 510-3 du code de l'aviation civile, ou à une fédération multisports incluant l'aéromodélisme agréée par le ministre chargé des sports en application de l'article L. 131-8 du code du sport sur une zone d'activité fixée par décret comme ouvrant droit à cette exemption et publiée par la voie de l'information aéronautique ;

2° Lorsqu'ils sont utilisés à l'intérieur d'espaces clos et couverts ;

3° Lorsqu'ils appartiennent aux catégories d'aéronefs mentionnés au second alinéa de l'article L. 6100-1 du code des transports, sans préjudice des dispositions applicables aux aéronefs militaires et aux aéronefs appartenant à l'Etat, et utilisés par les services de douanes, de sécurité publique et de sécurité civile ;

4° Lorsqu'ils n'appartiennent pas aux catégories d'aéronefs mentionnés au second alinéa de l'article L. 6100-1 du code des transports mais sont utilisés dans le cadre de missions de douane, de police, de sécurité civile ou de la mise en œuvre d'une technique mentionnée au titre V du livre VIII du code de la sécurité intérieure ;

5° Lorsqu'ils sont captifs ou tractés à partir de la surface du sol ou de l'eau.

**Art. R20-29-6**

Sont exemptés de l'obligation d'être équipés d'un dispositif de signalement lumineux, les aéronefs circulant sans personne à bord :

1° Dans les cas mentionnés aux 1° à 5° de l'article R. 20-29-5 ;

2° Lorsqu'ils effectuent des vols entre le lever et le coucher du soleil ;

3° Lorsqu'ils effectuent des vols d'expérimentation à des fins d'essai ou de contrôle dans des conditions définies par le ministre chargé de l'aviation civile.

**Art. R20-29-7**

Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait de faire circuler un aéronef circulant sans personne à bord en l'absence de dispositif de signalement électronique ou numérique mentionné au premier alinéa de l'article L. 34-9-2 ou en l'absence de dispositif de signalement électronique ou numérique en état de fonctionnement ;

2° Le fait de faire circuler un aéronef circulant sans personne à bord en l'absence de dispositif de signalement lumineux mentionné au premier alinéa de l'article L. 34-9-2 ou en l'absence de dispositif de signalement lumineux en état de fonctionnement.

Le propriétaire d'un aéronef circulant sans personne à bord est redevable pécuniairement de l'amende encourue pour les infractions mentionnées aux 1° et 2°, à moins qu'il n'établisse l'existence d'un vol ou de tout autre événement de force majeure ou qu'il n'apporte tous éléments permettant d'établir qu'il n'est pas l'auteur véritable de l'infraction.

**Art. R20-29-8**

Est punie de l'amende prévue pour les contraventions de la cinquième classe l'émission volontaire d'un signalement électronique ou numérique, mentionné au premier alinéa de l'article L. 34-9-2, n'émanant pas d'un aéronef circulant sans personne à bord enregistré sur le registre mentionné à l'article R. 124-2 du code de l'aviation civile ou ne correspondant pas à un vol effectif, en cours au moment de l'émission de ce signalement électronique ou numérique.

**Art. R20-29-9**

Les personnes coupables des infractions visées aux articles R. 20-29-7 et R. 20-29-8 encourent également la peine complémentaire de confiscation de la chose qui a servi à commettre l'infraction.

**Art. R20-29-10**

Les articles R. 20-29-1 à R. 20-29-9 sont applicables dans les îles Wallis et Futuna, en Polynésie française et dans les Terres australes et antarctiques françaises.

###### Section 6 : Dispositions particulières aux prestations d'itinérance ultramarine

###### Section 7 :  Régime d'autorisation préalable de l'exploitation des équipements de réseaux radioélectriques

**Art. R20-29-11**

La demande d'autorisation prévue à l'article L. 34-11 est déposée auprès du secrétaire général de la défense et de la sécurité nationale. Elle comporte pour chaque type d'appareil :

1° Le nom et l'adresse du demandeur, s'il est une personne physique, ou sa dénomination, l'adresse de son siège et le nom de son représentant légal, s'il est une personne morale ;

2° L'objet, la dénomination, la ou les versions et les caractéristiques techniques de l'appareil, accompagnés de la documentation technique de l'appareil fournie par son fabricant ;

3° L'utilisation prévue de l'appareil au sein du réseau radioélectrique du demandeur ;

4° Les modalités de déploiement de l'appareil, précisant l'activation ou la non-activation des fonctionnalités optionnelles de celui-ci, les modalités de protection adoptées pour ses interconnexions avec d'autres éléments du réseau et les logiciels informatiques non spécialisés, systèmes d'exploitation et éventuelles solutions de virtualisation sur lesquels repose l'hébergement informatique de l'appareil et de ses données, les modalités de sécurisation de ces logiciels, ainsi que l'éventuel hébergement de l'appareil avec d'autres appareils sur une même infrastructure informatique ;

5° Les modalités d'exploitation de l'appareil, précisant les opérations de configuration, de supervision et de maintenance susceptibles d'être réalisées en cours de fonctionnement ou sur l'hébergement informatique, ainsi que les sous-traitants réalisant des opérations de configuration, de supervision ou de maintenance sur l'appareil ;

6° La référence de l'autorisation prévue à l'article R. 226-3 du code pénal, si l'appareil a fait l'objet d'une telle autorisation ;

7° L'engagement de se soumettre aux contrôles nécessaires à la vérification du respect des informations fournies dans la demande d'autorisation.

**Art. R20-29-12**

L'autorisation prévue à l'article L. 34-11 mentionne la ou les versions des appareils autorisées et la durée d'autorisation.

Elle peut préciser les conditions dans lesquelles le demandeur pourra, sans avoir à déposer de nouvelle demande d'autorisation, faire évoluer la version des appareils, les modalités de déploiement mentionnées au 4° de l'article R. 20-29-11, ou les modalités d'exploitation mentionnées au 5° du même article.

L'application des mises à jour logicielles uniquement correctives sur les appareils ne nécessite pas de nouvelle autorisation.

**Art. R20-29-13**

I. — Les conditions dont l'autorisation prévue à l'article L. 34-11 peut être assortie en application du II de cet article peuvent prescrire l'activation ou la désactivation de certaines fonctionnalités optionnelles de l'appareil sur lequel porte l'autorisation, ainsi que la mise en œuvre de mesures complémentaires visant à sécuriser le contrôle d'accès, les communications avec d'autres éléments du réseau et la supervision.

Elles peuvent également imposer au demandeur d'informer périodiquement le secrétaire général de la défense et de la sécurité nationale des modifications de configuration et des mises à jour apportées à l'équipement et aux logiciels.

L'opérateur se conforme à ces conditions dans un délai, fixé par la décision d'autorisation, lui permettant de réaliser les tests et travaux nécessaires à leur mise en œuvre.

II. — Lorsque ces conditions risquent de porter atteinte à la disponibilité du réseau, l'opérateur en informe sans délai le secrétaire général de la défense et de la sécurité nationale.

**Art. R20-29-14**

Le titulaire d'une autorisation prévue par l'article L. 34-11 peut demander le renouvellement de cette autorisation pour un appareil, un usage et des modalités de déploiement et d'exploitation identiques à celles prévues dans l'autorisation en vigueur.

La demande de renouvellement d'autorisation comporte, outre la référence de l'autorisation en vigueur, les éléments prévus à l'article R. 20-29-11 pour la demande d'autorisation initiale.

La décision de renouvellement d'autorisation comporte les mêmes éléments que ceux prévus à l'article R. 20-29-12 pour l'autorisation initiale et peut être assortie des conditions mentionnées à l'article R. 20-29-13.

**Art. R20-29-15**

I. — En cas de refus de renouvellement de l'autorisation prévue à l'article L. 34-11, la décision fixe un délai permettant à l'opérateur de poursuivre l'exploitation de l'appareil pendant le temps nécessaire à son remplacement ou à la correction des défauts de sécurité motivant le refus, et à l'instruction d'une nouvelle demande d'autorisation.

La poursuite de l'exploitation durant le délai prévu à l'alinéa précédent peut être soumise au respect de conditions mentionnées à l'article R. 20-29-13.

II. — Lorsque la décision de refus risque de porter atteinte à la disponibilité du réseau, l'opérateur en informe sans délai le secrétaire général de la défense et de la sécurité nationale.

**Art. R20-29-16**

Le silence gardé par l'administration pendant deux mois sur une demande d'autorisation ou de renouvellement d'autorisation mentionnée à l'article L. 34-11 vaut décision de rejet de la demande.

**Art. R20-29-17**

La présente section est applicable dans les îles Wallis et Futuna.

###### Section 8 : Agence des communications mobiles opérationnelles de sécurité et de secours

####### Sous-section 1 : Dispositions générales

**Art. R20-29-18**

L'Agence des communications mobiles opérationnelles de sécurité et de secours, ci-après dénommée “ l'agence ”, est un établissement public à caractère administratif de l'Etat placé sous la tutelle du ministre de l'intérieur.

Son siège est fixé par l'autorité de tutelle.

**Art. R20-29-19**

Pour l'exercice de ses missions définies à l'article L. 34-17, l'agence assure :

1° La conception, le développement, la fourniture d'un service de communications mobiles critiques à très haut débit et sécurisé destiné à des missions de sécurité, de secours et d'aide médicale urgente ainsi que la continuité de ce service, sa disponibilité, son interopérabilité et sa résilience ;

2° La participation à la définition des normes techniques relatives aux équipements du réseau mentionné au 1° du I de l'article L. 34-17, au contrôle et à l'évaluation de leur application ainsi qu'à la surveillance de l'interopérabilité des dispositifs techniques correspondants ;

3° La participation à l'animation de la veille technologique, de la recherche et du développement ainsi que de la normalisation dans le domaine des réseaux de radiocommunication mobile sécurisés et de communications sans fil ;

4° L'hébergement, l'organisation et la gestion technique, administrative et financière des systèmes du service de communications mobiles critiques de sécurité et de secours mentionné au 1° ainsi que la garantie de la cohérence de ces systèmes ;

5° L'organisation, la structuration, l'architecture et l'ingénierie du réseau de communications mentionné au 2° ;

6° L'exploitation et la maintenance du service de communications mobiles critiques de sécurité et de secours mentionné au 1° ;

7° La réalisation des études techniques, administratives, juridiques et financières nécessaires à l'accomplissement de ses missions.

**Art. R20-29-20**

Pour l'exercice de ses missions, l'agence s'appuie sur des réseaux et des systèmes d'infrastructures spécifiques assurant l'acheminement prioritaire des communications mobiles critiques à très haut débit dans le cas prévu prévue au II de l'article L. 34-16.

**Art. R20-29-21**

Pour l'exercice de ses missions et après accord de l'autorité de tutelle, l'agence peut conclure des conventions de coopération avec d'autres établissements, publics ou privés, français ou étrangers, et participer à des groupements d'intérêt public ou toute autre forme de groupement public ou privé.

**Art. R20-29-22**

Dans le cadre de conventions, l'agence peut, à la demande des services utilisateurs des systèmes de communication mobile critique de sécurité et de secours, assurer une fourniture complémentaire d'équipements, d'applications de communication radio professionnelle et de services de gestion, d'administration ou de supervision de ces équipements et applications compatibles avec le service assuré au titre du 1° de l'article R. 20-29-19. Elle peut également, dans le cadre de conventions, assurer le maintien en condition opérationnelle et de sécurité de ces équipements à la demande des services utilisateurs.

**Art. R20-29-23**

L'agence conclut avec l'Etat un contrat d'objectifs et de performance qui définit pour une durée de cinq ans ses objectifs et ses orientations générales. Elle rend compte chaque année de la mise en œuvre de ce contrat à l'autorité de tutelle.

####### Sous-section 2 : Organisation et fonctionnement

**Art. R20-29-24**

Outre son président, le conseil d'administration comprend :

1° Dix-sept représentants de l'Etat :

a) Le secrétaire général du ministère de l'intérieur ou son représentant ;

b) Le directeur général de la police nationale ou son représentant ;

c) Le directeur général de la gendarmerie nationale ou son représentant ;

d) Le directeur général de la sécurité civile et de la gestion des crises ou son représentant ;

e) Le directeur général de la sécurité intérieure ou son représentant ;

f) Le directeur général des entreprises ou son représentant ;

g) Le préfet de police ou son représentant ;

h) Le directeur du numérique du ministère de l'intérieur ou son représentant ;

i) Le directeur interministériel du numérique ou son représentant ;

j) Le secrétaire général de la défense et de la sécurité nationale ou son représentant ;

k) Un représentant du ministre chargé du budget ;

l) Un représentant du ministre de la défense ;

m) Un représentant du ministre chargé des collectivités territoriales ;

n) Un représentant du ministre chargé des douanes ;

o) Un représentant du ministre chargé de la santé ;

p) Un représentant du ministre de la justice ;

q) Un représentant du ministre chargé de l'écologie.

Les représentants mentionnés aux k, l, m, n, o, p et q sont nommés par arrêté du ministre de l'intérieur sur proposition du ministre qu'ils représentent.

2° Cinq représentants des collectivités territoriales, des services d'incendie et de secours, des associations représentant les membres des conseils d'administration de ces établissements et des organismes d'importance vitale :

a) Le président de l'Assemblée des départements de France ou son représentant ;

b) Le président de l'Association des maires de France et des présidents d'intercommunalité ou son représentant ;

c) Deux présidents ou vice-présidents de conseils d'administration de services départementaux d'incendie et de secours élus pour une durée de trois ans dans des conditions fixées par arrêté du ministre de l'intérieur ;

d) Un représentant d'organisme d'importance vitale désigné pour une durée de trois ans par le président de la commission interministérielle de défense et de sécurité des secteurs d'activité d'importance vitale mentionnée à l'article R. 1332-10 du code de la défense dans des conditions fixées par arrêté du ministre de l'intérieur ;

3° Une personnalité qualifiée dans les domaines de compétence de l'agence nommée pour une durée de trois ans par le ministre de l'intérieur ;

4° Un représentant du personnel, élu pour trois ans, dans les conditions fixées par arrêté du ministre de l'intérieur, ou son suppléant, élu dans les mêmes conditions.

**Art. R20-29-25**

Les membres du conseil d'administration mentionnés aux k, l, m, n, o, p et q du 1° et aux c et d du 2° de l'article R. 20-29-24 peuvent se faire représenter par un suppléant désigné dans les mêmes conditions.

En cas de vacance d'un siège pour quelque cause que ce soit, un autre membre est désigné ou élu dans les mêmes conditions jusqu'à l'expiration du mandat en cours, sauf si cette vacance intervient moins de six mois avant l'expiration du mandat.

En cas d'absence momentanée, d'empêchement ou de vacance du président, la présidence de séance est assurée par le secrétaire général du ministère de l'intérieur ou son représentant.

**Art. R20-29-26**

Assistent aux réunions du conseil d'administration avec voix consultative :

1° Le directeur de l'agence, le directeur adjoint, l'autorité chargée du contrôle budgétaire, l'agent comptable ainsi que toute personne qualifiée dont la présence est jugée utile par le président ;

2° Le président de la commission consultative des polices municipales mentionnée à l'article R. 514-1 du code de la sécurité intérieure ou son représentant ;

3° Le président du conseil d'administration du Conseil national des activités privées de sécurité mentionné à l'article R. 632-2 du code de la sécurité intérieure ou son représentant ;

4° Le chef du service des technologies et des systèmes d'information de la sécurité intérieure ou son représentant.

**Art. R20-29-27**

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, ces fonctions ouvrent droit aux indemnités de déplacement et de séjour dans les conditions fixées par la réglementation applicable aux personnels civils de l'Etat.

**Art. R20-29-28**

Le conseil d'administration se réunit, sur convocation de son président, aussi souvent que la bonne marche de l'établissement l'exige et au moins deux fois par an. La convocation est de droit si elle est demandée par le ministre de l'intérieur ou par la moitié au moins des membres sur un ordre du jour déterminé.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente. Si le quorum n'est pas atteint, il est procédé dans les quinze jours à une seconde délibération sans condition de quorum.

Les délibérations sont adoptées à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par le secrétaire de séance. Le procès-verbal est adressé sans délai au ministre de l'intérieur.

Le conseil établit son règlement intérieur.

**Art. R20-29-29**

I. — Le conseil d'administration règle, par ses délibérations, les affaires de l'agence. Les délibérations portent notamment sur :

1° Les orientations générales de l'agence, son programme annuel d'activités et d'investissement ainsi que le projet de contrat d'objectifs et de performance mentionné à l'article R. 20-29-23 ;

2° Le rapport annuel d'activité ;

3° L'organisation générale des services de l'agence ;

4° Le budget initial et ses modifications ;

5° Le compte financier et l'affectation du résultat de l'exercice ;

6° La conclusion d'emprunts ;

7° Les baux et locations d'immeubles ;

8° L'acquisition ou l'aliénation de biens immobiliers ;

9° Les actions en justice, les transactions ainsi que le recours à l'arbitrage ;

10° L'acceptation ou le refus de dons et legs ;

11° Les modalités générales de passation des contrats et les contrats qui, en raison de leur nature ou de leur montant financier, doivent lui être soumis pour approbation ;

12° Les conditions générales de recrutement, d'emploi et de rémunération des agents.

II. — Les délibérations portent également sur :

1° Les tarifications des prestations ainsi que les projets de convention mentionnés à l'article R. 20 29-22 ;

2° Le montant et les modalités financières et comptables des subventions d'investissement et de fonctionnement de services participant au financement de l'agence.

III. — Le conseil d'administration se prononce en outre sur toutes les questions qui lui sont soumises par le directeur de l'agence ou l'autorité de tutelle.

IV. — Le conseil d'administration approuve le règlement intérieur de l'agence.

**Art. R20-29-30**

Les projets de délibérations budgétaires, notamment celles prévues aux 4° à 7° du I de l'article R. 20-29-29, sont communiqués au ministre de l'intérieur et au ministre chargé du budget quinze jours au moins avant leur présentation au conseil d'administration.

A l'exception de celles prévues aux 3° à 7° du I de l'article R. 20-29-29, les délibérations sont exécutoires à l'expiration d'un délai de quinze jours à compter de leur transmission au ministre de l'intérieur, si ce dernier n'y a pas fait opposition. En cas d'urgence, le ministre peut en autoriser l'exécution immédiate.

Les délibérations prévues aux 3°, 6° et 7° du I de l'article R. 20-29-29 ne sont exécutoires qu'après approbation expresse du ministre de l'intérieur et du ministre chargé du budget.

Les délibérations prévues aux 4° et 5° du I de l'article R. 20-29-29 sont rendues exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R20-29-31**

Le directeur assure, conformément aux orientations définies par le conseil d'administration, la direction de l'agence. A ce titre :

1° Il prépare le contrat d'objectifs et de performance prévu à l'article R. 20-29-23 le soumet pour approbation au conseil d'administration, en assure l'exécution et en rend compte annuellement ;

2° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

3° Il a autorité sur l'ensemble du personnel de l'agence et en assure la gestion. Il recrute les agents contractuels et nomme à toutes les fonctions, à l'exception de celle de directeur adjoint ;

4° Il organise les directions et les services ;

5° Il est ordonnateur des recettes et des dépenses de l'agence ;

6° Il conclut les contrats se rapportant aux missions de l'agence ;

7° Il représente l'agence en justice et dans tous les actes de la vie civile. A ce titre, il procède notamment, au nom de l'agence, au dépôt de brevets ou de dossiers de propriété industrielle et à tout acte relatif à la propriété intellectuelle ;

8° Il établit chaque année le rapport d'activité ;

9° Il peut prendre, en cas d'urgence, toute mesure nécessaire pour la défense des intérêts de l'agence. Il en rend compte au conseil d'administration à sa plus proche séance ;

10° Il fait des propositions au ministre de l'intérieur relatives au développement et à l'optimisation des radiocommunications de sécurité et de secours.

Il peut, dans la limite de ses attributions, déléguer sa signature au directeur adjoint ainsi qu'à des agents de l'établissement, fonctionnaires ou contractuels.

**Art. R20-29-32**

Le directeur est assisté d'un directeur adjoint qui le supplée en cas d'absence ou d'empêchement. Le directeur adjoint est nommé par arrêté du ministre de l'intérieur, sur proposition du directeur de l'agence.

####### Sous-section 3 : Dispositions économiques et financières

**Art. R20-29-33**

L'agence est soumise aux dispositions des titres Ier et III du décret du 7 novembre 2012 mentionné ci-dessus.

**Art. R20-29-34**

Des régies d'avances et de recettes peuvent être créées par le directeur de l'agence, avec l'accord de l'agent comptable et du contrôleur budgétaire. Elles sont soumises aux dispositions relatives à la réglementation applicable aux régies des organismes publics nationaux.

##### Chapitre III : Les obligations de service public.

**Art. R20-30**

Le service universel est assuré sur l'ensemble du territoire de la métropole, de la Guadeloupe, de la Guyane, de La Réunion, de la Martinique, de Mayotte, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon dans les conditions fixées par le présent chapitre.

**Art. R20-30-1**

Le ministre chargé des communications électroniques, après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, précise par arrêté les caractéristiques du service d'accès adéquat à internet à haut débit et du service de communications vocales mentionnés à l'article L. 35-1, y compris en termes de débit et de qualité de service, en tenant compte du débit minimum dont bénéficie la majorité des consommateurs, ainsi que du rapport de l'Organe des régulateurs européens des communications électroniques.

Les caractéristiques du service d'accès adéquat à internet mentionnées à l'alinéa précédent permettent à l'utilisateur final, d'accéder au moins aux fonctionnalités suivantes :

1° Messagerie électronique ;

2° Moteurs de recherche permettant de chercher et de trouver tout type d'information ;

3° Outils en ligne de base destinés à la formation et à l'éducation ;

4° Journaux ou sites d'information en ligne ;

5° Achat et commande de biens ou de services en ligne ;

6° Outils de recherche d'emploi ;

7° Réseautage professionnel ;

8° Services bancaires par internet ;

9° Services d'administration en ligne ;

10° Médias sociaux et messagerie instantanée ;

11° Appels et appels vidéo en qualité standard.

###### Section 1 : Fourniture d'un service universel des communications électroniques abordable aux utilisateurs finals à faibles revenus ou ayant des besoins sociaux particuliers

**Art. R20-31**

Le service universel des communications électroniques abordable est fourni aux utilisateurs finals ayant de faibles revenus ou des besoins sociaux particuliers mentionnés à l'article L. 35-2 et notamment aux personnes qui :

1° Sont bénéficiaires de la couverture maladie universelle complémentaire en application de l' article L. 861-1 du code de la sécurité sociale ou justifient de ressources inférieures ou égales au plafond fixé en application de cet article ;

2° Sont bénéficiaires de l'une des prestations suivantes :

a) Revenu de solidarité active prévu à l' article L. 262-2 du code de l'action sociale et des familles ;

b) Revenu de solidarité active prévu à l' article L. 522-14 du code de l'action sociale et des familles ;

c) Allocation pour demandeur d'asile prévue à l' article L. 553-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

d) Allocation prévue à l' article L. 5135-5 du code du travail ;

e) Allocation de solidarité spécifique prévue à l' article L. 5423-1 du code du travail ;

f) Allocation temporaire d'attente prévue à l' article L. 5423-8 du code du travail ;

g) Assurance veuvage prévue à l' article L. 356-1 du code de la sécurité sociale ;

h) Allocation de solidarité aux personnes âgées prévue à l' article L. 815-1 du code de la sécurité sociale ;

i) Allocation supplémentaire d'invalidité prévue à l' article L. 815-24 du code de la sécurité sociale ;

j) Allocation aux adultes handicapés prévue à l' article L. 821-1 du code de la sécurité sociale ;

3° Sont reconnues :

a) Invalides de guerre cumulant le bénéfice des articles L. 125-10 et L. 133-1 du code des pensions militaires d'invalidité et des victimes de la guerre dont les invalidités supplémentaires sont évaluées à 10 % pour le calcul du complément de pension prévu à l'article L. 125-10 de ce code ;

b) Aveugles de guerre bénéficiaires de l' article L. 133-1 du code des pensions militaires d'invalidité et des victimes de la guerre ;

c) Aveugles de la Résistance bénéficiaires de l' article L. 135-2 du code des pensions militaires d'invalidité et des victimes de la guerre .

Les utilisateurs finals ayant de faibles revenus ou des besoins sociaux particuliers mentionnés à l'article L. 35-2 bénéficient, sur leur demande, d'options, formules ou réductions tarifaires mentionnées au premier alinéa de l'article L. 35-2 dans les conditions fixées par arrêté du ministre chargé des communications électroniques, définies au vu des constats effectués sur le fonctionnement du marché et notamment du rapport établi par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse sur le niveau et l'évolution des prix de détail des services mentionnés à l'article L. 35-1 par rapport au niveau des prix nationaux et aux revenus nationaux des consommateurs.

**Art. R20-31-1**

I. — Le seuil en chiffre d'affaires, mentionné au cinquième alinéa de l'article L. 35-2, est fixé par arrêté du ministre chargé des communications électroniques.

II. — L'appel à candidature mentionné à l'article L. 35-2 précise :

1° Les modalités et les niveaux des options, formules ou réductions tarifaires attendus pour permettre aux utilisateurs finals disposant de faibles revenus ou ayant des besoins sociaux particuliers d'accéder à un tarif abordable aux composantes du service universel mentionnées à l'article L. 35-1 ;

2° Les informations à fournir par les candidats incluant, le cas échéant, leur coût net de fourniture des options, formules ou réductions tarifaires concernés ;

3° Les critères de sélection des opérateurs ;

4° La durée de désignation pour la fourniture de ces options, formules ou réductions tarifaires, qui ne peut excéder cinq ans.

###### Section 2 : Disponibilité du service universel des communications électroniques 

**Art. R20-32**

Les appels à candidatures mentionnés à l'article L. 35-3 précisent :

1° Les obligations minimales incombant aux opérateurs désignés, notamment en termes de qualité de service ou de tarification ;

2° Les informations à fournir par les candidats incluant, le cas échéant, leur coût net de fourniture de la composante du service universel concernée ou de la prestation nécessaire à la fourniture de cette composante ;

3° Les critères de sélection de l'opérateur ;

4° La durée de dévolution de la mission de service universel qui ne peut excéder cinq ans.

**Art. R20-33**

Tout opérateur désigné en application de l'article L. 35-3 se conforme aux obligations de qualité de service et assure en permanence la disponibilité des prestations définies par son cahier des charges, dans les conditions prévues par celui-ci, pour l'ensemble des utilisateurs de la zone géographique pour laquelle il a été désigné, dans le respect des principes d'égalité, de continuité et d'adaptabilité.

Il effectue, le cas échéant, la prestation de raccordement à un réseau permettant la fourniture en position déterminée du service adéquat d'accès internet et ou de communications vocales dans les meilleurs délais. Lorsque cette obligation n'est pas respectée, l'abonné bénéficie d'une compensation financière ou commerciale.

**Art. R20-33-1**

I. — Tout opérateur désigné en application de l'article L. 35-3 fournit gratuitement aux utilisateurs finals, sur leur demande, une facturation détaillée.

II. — Tout opérateur soumis à une obligation de service universel en application de l'article L. 35-1 liée au service de communications vocales fournit également gratuitement les services énumérés ci-après d'interdiction sélective des appels sortants ou des messages textuels ou messages multimédias à taux majorés ou, lorsque cela est techniquement possible, d'autres applications de type similaire proposés dans le cadre de son offre de service téléphonique :

1° Interdiction des appels internationaux ;

2° Interdiction des appels nationaux vers les mobiles ;

3° Interdiction des appels vers les numéros du plan national de numérotation mettant en œuvre des mécanismes de reversement au destinataire final de la communication ou partiellement payés par celui-ci ;

4° Interdiction des messages textuels ou messages multimédias à taux majorés ou d'autres applications de type similaire.

III. — Tout opérateur soumis à une obligation de service universel en application de l'article L. 35-2 ou de l'article L. 35-3 et fournissant le raccordement sous-jacent aux services mentionnés à l'article L. 35-1, propose aux utilisateurs finals une formule de paiement échelonné des frais de raccordement.

IV. — Tout opérateur soumis à une obligation de service universel en application de l'article L. 35-2 ou de l'article L. 35-3 propose aux utilisateurs finals le règlement prépayé des services qu'il fournit au titre de cette obligation.

V. — Tout opérateur soumis à une obligation de service universel en application de l'article L. 35-2 ou de l'article L. 35-3 et proposant une prestation globale, incluant une offre de service universel et des prestations ne relevant pas du service universel, sépare, au titre de l'offre et de la facturation, ainsi que dans le contrat conclu avec l'utilisateur, ce qui relève, d'une part, du service universel et, d'autre part, des autres services.

VI. — Tout opérateur soumis à une obligation de service universel en application de l'article L. 35-2 ou de l'article L. 35-3, assure aux utilisateurs handicapés l'accès aux services mentionnés aux 1° et 2° de l'article L. 35-1, dans la limite des technologies disponibles pouvant être mises en œuvre à un coût raisonnable.

A cet effet, cet opérateur assure aux abonnés handicapés l'accès aux informations tarifaires, aux documents contractuels et de facturation par un moyen adapté à leur handicap.

**Art. R20-33-2**

Tout opérateur désigné en application de l'article L. 35-3 ne peut modifier les conditions matérielles d'utilisation d'une des prestations de service universel qu'après information des utilisateurs et des organisations d'utilisateurs concernées et recueil de leurs remarques éventuelles. Les conditions et les délais de résiliation ou de modification sont publiés au moins six mois à l'avance.

Lorsqu'il s'agit de modifications techniques entraînant des remplacements ou des adaptations significatives des installations connectées au réseau, cet opérateur informe au moins dix-huit mois à l'avance les utilisateurs. L'opérateur informe les utilisateurs et les associations d'utilisateurs concernées et recueillent leurs remarques éventuelles.

Les projets de modifications mentionnées aux deux alinéas précédents, leurs conditions de mise en œuvre et les délais de mise en conformité des équipements font l'objet d'une approbation préalable par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Celle-ci peut également, à la demande de l'opérateur, réduire à six mois minimum le délai prévu à l'alinéa précédent.

Sans préjudice des dispositions de l'article L. 224-33 du code de la consommation, les informations relatives à de nouvelles offres relevant du service universel et les modifications des offres existantes, autres que tarifaires ou relevant des deux premiers alinéas du présent article, sont publiées par les opérateurs en respectant un délai de préavis de huit jours.

Les dispositions du présent article s'appliquent sans préjudice des obligations résultant de l'article L. 33-1 et des prescriptions techniques définies en application de l'article L. 36-6.

**Art. R20-33-3**

I. — Tout opérateur désigné en application de l'article L. 35-3 se conforme aux obligations tarifaires définies par son cahier des charges, lequel garantit les principes de transparence, d'égalité et de non-discrimination.

Il peut notamment être tenu de proposer des conditions tarifaires qui évitent toute discrimination fondée sur la localisation géographique de l'utilisateur. Toutefois, dans ce cas, il peut prévoir, à son catalogue des prix, les conditions dans lesquelles sont fournies les composantes du service universel mentionnées à l'article L. 35-1 en cas de difficultés exceptionnelles et les tarifs correspondants.

Les tarifs des offres associées à la fourniture du service universel ne dépendent pas de la nature de l'usage qui est fait du service par les utilisateurs, dès lors que cela n'affecte pas les conditions de fourniture du service.

II. — Tout opérateur désigné en application de l'article L. 35-3 informe les utilisateurs de leur offre de service universel, des tarifs correspondants et de leurs éventuelles modifications, suspensions ou suppressions dans les conditions prévues par le présent code, par le code de la consommation et, le cas échéant, par son cahier des charges.

Il assure aux utilisateurs handicapés un accès à ces informations adapté à leur handicap.

Il met ces informations régulièrement mises à jour à la disposition du public dans toutes les agences commerciales de l'opérateur et les points de contact avec les clients, ainsi que par un moyen électronique accessible en temps réel gratuitement.

III. — Tout opérateur désigné en application de l'article L. 35-3 établit un catalogue des tarifs pour le service. Ce catalogue est consultable librement dans les agences commerciales de l'opérateur et les points de contact avec les clients, et est accessible gratuitement par un moyen électronique. L'opérateur veille à ce que les utilisateurs handicapés aient accès à ce catalogue dans des conditions adaptées à leur handicap.

IV. — Tout opérateur désigné en application de l'article L. 35-3 communique ses tarifs au ministre chargé des communications électroniques et à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse au moins deux mois avant leur mise en œuvre.

A compter de la réception du dossier complet, l'autorité dispose d'un délai de six semaines pour émettre un avis public et motivé sur ces tarifs ou s'opposer à leur mise en œuvre par la notification à l'opérateur d'une décision motivée et rendue publique.

En l'absence de notification d'une décision d'opposition dans ce délai, les tarifs transmis entrent en vigueur à la date prévue pour leur mise en œuvre.

V. — Tout opérateur désigné en application de l'article L. 35-3 propose un ou plusieurs tarifs réduits pour les communications vocales au départ ou à destination de la Guadeloupe, de la Guyane, de La Réunion, de la Martinique, de Mayotte, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, de la Nouvelle-Calédonie, de la Polynésie française, des îles Wallis et Futuna et des Terres australes et antarctiques françaises aux heures de faible demande.

**Art. R20-33-4**

Tout opérateur désigné en application de l'article L. 35-3 peut confier, après accord du ministre chargé des communications électroniques, la fourniture ou la commercialisation d'une partie des services mentionnés aux 1° et 2° de l'article L. 35-1 à une ou plusieurs autres sociétés. Il conclut avec elles des conventions qui garantissent le maintien des obligations définies par le présent code et par son cahier des charges. L'opérateur reste seul responsable de l'exécution de ces obligations.

**Art. R20-34**

La cession d'une partie des actifs de réseau d'accès local à une entité juridique distincte en application de l'article L. 35-4 est considérée comme substantielle dès lors qu'elle est de nature à empêcher l'opérateur chargé de fournir tout ou partie des prestations pour lesquelles il a été désigné de le faire sans le concours de cette entité juridique distincte.

Le projet de cession est notifié par l'opérateur au ministre chargé des communications électroniques ainsi qu'à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dès que le cessionnaire est pressenti et au plus tard quatre mois avant la date envisagée pour la prise d'effet de la cession. L'opérateur leur communique toutes les informations de nature à permettre d'évaluer les effets du projet de cession sur la fourniture des services mentionnés à l'article L. 35-1.

###### Section 3 : Financement du service universel des communications électroniques.

**Art. R20-35**

Les coûts imputables aux obligations de service universel et pouvant faire l'objet d'une compensation sont composés du coût net des obligations mentionnées à l'article L. 35-1, évalué selon la méthode définie à l'article R. 20-37. Toutefois, les obligations en faveur des utilisateurs finals handicapés qui sont mentionnées à l'article L. 35-1 et qui s'imposent à l'ensemble des opérateurs ne peuvent faire l'objet d'une compensation.

L'évaluation de ces coûts comprend la rémunération du capital utilisé au titre du service universel. Le taux de rémunération du capital utilisé est fixé par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. L'évaluation des coûts prend également en compte l'avantage sur le marché que les opérateurs retirent, le cas échéant, des obligations de service universel.

L'obligation mentionnée à l'article L. 33-1 d'acheminer gratuitement les communications d'urgence ne fait pas l'objet d'une compensation, l'ensemble des opérateurs, à l'exception des fournisseurs de services de communications interpersonnelles non fondés sur la numérotation, y étant soumis.

Le coût net du service universel est rendu public par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R20-36**

Tout opérateur soumis à une obligation de service universel en application de l'article L. 35-2 ou de l'article L. 35-3 et qui souhaite bénéficier d'une compensation tient un système d'information ainsi qu'une comptabilité des services et des activités qui doivent permettre, notamment, d'évaluer le coût net de cette obligation.

Les éléments pertinents du système d'information les données comptables et toute autre information nécessaire au calcul de ces coûts sont mis à la disposition de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à la demande de cette dernière. Ils sont audités périodiquement aux frais de l'opérateur par un organisme indépendant désigné par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, de manière à permettre une mise à jour annuelle des éléments et données nécessaires à l'application de la présente section. Les auditeurs doivent être indépendants de l'opérateur. Les conclusions de l'audit sont rendues publiques par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R20-37**

Lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse calcule le coût net des obligations de service universel mentionnées à l'article L. 35-1, le calcul s'effectue comme la différence entre le coût net supporté par l'entreprise lorsqu'elle remplit des obligations de service universel et ce coût lorsqu'elle ne remplit pas de telles obligations. Les coûts pris en compte sont ceux d'un opérateur efficace.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise et publie les règles d'évaluation des coûts et des recettes nécessaires à ce calcul et contrôle les modèles utilisés pour évaluer les coûts nets.

**Art. R20-38**

Les coûts nets des composantes ou des éléments des composantes décrites aux 1° et 2° de l'article L. 35-1 prennent en compte, le cas échéant, le coût net de l'offre mentionnée au cinquième alinéa du même article.

**Art. R20-39**

Les opérateurs qui contribuent au fonds de service universel sont les exploitants de réseaux ouverts au public et les fournisseurs de services de communications électroniques au public.

La contribution de chaque opérateur au financement du service universel est calculée au prorata de son chiffre d'affaires réalisé au titre des services de communications électroniques, à l'exclusion :

1° Du chiffre d'affaires réalisé au titre des prestations d'interconnexion et d'accès faisant l'objet des conventions définies au I de l'article L. 34-8 et des autres prestations réalisées ou facturées pour le compte d'opérateurs tiers ;

2° Du chiffre d'affaires réalisé au titre de l'acheminement et de la diffusion de services de radio et de télévision ainsi que de l'exploitation d'antennes collectives.

Dans le cadre d'offres associant des services d'accès à des contenus média ou audiovisuel à des services de communications électroniques, la contribution de l'opérateur est établie au prorata du seul chiffre d'affaires lié aux services de communications électroniques.

Pour le calcul de la contribution, il est pratiqué un abattement de 100 millions d'euros sur le chiffre d'affaires annuel ainsi calculé.

Est porté au crédit du compte d'un opérateur donné le coût net éventuel relatif aux prestations de service universel rendues par cet opérateur.

Est portée au débit du compte d'un opérateur donné la part des coûts nets relatifs aux prestations de service universel due par cet opérateur ainsi que sa part des frais de gestion de la Caisse des dépôts et consignations mentionnés au deuxième alinéa de l'article R. 20-42.

Si, pour la dernière année pour laquelle ce solde a été constaté, le solde définitif d'un opérateur est débiteur, cet opérateur verse une contribution provisionnelle du montant correspondant au fonds. Si ce solde est créditeur, le fonds lui verse le montant correspondant dans les conditions prévues à l'article R. 20-42. Le cas échéant, les montants sont augmentés ou diminués des montants résultant de l'application du dixième alinéa. Lorsque l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse anticipe, sur la base d'éléments étayés présentés par un opérateur qui fournit des prestations de service universel, une évolution très significative des coûts du service universel, elle peut en tenir compte dans le calcul des montants des contributions provisionnelles. L'augmentation ou la diminution des contributions provisionnelles respectives des opérateurs est alors calculée au prorata de leurs contributions à la dernière évaluation définitive du coût net du service universel. Les versements des opérateurs sont effectués au cours de l'année considérée, en deux versements d'un montant égal à la moitié des sommes dues, le 15 janvier et le 15 septembre.

Si un nouvel opérateur fournit le service universel, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue le coût prévisionnel de ce service à partir d'informations concernant l'année précédant l'année de fourniture du service, communiquées par le nouvel opérateur, au plus tard le 31 octobre de l'année précédant l'année en cause.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse notifie le montant des contributions provisionnelles à la Caisse des dépôts et consignations et à chaque opérateur au plus tard le 15 décembre de l'année précédant l'année considérée. La Caisse des dépôts et consignations traite ces informations de manière confidentielle.

La décision de compensation pour charge excessive mentionnée au II de l'article L. 35-5est prise par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Les soldes définitifs relatifs à l'année considérée sont constatés et rendus publics par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse au plus tard le 30 avril de la deuxième année suivant l'année considérée. L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse notifie ces valeurs à chaque opérateur et à la Caisse des dépôts et consignations au plus tard le 31 mai de la deuxième année suivant l'année considérée. Elle évalue ces soldes notamment sur la base des résultats de la comptabilité auditée des opérateurs relative à l'année considérée, mentionnée au I de l'article L. 35-5, et des chiffre d'affaires pour cette même année. Les versements de la régularisation des contributions interviennent au plus tard le 20 septembre de la deuxième année suivant l'année considérée. Ceux-ci comprennent le versement d'un intérêt au taux de l'Euribor 12 mois qui court des dates d'échéance à la date de régularisation.

En cas de défaillance d'un opérateur, et si les sommes dues par cet opérateur ne sont pas recouvrées dans un délai d'un an à compter de la défaillance telle que mentionnée à l'article R. 20-43, elles sont imputées lors de l'exercice suivant cette constatation sur les comptes des autres opérateurs au prorata de la part de chacun calculée de la manière décrite ci-dessus et payées en même temps que le solde définitif suivant.

Les reversements du fonds aux opérateurs créditeurs sont effectués selon les modalités prévues à l'article R. 20-42.

**Art. R20-40**

Les opérateurs soumis à des obligations de service universel adressent des données constatées relatives aux tarifs et aux conditions d'offre concernant l'année considérée au ministre chargé des communications électroniques et à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse au plus tard le 15 juillet de l'année suivant l'année considérée.

Tout opérateur chargé du service universel fournit ses données constatées portant notamment sur les coûts, les chiffres d'affaires et le nombre d'abonnés, notamment ceux bénéficiant des dispositions de l'article R. 20-31.

Les autres opérateurs fournissent leurs données constatées de chiffre d'affaires.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse évalue chaque année les coûts nets des obligations de service universel mentionnés aux articles R. 20-37 et R. 20-38 ; elle publie préalablement les règles employées pour l'application des méthodes mentionnées dans ces articles ainsi que pour celles de l'article R. 20-39.

**Art. R*20-41**

La Caisse des dépôts et consignations assure la gestion comptable et financière du fonds de service universel, dans un compte spécifique créé à cet effet. Elle est chargée :

1° D'effectuer les opérations de recouvrement et de reversement afférent à chacun des opérateurs et de tenir pour chaque année la comptabilité les retraçant ;

2° De constater les retards de paiement ou les défaillances des opérateurs et d'engager éventuellement les actions contentieuses nécessaires aux recouvrements ;

3° D'informer l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des retards de paiement, des défaillances et de l'évolution des procédures contentieuses engagées ; elle lui adresse en outre un rapport annuel d'exécution sur la gestion comptable et financière du fonds de service universel.

**Art. R20-42**

Le compte spécifique mentionné à l'article R. *20-41 est géré par la Caisse des dépôts et consignations sous le contrôle d'un comité de trois membres présidé par un magistrat de la Cour des comptes et comprenant un membre de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et un représentant de la Caisse des dépôts et consignations.

Le compte spécifique retrace en charge les frais de gestion exposés par la Caisse des dépôts et consignations au titre des missions mentionnées à l'article R. *20-41. La Caisse des dépôts et consignations évalue le montant des frais de gestion à facturer pour l'année considérée au plus tard le 15 décembre de l'année suivante. Ce montant doit ensuite faire l'objet d'une approbation du comité mentionné au premier alinéa au plus tard le 15 janvier de la deuxième année suivant l'année considérée.

Le compte est alimenté par virements effectués par les opérateurs débiteurs aux échéances fixées par l'article R. 20-39. L'opérateur débiteur prend toutes dispositions pour que les fonds parviennent à bonne date à la Caisse des dépôts et consignations. Les reversements au profit des opérateurs créditeurs sont effectués dans les dix jours suivant la date d'échéance. Les sommes non réglées par les opérateurs débiteurs au jour de l'échéance portent intérêt de droit au taux de l'Euribor 12 mois du jour de l'échéance majoré de quatre points. Ces intérêts ne seront portés au débit du compte de l'opérateur retardataire que si leur montant excède mille euros.

A chaque échéance, le montant global des reversements effectués au profit des opérateurs créditeurs ne peut excéder les sommes effectivement recouvrées par le fonds géré par la Caisse des dépôts et consignations, minorées d'une somme correspondant à la moitié des frais prévisionnels de gestion visés au 2e alinéa du présent article. Les sommes non réglées au jour de l'échéance portent intérêt de droit au taux de l'Euribor 12 mois du jour de l'échéance majoré de quatre points.

Dans le cas où l'ensemble des sommes dues ne sont pas recouvrées, le montant reversé à chacun des opérateurs créditeurs est fixé au prorata du montant qu'il aurait dû percevoir en l'absence de défaillance d'un contributeur au fonds, le solde étant reporté sur l'exercice suivant.

**Art. R20-43**

La défaillance de l'opérateur est valablement constatée en cas de non-paiement, pour quelque cause que ce soit, des sommes dues par celui-ci à l'échéance prévue lorsque la mise en demeure, adressée par la Caisse des dépôts et consignations, par lettre recommandée avec accusé de réception, dans un délai de trois semaines suivant l'échéance est demeurée infructueuse après un délai de trois semaines. La Caisse des dépôts et consignations procède au recouvrement contentieux des sommes restées impayées dans les délais mentionnés ci-dessus et reverse les sommes recouvrées minorées des frais liés à ces contentieux sur le compte spécifique mentionné à l'article R.*20-41, dans un délai de deux semaines suivant leur recouvrement.

**Art. R20-44**

Une convention entre la Caisse des dépôts et consignations et l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, approuvée par arrêté du ministre chargé des communications électroniques précise :

1° Les modalités selon lesquelles les opérateurs débiteurs effectuent les versements au compte spécifique et les modalités selon lesquelles sont effectués les reversements aux opérateurs créditeurs ;

2° Les modalités de calcul des frais de gestion et notamment les règles retenues pour l'établissement de la comptabilité analytique permettant d'évaluer les charges supportées par la Caisse des dépôts et consignations ;

3° Les modalités d'information de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en cas de retard de paiement d'un opérateur ou de notification à cette Autorité en cas de défaillance d'un opérateur.

##### Chapitre V : Pouvoirs d'enquête

**Art. R20-44-1**

Un arrêté du ministre chargé des communications électroniques habilite, parmi les fonctionnaires et agents placés sous son autorité, celle du président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ou celle du directeur général de l'Agence nationale des fréquences, ayant les connaissances techniques et juridiques nécessaires, après avis du procureur de la République auprès du tribunal judiciaire de leur résidence administrative, les personnes qui peuvent rechercher et constater par procès-verbal les infractions entrant dans le champ d'application de l'article L. 40 du code des postes et communications électroniques.

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et le directeur général de l'Agence nationale des fréquences désignent, à cet effet, les personnes placées sous leur autorité qu'ils souhaitent faire habiliter.

L'arrêté mentionné au premier alinéa précise l'objet de l'habilitation et la durée pendant laquelle le fonctionnaire ou l'agent a vocation à rechercher et constater les infractions.

**Art. R20-44-2**

Les fonctionnaires et agents habilités par arrêté du ministre chargé des communications électroniques au titre de l'article R. 20-44-1 prêtent serment devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante :

" Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

**Art. R20-44-3**

L'habilitation prévue à l'article R. 20-44-1 est retirée par arrêté du ministre chargé des communications électroniques, le cas échéant à la demande du président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ou du directeur général de l'Agence nationale des fréquences, pour les personnes placées sous leur autorité, lorsque cette mesure est justifiée par les nécessités du service ou compte tenu du comportement du fonctionnaire ou de l'agent dans l'exercice de ses fonctions, après, dans ce dernier cas, que l'intéressé a été mis à même de présenter ses observations.

**Art. R20-44-4**

Une carte professionnelle portant mention de l'habilitation, de son objet et de sa durée est délivrée, ou son renouvellement assuré, par le ministre chargé des communications électroniques, par le président de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ou par le directeur général de l'Agence nationale des fréquences, chacun pour ce qui le concerne, aux fonctionnaires et agents placés sous leur autorité mentionnés à l'article R. 20-44-1.

Mention de la prestation de serment est portée sur cette carte par les soins du greffier du tribunal judiciaire.

Le modèle de la carte professionnelle est établi par les autorités susmentionnées, chacune pour ce qui la concerne.

**Art. R20-44-4-1**

Les enquêtes mentionnées à l'article L. 32-4 sont menées par les fonctionnaires et agents du ministère chargé des communications électroniques et de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse habilités à cet effet par le ministre chargé des communications électroniques et assermentés dans les conditions prévues aux articles R. 20-44-1 à R. 20-44-4.

**Art. R20-44-4-2**

Les procès-verbaux prévus au neuvième alinéa du II de l'article L. 32-4 énoncent la nature, la date et le lieu des constatations effectuées. L'inventaire des pièces et documents dont les fonctionnaires et agents mentionnés à l'article L. 32-4 ont pris copie est annexé au procès-verbal.

Les procès-verbaux sont signés par un fonctionnaire ou agent mentionné à l'article L. 32-4.

Les procès-verbaux sont notifiés dans les cinq jours qui suivent leur clôture par le fonctionnaire ou agent mentionné à l'article L. 32-4 à la ou aux personnes intéressées par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception, y compris par voie électronique.

**Art. R20-44-4-3**

I. – Les constatations effectuées en application du dixième alinéa du II de l'article L. 32-4 donnent lieu à l'établissement de procès-verbaux qui énoncent les nom, qualité et résidence administrative du fonctionnaire ou de l'agent, mentionné au premier alinéa du même II de l'article L. 32-4, réalisant la constatation, ainsi que la date et l'heure de celle-ci.

II. – Lorsqu'une constatation est effectuée à partir d'un service de communication au public en ligne, le procès-verbal précise, en outre, les conditions dans lesquelles il a été procédé à celle-ci et notamment les modalités de connexion, de consultation et d'utilisation du service de communication au public en ligne, ainsi que de recueil et de retranscription des informations.

Une copie des pages du service de communication au public en ligne consultées est annexée à ce procès-verbal.

#### TITRE II : Ressources et police

##### Chapitre Ier : Fréquences radioélectriques.

###### Section 1 : Dispositions générales.

**Art. R20-44-5**

L'autorisation prévue au premier alinéa de l'article L. 41-1 est délivrée par le ministre ou l'autorité affectataire des fréquences.

L'autorisation prévue au deuxième alinéa de l'article L. 41-1 est délivrée, selon que les fréquences utilisées sont attribuées au ministre chargé de l'intérieur ou au ministre chargé de la défense, par le ministre concerné.

Les dispositions du présent article ne s'appliquent pas aux installations de l'Etat mentionnées au 1° de l'article L. 33.

**Art. R20-44-6**

Sur demande de l'administration ou de l'autorité affectataire tenue de procéder ou de faire procéder à un réaménagement de fréquences, l'Agence nationale des fréquences arrête les dépenses et frais nécessaires à ces réaménagements et qui font l'objet d'une intervention du fonds de réaménagement du spectre ou d'un préfinancement par celui-ci.

**Art. R20-44-7**

Les dépenses et frais faisant l'objet d'un préfinancement, définis à l'article R. 20-44-6, sont répartis entre les titulaires d'une autorisation d'utilisation de fréquences assignées à l'issue des réaménagements selon les modalités fixées par l'Agence nationale des fréquences. L'agence tient notamment compte de la largeur de bande du spectre attribué et, lorsque ce critère s'applique, de la population de la zone couverte.

L'agence fixe également le calendrier des contributions au remboursement dues par les titulaires des autorisations d'utilisation des fréquences. La durée du préfinancement ne peut excéder 5 ans à compter de la date de l'autorisation d'utilisation de fréquences du titulaire.

A l'issue des opérations de réaménagement, l'Agence nationale des fréquences arrête le montant définitif de celles-ci et des remboursements dus.

**Art. R20-44-8**

I. – Le coût des réaménagements des fréquences mentionnés au troisième alinéa de l'article L. 41-2 comprend :

1° Les dépenses résultant des opérations techniques touchant aux modifications des modes de transport du signal, des infrastructures et des architectures des installations de diffusion des services de télévision par voie hertzienne terrestre nécessaires à la libération de la bande 694-790 MHz ou au respect des accords internationaux relatifs à ces fréquences par les titulaires d'une autorisation d'usage de la ressource radioélectrique délivrée en application des articles 30-1,30-2,30-3 et 30-5 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication ou d'un droit d'usage en vertu de l'article 26 de la même loi. L'acquisition des équipements nécessaires à la réalisation de ces opérations techniques est comprise dans ces dépenses, qui n'incluent pas celles visant au changement de norme de diffusion et de codage, à la modification du format des services de télévision concernés et au regroupement sur une ou plusieurs ressources radioélectriques des éditeurs de services de communication audiovisuelle ;

2° Les coûts complets supportés par l'Agence nationale des fréquences à raison de ses interventions pour le préfinancement et la répartition des dépenses mentionnées au 1°.

II. – Le préfinancement des dépenses mentionnées au 1° du I est assuré par le Fonds de réaménagement du spectre. A cet effet, l'Agence nationale des fréquences accorde chaque trimestre au titulaire d'une autorisation d'usage de la ressource radioélectrique, délivrée en application de l'article 30-1 de la loi du 30 septembre 1986 lorsqu'il est seul autorisé à utiliser une fréquence ou des articles 30-2,30-3 et 30-5 de la même loi, une avance financière correspondant au montant prévisionnel des dépenses à préfinancer au titre du mois en cours et des deux mois suivants. Elle rembourse, sur justification du service fait, les dépenses engagées par chacun des titulaires lorsqu'elles excèdent le montant des avances accordées. Lorsque l'avance est supérieure au montant des dépenses engagées, la différence est déduite de l'avance allouée au titre du trimestre suivant. Le cas échéant, le prestataire technique du titulaire peut être subrogé dans ses rapports avec l'Agence nationale des fréquences aux droits de ce dernier dans les conditions prévues par une convention conclue entre ces trois parties.

III. – Le conseil d'administration de l'Agence nationale des fréquences arrête au 30 juin et au 31 décembre le montant des dépenses effectivement engagées pendant le semestre écoulé.

Pour chacune des zones géographiques concernées, l'agence répartit semestriellement ce montant entre chacun des titulaires d'une autorisation d'utilisation de fréquences dans les bandes de fréquences 703-733 MHz et 758-788 MHz pour l'établissement et l'exploitation d'un réseau radioélectrique mobile ouvert au public en proportion de la largeur de chacun des blocs de fréquences qui leur est attribué.

Lorsqu'à la date prévue au premier alinéa du présent III, aucune autorisation d'utilisation de fréquence n'a été délivrée dans la bande de fréquences concernée, la répartition du montant de ces dépenses est reportée à la date de répartition qui suit immédiatement la délivrance des autorisations.

Lorsqu'une autorisation d'utilisation de fréquences dans les bandes de fréquences 703-733 MHz et 758-788 MHz pour l'établissement et l'exploitation d'un réseau radioélectrique mobile ouvert au public est délivrée après la date de la première répartition des coûts de réaménagement de fréquences par l'agence, le nouveau titulaire ne contribue à cette répartition dans les conditions prévues aux trois alinéas précédents qu'à partir de la date de la répartition suivant celle de la délivrance de l'autorisation.

Lorsque les fréquences d'un même bloc sont attribuées à plusieurs titulaires d'autorisation d'utilisation de fréquences durant tout ou partie du semestre, l'agence répartit ce montant entre chacun de ces titulaires en proportion de la part de fréquences qu'ils détiennent dans ce bloc et, le cas échéant, au prorata de la durée de détention de l'autorisation.

IV. – Les sommes mises à la charge des titulaires d'une autorisation d'utilisation de fréquences en application du présent article sont recouvrées par l'Agence nationale des fréquences selon les modalités fixées par la section 1 du chapitre II du titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Ces sommes sont exigibles le mois suivant la notification qui est faite par l'agence de la répartition à chacun des titulaires.

###### Section 2 : Dispositions spécifiques aux fréquences radioélectriques dont l'assignation est confiée à l'Autorité de régulation des communications électroniques et des postes.

####### Sous-section 1 : Dispositions relatives à l'attribution, à la prorogation, au renouvellement et à la modification d'autorisations d'utilisation de fréquences

**Art. R20-44-9**

I. — Pour les autorisations d'utilisation de fréquences relevant de l'article L. 42-1, le délai entre la réception de la demande complète par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et la notification au demandeur de la décision ne peut excéder six semaines.

Par dérogation à l'alinéa précédent, afin de garantir l'objectivité, l'équité et la transparence de la procédure, lorsque la décision intervient à l'issue d'une procédure d'attribution en application de l'article L. 42-2, ce délai maximal peut être porté à huit mois.

Les délais prévus aux deux alinéas précédents sont suspendus lorsque les demandes d'autorisation d'utilisation de fréquences sont soumises à coordination internationale conformément au règlement des radiocommunications de l'Union internationale des télécommunications et aux accords de coordination aux frontières souscrits par la France. Dans cette hypothèse, les délais courent à compter de l'issue de la procédure de coordination internationale.

Dans l'hypothèse où une coordination nationale est nécessaire, les autorités affectataires concernées sont saisies par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et se prononcent dans un délai raisonnable permettant à celle-ci de respecter le délai de six semaines précité.

Le silence gardé par l'autorité à compter de la réception de la demande complète pendant plus de six semaines pour les autorisations mentionnées au premier alinéa et pendant plus de huit mois pour celles relevant du deuxième alinéa vaut décision de rejet. Toutefois, pour les autorisations relevant du deuxième alinéa, si l'autorité conclut à l'incapacité technique du demandeur, elle prend une décision expresse et motivée.

II. — Le délai minimal dans lequel sont notifiés au titulaire la décision de prorogation d'autorisation d'utilisation de fréquences mentionnée au IV de l'article L. 42-1 et, le cas échéant, les conditions qui y sont attachées, ne peut être inférieur à deux ans avant l'expiration de la durée initiale des droits.

III. — Le délai minimal dans lequel sont notifiés au titulaire les conditions de renouvellement ou les motifs d'un refus de renouvellement des autorisations d'utilisation de fréquences dont il est titulaire ne peut être inférieur à un an avant l'expiration de la durée initiale des droits éventuellement prorogés de l'autorisation pour les exploitants de réseaux ouverts au public visés à l'article L. 33-1, et ne peut être inférieur à quatre mois pour les exploitants de réseaux indépendants visés à l'article L. 33-2.

Pour les autorisations d'utilisation de fréquences délivrées à titre expérimental, les conditions de renouvellement ou les motifs d'un refus de renouvellement des autorisations d'utilisation de fréquences sont notifiés simultanément à la décision d'attribution.

IV. — Tout projet de modification d'autorisation d'utilisation d'une fréquence radioélectrique est notifié à son titulaire qui peut formuler des observations écrites dans un délai de :

1° Trois mois lorsque ce projet concerne une prorogation d'autorisation d'utilisation d'une fréquence radioélectrique mentionnée au IV de l'article L. 42-1 ;

2° Deux mois lorsque ce projet vise à favoriser une concurrence effective et à éviter les distorsions de concurrence sur le marché intérieur dans les conditions mentionnées au 4° de l'article L. 42-1-1.

Sauf lorsque les modifications sont mineures et ont été convenues avec le titulaire, l'autorité procède à une consultation publique sur les modifications envisagées dans les conditions prévues au V de l'article L. 32-1. Elle motive et rend publique toute modification sous réserve des secrets protégés par la loi.

####### Sous-section 2 : Dispositions relatives aux cessions et aux locations d'autorisations d'utilisation de fréquences

**Art. R20-44-9-1**

La cession ou la location d'une autorisation d'utilisation de fréquences ou de bandes de fréquences régie par les dispositions de l'article L. 42-3 peut être totale ou partielle. Dans ce dernier cas, le cessionnaire n'acquiert les droits d'utilisation ou le locataire ne jouit de ceux-ci que sur une partie de la zone géographique sur laquelle porte l'autorisation, une partie des fréquences ou bandes de fréquences objet de l'autorisation, ou une partie de la durée restant à courir de l'autorisation.

**Art. R20-44-9-2**

Sont soumis à approbation préalable de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse les projets de cession ou de location portant sur une fréquence assignée en application de l'article L. 42-2 ou portant sur une autorisation d'utilisation de fréquences nécessaires à la continuité de missions de service public.

Les autres projets de cession ou de location sont notifiés à l'autorité qui peut s'y opposer.

**Art. R20-44-9-3**

I. — Le titulaire de l'autorisation d'utilisation de fréquences radioélectriques et le cessionnaire pressenti notifient conjointement les projets de cession ou de location mentionnés à l'article L. 42-3 à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

II. — La notification d'une cession d'autorisation d'utilisation de fréquences comporte les éléments suivants :

La notification est adressée à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse par lettre recommandée avec demande d'avis de réception.

– les informations relatives au cédant et au cessionnaire pressenti ;

– la référence de l'autorisation d'utilisation de fréquences dont la cession est envisagée ;

– la date souhaitée pour l'entrée en vigueur de la cession ;

– les conditions financières de la cession ;

– les éléments permettant à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse d'apprécier le respect des dispositions de l'article R. 20-44-9-4 ;

– les références des assignations de fréquences mentionnées au 4° de l'article R. 20-44-11 dont le cessionnaire pressenti souhaite obtenir les droits ;

– les références des décisions mentionnées au 5° de l'article R. 20-44-11 dont le cessionnaire pressenti souhaite obtenir les droits ;

– la justification de la capacité technique et financière du cessionnaire pressenti à faire face durablement au respect de ses obligations.

En cas de projet de cession partielle, la notification comporte en outre :

– la proposition de délimitation géographique, spectrale et temporelle des deux autorisations qui résulteraient de la cession ;

– la proposition portant sur les droits et obligations transférés au cessionnaire, et, le cas échéant, ceux restant à la charge du cédant, conformément à l'article R. 20-44-9-4.

Pour les projets de cession soumis à autorisation, la notification comporte, en outre, selon le cas :

– les éléments de nature à garantir la continuité des missions de service public dans le cadre desquelles l'autorisation d'utilisation de fréquences est utilisée ;

– le détail des moyens mis en oeuvre par le cédant et envisagés par le cessionnaire pressenti pour respecter les obligations issues des engagements souscrits dans le cadre de l'appel à candidatures prévu à l'article L. 42-2.

III. — La notification d'une location d'autorisation d'utilisation de fréquences comporte les éléments suivants :

1° Les informations relatives au loueur et au locataire pressenti ;

2° La référence de l'autorisation d'utilisation de fréquences dont la location est envisagée ;

3° La date souhaitée pour l'entrée en vigueur de la location.

En cas de projet de location partielle, la notification comporte en outre la proposition de délimitation géographique, spectrale et temporelle de la location.

**Art. R20-44-9-4**

I. — La cession transfère au cessionnaire les prescriptions de l'autorisation afférentes aux droits d'utilisation cédés qui relèvent des 1°, 4° et 5° du II de l'article L. 42-1, à l'exception, si l'autorisation en prévoyait, de celles relatives au calendrier de déploiement et à la zone de couverture.

Le cédant et le cessionnaire acquittent les redevances de mise à disposition et de gestion des fréquences radioélectriques prévues par les textes en vigueur et afférentes aux droits d'utilisation qu'ils détiennent respectivement à l'issue de la cession.

Le délai de notification mentionné au 2° du II de l'article L. 42-1 s'impose aux titulaires des autorisations issues de la cession à la date d'expiration de l'autorisation objet de la cession.

Les autres droits et obligations, et notamment les obligations portant sur la couverture, le calendrier de déploiement ou relevant du 6° du II de l'article L. 42-1, doivent être répartis entre le cédant et le bénéficiaire de la cession de manière proportionnée et de manière à assurer le respect des objectifs, au sens de l'article L. 32-1, poursuivis lors de l'attribution initiale des fréquences.

II. — En cas de location, le titulaire de l'autorisation demeure responsable du respect des conditions initiales dont sont assortis les droits d'utilisation.

**Art. R20-44-9-5**

I. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ne peut s'opposer aux projets de cession qui lui sont notifiés que pour l'un des motifs suivants :

1° Les motifs énoncés au I de l'article L. 42-1 ;

2° L'absence de conformité aux dispositions de l'article R. 20-44-9-4 ;

3° L'atteinte aux conditions de concurrence effective pour l'accès au spectre radioélectrique ou son utilisation ;

4° Lorsque les conditions d'utilisation de la fréquence ou la bande de fréquences prévues au II de l'article L. 42-1 ne sont pas en mesure d'être respectées ;

5° Lorsque la cession est soumise à approbation de l'autorité, le non-respect, par le cédant ou le cessionnaire pressenti, individuellement ou conjointement, des engagements pris, le cas échéant, dans le cadre de l'appel à candidatures prévu à l'article L. 42-2 ou de la continuité du service public ;

6° Lorsque la cession est susceptible de nuire de manière significative à la concurrence en application de l'article L. 42-1-1.

II. — L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ne peut s'opposer aux projets de location qui lui sont notifiés que pour l'un des motifs énoncés au 1°, 2°, 3° et 4° du I du présent article.

**Art. R20-44-9-6**

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, afin d'assurer le respect des objectifs mentionnés à l'article L. 32-1 ou la continuité du service public, assortir son approbation du projet de cession de prescriptions adressées au cessionnaire pressenti ou au cédant. Ces prescriptions peuvent porter sur :

— les conditions d'utilisation des fréquences ou des bandes de fréquences qui font l'objet de la cession relevant des 1° à 5° du II de l'article L. 42-1 ;

— la répartition des engagements pris, le cas échéant, dans le cadre de l'appel à candidatures prévu à l'article L. 42-2, afin d'en assurer le respect par le titulaire de l'autorisation objet de la cession ou le cessionnaire pressenti, individuellement ou conjointement.

**Art. R20-44-9-7**

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dispose d'un délai de six semaines à compter de la réception de la notification complète pour s'opposer au projet de cession ou de location.

Dans le cas d'une cession, elle délivre les nouvelles autorisations, modifie ou abroge les autorisations existantes dans les meilleurs délais compte tenu de la date souhaitée par le cédant et le bénéficiaire pour l'entrée en vigueur de la cession, selon les modalités suivantes :

– elle abroge l'autorisation du cédant lorsque l'intégralité des conditions d'utilisation fait l'objet de la cession et la modifie lorsque la cession est partielle ;

– elle délivre une nouvelle autorisation au bénéficiaire de la cession ou modifie une autorisation qui lui est déjà attribuée et qui porte sur la bande de fréquences considérée.

**Art. R20-44-9-8**

Pour les projets de cession ou de location qui sont soumis à son approbation, l'Autorité se prononce dans un délai de trois mois à compter de la réception de la notification complète. A l'expiration de ce délai, sa décision est réputée négative. Le cédant le cessionnaire pressenti le loueur ou le locataire pressenti, dispose d'un délai d'un mois, à compter de la notification par l'Autorité de son approbation et des éventuelles prescriptions dont elle est assortie, pour, le cas échéant, informer l'Autorité qu'ils retirent leur projet de cession ou de location. A défaut de retrait à l'expiration de ce délai, ou dès que le cédant et le cessionnaire pressenti ont confirmé le maintien de leur projet, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prend les décisions mentionnées à l'article R. 20-44-9-7 dans les conditions de procédure prévues audit article.

**Art. R20-44-9-9**

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut prolonger de trois mois les délais de six semaines et de trois mois mentionnés aux articles précédents lorsqu'elle considère que la cession ou la location est susceptible de porter atteinte aux objectifs mentionnés à l'article L. 32-1. Le président de l'Autorité en informe, le cas échéant, le titulaire de l'autorisation et selon le cas, le cessionnaire ou le locataire pressenti, par lettre recommandée avec demande d'avis de réception, dans les délais suivants à compter de la réception de la notification complète :

– six semaines lorsque le projet de cession ou de location n'est pas soumis à approbation de l'Autorité ;

– deux mois lorsque le projet de cession ou de location est soumis à son approbation.

**Art. R20-44-9-10**

La cession ou la location est rendue publique par l'Autorité en même temps que les décisions mentionnées aux articles R. 20-44-9-7 et R. 20-44-9-8 dans le respect des secrets protégés par la loi, et notamment du secret des affaires.

**Art. R20-44-9-11**

Lorsque l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ne s'est pas opposée à une cession ou l'a autorisée, le cessionnaire peut obtenir les droits associés aux assignations mentionnées au 4° de l'article R. 20-44-11 et aux décisions mentionnées au 5° du même article s'il en fait la demande dans la notification mentionnée à l'article R. 20-44-9-3.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse notifie à l'Agence nationale des fréquences les références des assignations et décisions pour lesquelles elle demande la mise à jour de l'identité de l'utilisateur dans les fichiers mentionnés aux 4° et 5° de l'article R. 20-44-11. Si la cession est suivie de modification des conditions techniques d'exploitation des stations et installations radioélectriques associées, les dispositions des 4° et 5° de l'article R. 20-44-11 s'appliquent au cessionnaire.

**Art. R20-44-9-12**

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse met à la disposition du public un registre des autorisations d'utilisation de fréquences délivrées pour les fréquences ou bandes de fréquences dont la cession et la location sont autorisées, dans la mesure où cette publication ne porte pas atteinte aux secrets protégés par la loi, et notamment au secret des affaires.

Ce registre précise pour chaque bande de fréquences :

– si, le cas échéant, aucune des autorisations délivrées dans celle-ci ne voit sa cession ou sa location soumise à l'approbation de l'Autorité ;

– les conditions générales d'utilisation fixées en application de l'article L. 42 ;

– les conditions d'utilisation définies conformément au II de l'article L. 42-1, et communes à l'ensemble des autorisations délivrées dans cette bande ;

– les conditions fixées dans les modalités d'attribution initiale.

Pour les autorisations délivrées sans précision sur l'implantation des stations, le registre précise également, sous réserve des secrets protégés par la loi :

– l'identité du titulaire ;

– la date d'échéance de l'autorisation ;

– les fréquences ou bandes de fréquences attribuées ;

– si la cession ou la location de l'autorisation est soumise à l'approbation de l'Autorité ;

– la zone géographique autorisée pour l'implantation des stations ;

– les conditions d'utilisation fixées en application du II de l'article L. 42-1 ;

– le cas échéant, les engagements pris lors de l'appel à candidatures.

###### Section 3 : Agence nationale des fréquences.

####### Paragraphe Ier : Dispositions générales et missions

**Art. R20-44-10**

L'Agence nationale des fréquences est placée auprès du ministre chargé des communications électroniques. Elle exerce son activité en concertation avec les administrations et autorités affectataires de fréquences radioélectriques.

**Art. R20-44-11**

Les missions de l'agence sont les suivantes :

1° Elle prépare la position française et coordonne l'action de la représentation française dans les négociations internationales dans le domaine des fréquences radioélectriques. A ce titre, elle prépare notamment les conférences mondiales et régionales des radiocommunications organisées par l'Union internationale des télécommunications ainsi que les réunions de la Conférence européenne des postes et communications électroniques et de l'Union européenne traitant des sujets de son domaine de compétence.

Elle coordonne l'action de la représentation française dans les comités, commissions, groupes d'experts et groupes de travail créés par ces instances, avec lesquelles elle assure des liaisons permanentes.

Elle entretient des relations avec les administrations étrangères chargées de la gestion du spectre. A ce titre, elle peut notamment procéder à des échanges d'experts.

2° L'agence mène des analyses prospectives du spectre des fréquences radioélectriques en vue de son utilisation optimale par les utilisateurs publics ou privés sans préjudice des compétences propres des administrations et autorités affectataires. Elle procède à l'examen périodique de l'utilisation du spectre et recommande les aménagements qui lui paraissent nécessaires.

3° Elle prépare et soumet à l'approbation du Premier ministre, en application de l'article L. 41, la répartition des bandes de fréquences entre catégories de services au sens du règlement des radiocommunications de l'Union internationale des télécommunications et entre administrations et autorités affectataires.

Elle établit et tient à jour le tableau national de répartition des bandes de fréquences.

4° Elle établit et tient à jour l'ensemble des documents relatifs à l'emploi des fréquences, notamment le fichier national des fréquences qui récapitule les assignations de fréquences. A cet effet, l'ensemble des administrations et autorités affectataires lui transmettent les données nécessaires, dans le respect des dispositions relatives à la protection du secret de la défense nationale.

Elle coordonne les assignations de fréquences dans les bandes en partage et est informée des projets d'assignation de nouvelles fréquences dans les bandes exclusives avec dérogation sur lesquels elle peut émettre un avis.

Elle procède à la notification des assignations nationales au fichier international des fréquences de l'Union internationale des télécommunications dont elle est, pour ce domaine, l'interlocuteur unique.

Les dossiers de demande d'assignation ou de tenue à jour des fichiers d'assignation peuvent être transmis directement par l'utilisateur à l'agence si l'administration ou l'autorité affectataire en est d'accord. L'agence informe alors directement l'utilisateur et l'administration ou l'autorité affectataire du résultat de la procédure.

5° L'accord ou l'avis de l'agence prévu au dernier alinéa du I de l'article L. 43 n'est pas requis pour les décisions d'implantation, de transfert ou de modification des installations radioélectriques suivantes :

1° Installations non militaires mentionnées à l'article L. 33-3 ;

2° Installations dont la puissance est inférieure à un niveau défini par arrêté du ministre chargé des communications électroniques ;

3° Installations relevant de la catégorie des points d'accès sans fil à portée limitée mentionnés au 22° quater de l'article L. 32.

Un arrêté du ministre chargé des communications électroniques fixe les conditions dans lesquelles l'agence est informée de l'implantation et des caractéristiques techniques de ces stations et installations.

Le dossier de demande d'avis ou d'accord peut être transmis directement par l'utilisateur à l'agence si l'administration ou l'autorité affectataire en est d'accord. L'agence informe alors directement l'utilisateur et l'administration ou l'autorité affectataire de l'avis ou de l'accord.

Devant le silence gardé par l'agence, l'avis ou l'accord est réputé acquis au terme d'un délai de deux mois après la saisine de l'agence. Les avis et accords mentionnés au présent 5° sont caducs en l'absence de tout commencement d'exécution des opérations qu'ils concernent dans un délai de douze mois à compter de leur notification ou, si elle est postérieure, de l'entrée en vigueur de l'autorisation d'utilisation de fréquences.

L'agence constitue, tient à jour et diffuse la documentation relative aux servitudes établies en ce domaine au titre des différents ministères et autorités affectataires.

En liaison avec les services et organismes compétents, elle établit et diffuse les documents, répertoires et fichiers relatifs aux stations radioélectriques et aux zones de groupement des stations radioélectriques.

5° bis Lorsqu'une perturbation d'un système radioélectrique lui est signalée, l'Agence nationale des fréquences instruit ce cas de perturbation conformément aux dispositions des articles L. 40 et L. 43 du présent code. Elle peut procéder à des mesures in situ.

a) Sans préjudice de l'application des dispositions du 10° du présent article et de l'article L. 39-1 du présent code, l'agence, après concertation avec les utilisateurs de fréquences concernés, les administrations et autorités affectataires concernées, notifie à ces utilisateurs des préconisations assorties d'un délai et proportionnées aux besoins pour remédier aux perturbations. Ce délai peut être réduit lorsque la perturbation affecte des installations nécessaires à la sauvegarde de l'ordre public, aux besoins de la défense ou de la sécurité publique.

Les utilisateurs des fréquences concernés peuvent présenter pendant ce délai leurs observations écrites à l'agence qui, le cas échéant, notifie de nouvelles préconisations selon les modalités prévues à l'alinéa précédent.

En cas de défaut constaté de mise en œuvre des préconisations susmentionnées, l'agence met en demeure les utilisateurs des fréquences concernés. Cette mise en demeure est motivée et notifiée à ces derniers. Elle fixe un délai raisonnable qui doit tenir compte des cas de perturbation d'installations nécessaires à la sauvegarde de l'ordre public, aux besoins de la défense ou de la sécurité publique.

Lorsque les utilisateurs des fréquences ne se conforment pas à la mise en demeure dans les délais fixés, l'agence peut prononcer la suspension de l'accord d'implantation des stations radioélectriques responsables de la perturbation, prévue au dernier alinéa du I de l'article L. 43. La suspension est motivée et notifiée aux utilisateurs des fréquences et aux affectataires concernés. Cette notification précise les conditions dans lesquelles cette suspension peut être levée.

b) En cas d'urgence ou de circonstances exceptionnelles, liées à des perturbations d'installations nécessaires à la sauvegarde de l'ordre public, aux besoins de la défense ou de la sécurité publique, l'agence peut prononcer une suspension immédiate de l'accord d'implantation des stations radioélectriques responsables de la perturbation, prévue au sixième alinéa du I de l'article L. 43. Elle met ensuite en œuvre les dispositions prévues au a du 5° bis du présent article.

5° ter Elle prévient et instruit les brouillages préjudiciables nationaux ou transfrontières.

6° Elle fait toutes propositions en matière de règles de compatibilité électromagnétique, d'ingénierie du spectre, de partage du spectre radioélectrique entre les autorités affectataires, de limitation de l'exposition du public aux champs électromagnétiques, et de normes propres à assurer une bonne utilisation des systèmes radioélectriques. Elle élabore et adopte dans ces domaines des recommandations de bonne pratique ou des lignes directrices.

7° Dans son domaine de compétence, elle est chargée de prévoir, en liaison avec le secrétariat général de la défense et de la sécurité nationale et selon ses directives, la mise en oeuvre des mesures entraînées par l'application de l'article L. 1111-2 du code de la défense. Dans les circonstances prévues à ces articles, elle est également chargée d'assister de ses conseils le ministre chargé des communications électroniques et les autres ministres concernés.

8° Elle est responsable de la coordination internationale des fréquences aux frontières et de celle des systèmes de communications électroniques par satellite.

Elle veille à ce que l'utilisation du spectre radioélectrique soit organisée d'une manière telle qu'aucun autre État membre de l'Union européenne ne soit empêché d'autoriser sur son territoire l'utilisation du spectre radioélectrique harmonisé, tout particulièrement en raison d'un brouillage préjudiciable transfrontière entre États membres.

Si nécessaire, elle sollicite la mise en œuvre des procédures de coopération prévues à l'article 28 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européens.

9° Elle évalue le coût des opérations de réaménagement du spectre des fréquences radioélectriques, fixe le montant et les modalités de répartition des contributions correspondantes, en établit un calendrier de réalisations, veille à leur mise en oeuvre et gère le fonds de réaménagement du spectre.

10° Elle organise et coordonne le contrôle de l'utilisation des fréquences, sans préjudice des compétences de contrôle spécifique exercé par les administrations et autorités affectataires. Elle transmet son rapport d'instruction à l'administration ou autorité affectataire.

Elle veille au respect des exigences de qualité prévues par l'article L. 34-9-1.

Elle assure les fonctions de bureau centralisateur prévu par le règlement des radiocommunications de l'Union internationale des télécommunications.

11° En outre, elle peut, à la demande des administrations et autorités affectataires et dans le cadre de conventions conclues avec elles, assurer tout ou partie de la gestion de leurs plans de fréquences et de leurs assignations, instruire les demandes d'autorisation, délivrer les documents administratifs découlant de ces autorisations et effectuer les contrôles nécessaires. La comptabilité de l'agence permet de déterminer et de suivre le coût d'exécution de chaque convention.

12° Elle procède à des contrôles en vue de rechercher et de constater les infractions relatives à la conformité des équipements visés à l'article L. 34-9. Elle reçoit les déclarations prévues à l'article R. 20-11.

13° Elle procède aux visites de contrôle des navires, pour les questions radioélectriques.

14° Elle organise les examens donnant accès aux certificats d'opérateur des services d'amateur, délivre les certificats et les indicatifs des séries internationales attribués aux stations radioélectriques des services d'amateur et procède au retrait de ces derniers.

15° Elle reçoit et instruit pour le compte du ministre chargé des communications électroniques les demandes d'assignation de fréquence relative à un système satellitaire visées à l'article L. 97-2.

16° Elle établit et tient à jour la liste des codes d'identification des autorités comptables maritimes enregistrées en France ou reconnus par la France qu'elle notifie à l'Union internationale des télécommunications conformément aux dispositions issues du règlement des télécommunications internationales.

17° Elle est chargée de la gestion du dispositif de surveillance et de mesure des ondes électromagnétiques mentionné à l'article 42 de la loi n° 2009-967 du 3 août 2009 de programmation relative à la mise en œuvre du Grenelle de l'environnement ainsi que du fonds destiné au financement du dispositif.

18° Elle assure, en liaison avec l'Autorité de régulation de la communication audiovisuelle et numérique, la continuité de la réception par les téléspectateurs des services de télévision autorisés pour une diffusion par voie hertzienne terrestre en mode numérique dans les conditions fixées par décret.

A ce titre, elle assure :

a) La gestion des recettes et des dépenses du fonds précité, dans les conditions prévues à l'article R. 20-44-20 ;

b) La gestion et le traitement des demandes de mesure des ondes électromagnétiques sollicitées par les personnes morales définies à l'article 2 du décret n° 2013-1162 du 14 décembre 2013 relatif au dispositif de surveillance et de mesure des ondes électromagnétiques ;

c) La gestion des marchés et des commandes avec les organismes mentionnés à l'article L. 34-9-1.

19° Elle coordonne l'étude d'impact des demandes d'autorisation de brouillage mentionnée aux articles R. 2364-3 du code de la défense et R. 213-4 du code de la sécurité intérieure.

####### Paragraphe II : Organisation et fonctionnement

**Art. R20-44-12**

L'agence est administrée par un conseil d'administration de dix-huit membres :

— six personnalités choisies en raison de leur compétence, dont le président ;

— un représentant du ministre de la défense ;

— un représentant du ministre de l'intérieur ;

— un représentant du ministre des affaires étrangères ;

— un représentant du ministre chargé des communications électroniques ;

— un représentant du ministre chargé de l'espace ;

— un représentant du ministre chargé des transports ;

— un représentant du ministre chargé de la recherche ;

— un représentant du ministre chargé du budget ;

— un représentant du ministre chargé des départements et territoires d'outre-mer ;

— un représentant du ministre chargé de la communication ;

— un représentant de l'Autorité de régulation de la communication audiovisuelle et numérique ;

— un représentant de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. R20-44-13**

Le président du conseil d'administration et les personnalités choisies en raison de leur compétence sont nommés par décret. Les représentants des ministres au conseil d'administration sont désignés par arrêté du ministre chargé des communications électroniques sur proposition de chacun des ministres intéressés. L'Autorité de régulation de la communication audiovisuelle et numérique et l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse désignent chacun leur représentant.

Les membres du conseil d'administration sont nommés pour une durée de cinq ans. En cas d'interruption de leur mandat, ils sont remplacés pour la durée restant à courir jusqu'au terme de celui-ci.

**Art. R20-44-14**

Le conseil d'administration arrête les orientations générales des activités de l'établissement et délibère notamment sur les questions suivantes :

1° Approbation du projet de tableau national de répartition des bandes de fréquences entre les administrations et les autorités affectataires et catégories de services auxquels sont destinées ces bandes ;

2° Proposition du mandat et de la composition de la délégation française aux conférences internationales traitant de radiocommunications ;

3° Approbation du programme des activités et des investissements de l'agence ;

4° Approbation du budget de l'agence et des modifications au budget qui comportent soit une augmentation des dépenses, soit une diminution des recettes, soit des virements de crédits entre les sections des opérations en capital et la section de fonctionnement ;

5° Approbation du rapport annuel d'activité ;

6° Approbation du compte financier ;

7° Fixation et affectation des résultats de l'exercice ;

8° Approbation de l'organisation générale de l'établissement ;

9° Approbation des conventions mentionnées au 11° de l'article R. 20-44-11 ;

10° Fixation des conditions dans lesquelles les projets de marchés, d'aides au réaménagement du spectre et de conventions sont soumis à son approbation ;

11° Approbation des projets de constructions, d'achats ou ventes d'immeubles, constitution d'hypothèque ou de droits réels, projets de baux et locations d'immeubles ;

12° Acceptation ou refus des dons et legs ;

13° Fixation des conditions générales de recrutement, d'emploi et de rémunération du personnel contractuel ;

14° Formation et composition de commissions consultatives compétentes dans le cadre des différentes missions de l'agence ;

15° Intervention du fonds de réaménagement du spectre ou préfinancement par celui-ci des opérations de réaménagements, sur demande des administrations ou autorités affectataires, coût de ces opérations et approbation des conventions passées avec des personnes publiques ou privées relatives aux conditions de versements et de réutilisation des contributions au réaménagement du spectre ;

16° Approbation des modalités de mise en œuvre du dispositif permettant la continuité de la réception des services de télévision dans les conditions prévues par le décret mentionné au 18° de l'article R. 20-44-11.

**Art. R20-44-15**

Le conseil d'administration peut donner au directeur général de l'agence délégation pour exercer, au nom de l'établissement, les compétences qui lui sont dévolues, à l'exception de celles mentionnées aux 1°, 3° à 10° et 12° à 14° de l'article R. 20-44-14. Il précise les conditions de cette délégation et peut, notamment, subordonner l'exercice de la compétence déléguée à la réunion de l'une des commissions consultatives prévues au 14° du même article.

**Art. R20-44-16**

Le conseil d'administration se réunit sur convocation de son président, aussi souvent qu'il est nécessaire et au moins trois fois par an. Le président est tenu de convoquer le conseil d'administration si le Premier ministre, le ministre chargé des communications électroniques ou le tiers de ses membres le demande. Il fixe l'ordre du jour des séances.

Sauf en cas d'urgence, le lieu, la date et l'ordre du jour des séances sont portés au moins deux semaines à l'avance à la connaissance des membres du conseil d'administration et du contrôleur budgétaire. Le directeur général de l'agence, le contrôleur budgétaire et l'agent comptable assistent aux séances avec voix consultative. Le président peut également appeler à participer aux séances avec voix consultative toute personne dont il juge la présence utile pour l'étude d'un point particulier de l'ordre du jour.

Le conseil d'administration ne peut valablement délibérer que si la majorité des membres sont présents ou représentés. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai minimum de huit jours et un délai maximum de vingt jours. Il délibère alors sans condition de quorum.

La voix du président du conseil d'administration est prépondérante.

Les délibérations font l'objet de procès-verbaux signés par le président et notifiés aux membres du conseil et au contrôleur budgétaire dans le mois qui suit la séance.

Le conseil d'administration délibère à la majorité des membres présents ou représentés. Lorsque la délibération porte sur les points mentionnés aux 1° et 2° de l'article R. 20-44-14 ainsi que sur la délégation donnée au directeur général, le président du conseil d'administration notifie au Premier ministre et à chacun des membres le projet de délibération adopté par le conseil tel qu'amendé pour tenir compte des observations exprimées. Ce projet de délibération devient définitif à l'issue d'un délai de quinze jours à compter de sa notification, sauf si le Premier ministre demande dans ce délai une nouvelle délibération du conseil d'administration.

**Art. R20-44-17**

Le conseil d'administration arrête son règlement intérieur. Les délibérations relatives aux questions mentionnées aux 7°, 11°, 13° et 15° de l'article R. 20-44-14 ne sont exécutoires qu'après avoir été approuvées par le ministre chargé du budget. En l'absence d'opposition de sa part, cette approbation est réputée acquise un mois après la réception par le ministre du procès-verbal des délibérations. Les autres délibérations sont exécutoires de plein droit. Cependant, le membre du corps du contrôle général économique et financier peut faire opposition aux délibérations ayant des conséquences financières dans les quinze jours qui suivent la réception du procès-verbal de la séance.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Dans le cas où il forme opposition, le membre du corps du contrôle général économique et financier en réfère immédiatement au ministre chargé du budget, qui doit se prononcer dans un délai d'un mois. A défaut de décision expresse dans ce délai, la délibération du conseil d'administration est exécutoire. Le conseil est informé de l'opposition du membre du corps du contrôle général économique et financier.

**Art. R20-44-18**

Le directeur général est nommé par décret, après avis du président du conseil d'administration.

Il prépare les affaires soumises aux délibérations du conseil d'administration, met en oeuvre ses décisions et lui rend compte de l'exécution de celles-ci. Il assure la direction technique, administrative et financière de l'agence.

Il est l'ordonnateur du budget de l'agence et peut nommer, avec l'accord du conseil d'administration, des ordonnateurs secondaires.

Il a autorité sur l'ensemble des personnels de l'agence.

Il préside lui-même, ou par un représentant qu'il désigne, les commissions consultatives constituées par le conseil d'administration.

Il a qualité pour :

1° Passer au nom de l'agence tous actes, contrats, traités ou marchés, établir tous ordres de recettes, ordonnancer et liquider toutes dépenses ;

2° Représenter l'agence en justice ;

3° Gérer l'ensemble des personnels de l'agence ;

4° Conclure les contrats individuels de travail et y mettre fin ;

5° Etablir le plan d'organisation et de fonctionnement des services de l'agence ;

6° Décider de l'attribution des aides au réaménagement du spectre après l'avis d'une commission consultative constituée à cet effet.

Il peut déléguer sa signature.

**Art. R20-44-19**

Le personnel de l'agence comprend des fonctionnaires et des agents contractuels.

Il est institué au sein de l'agence un comité technique, des commissions administratives paritaires et des instances paritaires de concertation dont l'organisation, la composition, les attributions et le fonctionnement sont précisés par arrêté conjoint du ministre chargé des communications électroniques et du ministre chargé de la fonction publique.

####### Paragraphe III : Dispositions financières

**Art. R20-44-20**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les opérations liées au réaménagement du spectre des fréquences radioélectriques font l'objet d'une individualisation budgétaire et comptable.

L'agence gère, au sein d'une comptabilité distincte, le fonds mentionné au 17° de l'article R. 20-44-11. Les dépenses inscrites à la comptabilité de ce fonds comprennent le coût des mesures ainsi que les coûts complets supportés par l'agence pour la gestion du dispositif.

L'agent comptable de l'agence est nommé par arrêté du ministre chargé du budget. Des comptables secondaires peuvent être désignés par le directeur général après avis de l'agent comptable principal et avec l'agrément du ministre chargé du budget.

**Art. R20-44-22**

Les marchés sont passés dans les formes et conditions prescrites par le code des marchés publics.

**Art. R20-44-23**

Les ressources de l'agence sont :

1° Les subventions publiques ;

2° Le produit de la redevance mentionnée à l'article L. 97-2 ;

3° La rémunération des services rendus ;

4° Les revenus du portefeuille ;

5° Le produit des dons et legs ;

6° Le produit de la taxe mentionnée au I bis de l'article L. 43.

L'agence perçoit au bénéfice du fonds de réaménagement du spectre les contributions des personnes publiques ou privées versées à des fins de réaménagement du spectre.

Les fonds de l'agence ainsi que ceux du fonds de réaménagement du spectre sont placés dans les conditions définies à l'article 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R20-44-24**

Des régies de recettes et d'avances peuvent être créées après avis du contrôleur budgétaire dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 ou après son accord dans les conditions fixées par l'arrêté du 23 décembre 1992 relatif aux conditions dans lesquelles les directeurs d'établissements publics nationaux peuvent instituer des régies d'avances et des régies de recettes.

####### Paragraphe IV : Modalités d'application de la taxe prévue au I bis de l'article L. 43

**Art. R20-44-25**

Les coûts complets exposés par l'Agence nationale des fréquences pour le recueil et le traitement des réclamations des usagers de services de communication audiovisuelle relatives aux brouillages causés par la mise en service des stations radioélectriques du service mobile dans les bandes de fréquences 790-862 MHz et 694-790 MHz comprennent les dépenses exposées par l'agence :

1° Pour recueillir les réclamations des usagers des services de communication audiovisuelle qui recevaient ces services par voie hertzienne terrestre en mode numérique avant la mise en service de la station d'un réseau radioélectrique mobile ouvert au public ;

2° Pour instruire ces réclamations ;

3° Pour définir la cause des brouillages, le cas échéant, après avoir réalisé des mesures in situ lorsque cela est nécessaire.

**Art. R20-44-26**

I. – Dans chacune des zones géographiques, les coûts mentionnés à l'article R. 20-44-25 sont répartis chaque année entre les titulaires d'une autorisation d'utilisation de fréquences dans chacune des bandes de fréquences mentionnée à l'article R. 20-44-25 pour l'établissement et l'exploitation d'un réseau radioélectrique mobile ouvert au public, en proportion de la largeur de chacun des blocs de fréquences attribués.

II. – Lorsque les fréquences d'un même bloc sont attribuées à plusieurs titulaires d'autorisation d'utilisation de fréquences durant tout ou partie de l'année, les coûts imputables au bloc en cause sont répartis entre ses titulaires en proportion de la part de fréquences qu'ils détiennent dans ce bloc et, le cas échéant, au prorata de la durée de détention de leur autorisation.

**Art. R20-44-27**

L'Agence nationale des fréquences arrête au 31 décembre le montant des dépenses mentionnées à l'article R. 20-44-25 effectivement exposées pendant l'année civile écoulée.

Elle répartit ce montant entre les titulaires d'autorisation d'utilisation de fréquences dans les bandes de fréquences 790-862 MHz et 694-790 MHz selon les modalités définies à l'article R. 20-44-26 et notifie au début de l'année suivante à chacun de ces titulaires le montant qu'il doit.

Les sommes en cause sont acquittées par ces derniers auprès de l'agent comptable de l'Agence nationale des fréquences dans un délai de trente jours à compter de l'émission du titre de perception. Elles sont recouvrées selon les modalités fixées par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R20-44-28**

L'information prévue au troisième alinéa du I bis de l'article L. 43 du code des postes et des communications électroniques est communiquée par le titulaire d'une autorisation d'utilisation de fréquences dans les bandes de fréquences 790-862 MHz et 694-790 MHz au moins huit jours ouvrés avant la date de mise en service effective de la station radioélectrique.

####### Paragraphe V : Le comité national de dialogue de l'Agence nationale des fréquences relatif aux niveaux d'exposition du public aux champs électromagnétiques

**Art. R20-44-28-1**

I. – Le comité national de dialogue relatif aux niveaux d'exposition du public aux champs électromagnétiques mentionné au F du II de l'article L. 34-9-1 est composé :

1° D'une personnalité choisie en raison de ses compétences, désignée par arrêté conjoint du ministre chargé des communications électroniques, du ministre chargé de l'environnement et du ministre chargé de la santé ;

2° De représentants des associations d'élus locaux ;

3° De représentants des ministres chargés des communications électroniques, de l'environnement, de la santé et de la communication, de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, de l'Autorité de régulation de la communication audiovisuelle et numérique, des administrations affectataires de fréquences radioélectriques et de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

4° De représentants des associations d'exploitants d'installations radioélectriques, de fournisseurs de services de communications électroniques et d'utilisateurs professionnels et particuliers de ces services, ainsi que d'équipementiers ;

5° De représentants des associations agréées de protection de l'environnement et de défense des consommateurs, des associations agréées en application de l'article L. 1114-1 du code de la santé publique et des associations d'usagers du système de santé et des fédérations d'associations familiales mentionnées à l'article L. 211-2 du code de l'action sociale et des familles.

Un arrêté conjoint des ministres chargés des communications électroniques, de l'environnement et de la santé précise, pour une durée de cinq ans, les associations mentionnées aux 2°, 4° et 5° ci-dessus. Celles-ci désignent leurs représentants conformément à leurs règles de fonctionnement.

La représentation des ministres, des autorités administratives et des associations est limitée à deux personnes pour chacun d'entre eux.

Des experts ou des personnes ayant une compétence particulière peuvent également être invités par le président du comité à participer à ses réunions.

II. – La fonction de président du comité de dialogue relatif aux niveaux d'exposition du public aux champs électromagnétiques est assurée par la personnalité qualifiée mentionnée au 1° du I du présent article.

III. – La participation aux travaux et réunions du comité ne fait l'objet d'aucune rémunération ou indemnisation.

**Art. R20-44-28-2**

Le président du comité national de dialogue convoque les réunions du comité et en fixe l'ordre du jour sur proposition de l'Agence nationale des fréquences.

Une question peut être inscrite à l'ordre du jour d'une réunion du comité de dialogue à la demande de l'un de ses membres si celui-ci en fait la demande au moins un mois avant la date de la prochaine de ses réunions. En cas d'urgence, ce délai peut être ramené à quinze jours.

Le comité de dialogue se réunit au moins deux fois par an.

L'Agence nationale des fréquences, qui assure le secrétariat du comité, met à la disposition des membres, par voie électronique, l'ensemble des documents au moins quinze jours avant la date de la réunion. En cas d'urgence, ce délai peut être ramené à huit jours.

Elle rend publique une synthèse des travaux et des réunions du comité de dialogue relatif aux niveaux d'exposition du public aux champs électromagnétiques.

####### Paragraphe VI : Dispositions particulières

**Art. R20-44-29**

Les articles R. 20-44-10 et R. 20-44-12 à R. 20-44-24 sont applicables en Polynésie française, dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie.

L'article R. 20-44-11, à l'exception du 5°, est applicable en Polynésie française, dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie dans sa version résultant du décret n° 2023-204 du 27 mars 2023.

**Art. R20-44-30**

Afin d'assurer une utilisation optimale des sites disponibles permettant d'atteindre la meilleure compatibilité électromagnétique d'ensemble en Polynésie française, dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie, les décisions d'implantation, de transfert ou de modification des stations radioélectriques sont prises après avis ou avec l'accord de l'Agence nationale des fréquences.

Elles sont prises après avis de l'agence lorsqu'elles relèvent de la compétence de l'Autorité de régulation de la communication audiovisuelle et numérique.

L'accord de l'agence est obligatoire dans tous les autres cas, à l'exception des décisions d'implantation de stations radioélectriques non militaires suivantes :

— les installations radioélectriques de faible puissance et de faible portée dont les catégories sont fixées conformément à la réglementation relatives aux fréquences radioélectriques ;

— les installations radioélectriques n'utilisant pas des fréquences spécifiquement assignées à leur utilisateur ;

— les stations terminales d'usagers des réseaux ouverts au public et des réseaux indépendants installés et utilisés conformément aux normes ou réglementations en vigueur ;

— les stations des réseaux ouverts au public et des réseaux indépendants installés dans les parties intérieures des bâtiments ou en façade d'immeubles sur la voirie urbaine, et ayant une puissance isotrope rayonnée équivalente inférieure à 1 W. Toutefois, lorsque cette dernière est supérieure ou égale à 1 W et inférieure à 5 W, elles sont soumises à déclaration auprès de l'agence par les administrations et les autorités affectataires ainsi que par les utilisateurs dans les conditions définies par l'affectataire dont ils relèvent.

Le dossier de demande d'avis ou d'accord peut être transmis directement par l'utilisateur à l'agence si l'administration ou l'autorité affectataire en est d'accord. L'agence informe alors directement l'utilisateur et l'administration ou l'autorité affectataire de l'avis ou de l'accord.

Devant le silence gardé par l'agence, l'avis ou l'accord est réputé acquis au terme d'un délai de deux mois après la saisine de l'agence.

L'agence est consultée sur les projets de servitudes radioélectriques instituées dans les conditions prévues par les lois n° 49-758 du 9 juin 1949, n° 49-759 du 9 juin 1949 et le décret n° 57-817 du 22 juillet 1957 susvisés. Elle constitue, tient à jour et diffuse la documentation relative aux servitudes établies en ce domaine au titre des différents ministères et autorités affectataires.

En liaison avec les services et organismes compétents, elle établit et diffuse les documents, répertoires et fichiers relatifs aux installations radioélectriques et aux zones de groupement des installations radioélectriques.

##### Chapitre II : Numérotation et adressage.

###### Section 1 : Numérotation.

**Art. R20-44-31**

L'attribution par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de ressources de numérotation à un opérateur entraîne le versement d'une redevance due par année civile, y compris l'année de l'attribution.

**Art. R20-44-32**

Pour le calcul de la redevance, le ministre chargé des communications électroniques et le ministre chargé du budget fixent par arrêté conjoint la valeur d'une unité de base " a " qui ne peut excéder 0,023 euro. Cette valeur est fixée sur proposition de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Le montant de la redevance est calculé conformément au tableau suivant, selon la catégorie de numéro attribué :

CATEGORIE de numéro attribué : A dix chiffres

MONTANT par numéro : a

CATEGORIE de numéro attribué : A six chiffres

MONTANT par numéro : 2 000 000 a

CATEGORIE de numéro attribué : A quatre chiffres

MONTANT par numéro : 2 000 000 a

CATEGORIE de numéro attribué : A un chiffre

MONTANT par numéro : 20 000 000 a

**Art. R20-44-33**

La réservation, par un opérateur, auprès de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de ressources de numérotation entraîne le versement d'une redevance égale à la moitié de la redevance due pour l'attribution des mêmes ressources.

Si l'opérateur renonce à sa réservation, la redevance au titre de l'année en cours reste due.

**Art. R20-44-34**

A compter du 1er janvier 2006, le montant dû au titre de la réservation ou de l'attribution est calculé au prorata de leur durée.

**Art. R20-44-35**

Ne donnent pas lieu au versement d'une redevance :

— l'attribution de codes utilisés pour l'acheminement des communications électroniques qui ne relèvent pas du système de l'adressage de l'internet ;

— lorsqu'elle n'est pas faite au profit d'un opérateur déterminé, l'attribution de ressources à deux ou trois chiffres commençant par le chiffre 1 ou de ressources affectées par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à la fourniture des services associés à une offre d'accès à un réseau de communications électroniques ;

— l'attribution par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, dans le cadre d'une restructuration du plan national de numérotation, de nouvelles ressources se substituant aux ressources déjà attribuées à un opérateur, jusqu'à l'achèvement de la substitution des nouvelles ressources aux anciennes.

**Art. R20-44-36**

Les redevances mentionnées aux articles R. 20-44-32 et R. 20-44-33 sont recouvrées par les comptables de la direction générale des finances publiques selon les modalités fixées aux articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R20-44-37**

Le silence gardé par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse pendant plus de trois semaines à compter de la date de réception d'une demande d'attribution de ressources de numérotation relevant de l'article L. 44 vaut décision de rejet. Ce délai peut être prolongé de trois semaines en cas de procédures de sélection concurrentielles ou comparatives.

###### Section 2 : Gestion des domaines de premier niveau du système d'adressage par domaines de l'internet correspondant aux codes pays du territoire national ou d'une partie de celui-ci

**Art. R20-44-38**

La consultation publique portant appel à candidatures relative à la désignation de chaque office d'enregistrement fait l'objet d'un avis publié au Journal officiel de la République française et au Journal officiel de l'Union européenne. Cet avis précise les règles de fonctionnement et de contrôle à respecter par l'office conformément à l'article R. 20-44-39, les critères de détermination du choix de l'office et son calendrier ainsi que, le cas échéant, la partie du territoire national dont l'office est chargé.

Les offices d'enregistrement doivent avoir leur siège sur le territoire d'un Etat membre de l'Union européenne.

Les offices d'enregistrement sont désignés pour une durée de cinq ans prorogeable une fois pour une durée identique.

Au plus tard un an avant l'expiration de la première période de cinq ans pour laquelle l'office a été désigné il est procédé à une consultation publique à l'issue de laquelle le ministre chargé des communications électroniques décide s'il proroge la désignation ou s'il met en œuvre une nouvelle procédure de désignation.

**Art. R20-44-39**

La désignation d'un office est accompagnée d'un cahier des charges précisant s'il y a lieu :

– les exigences de permanence, de qualité, de disponibilité et de sécurité du service d'enregistrement ;

– les exigences relatives à la notification aux services de l'Etat des atteintes ou tentatives d'atteintes à la sécurité du service ;

– les modalités d'audit de la sécurité et de la résilience des infrastructures de l'office d'enregistrement par le ministre chargé des communications électroniques ;

– l'exigence d'un dispositif permettant à toute personne de porter à la connaissance de l'office un nom de domaine susceptible de présenter un caractère illicite ou contraire à l'ordre public ;

– l'exigence d'un dispositif de concertation de l'office avec l'ensemble des parties intéressées par ses décisions, notamment les bureaux d'enregistrement, les demandeurs de noms de domaine et les utilisateurs d'internet ;

– les modalités de publication des enregistrements de noms de domaine effectués par chaque office, conformément aux dispositions de l'article R. 20-44-41.

**Art. R20-44-40**

Avant le 30 juin de chaque année, chaque office adresse au ministre chargé des communications électroniques un rapport sur l'activité de l'année précédente. La liste des informations que doit contenir ce rapport est fixée par arrêté du ministre chargé des communications électroniques.

Chaque office est tenu de répondre aux demandes du ministre chargé des communications électroniques relatives au respect des principes prévus aux articles L. 45 à L. 45-6 et des règles prévues en application des dispositions de l'article R. 20-44-39 dans un délai d'un mois.

Chaque office signale sans délai aux services du ministre chargé des communications électroniques les noms de domaine enregistrés ou sollicités présentant un caractère manifestement illicite ou contraire à l'ordre public en vertu de l'article L. 45-2 qu'il a identifiés ou qui lui sont signalés.

**Art. R20-44-41**

Chaque office publie quotidiennement la liste des noms de domaine qu'il a enregistrés la veille. Cette liste fait l'objet d'un accès libre et sans contrepartie financière depuis le site internet de l'office d'enregistrement.

Chaque office met à disposition du public les détails de la procédure d'accréditation et la liste des bureaux d'enregistrement accrédités.

**Art. R20-44-42**

Pour l'application du dernier alinéa de l'article L. 45, le ministre chargé des communications électroniques notifie le projet de retrait de la désignation et ses motifs à l'office en cause. Celui-ci dispose d'un délai de deux mois pour présenter ses observations.

**Art. R20-44-43**

L'accréditation prévue à l'article L. 45-4 est délivrée lorsque le prestataire :

– maîtrise les principes et les modalités de fonctionnement du système des noms de domaine de l'internet ;

– maîtrise les matériels et les règles techniques permettant d'effectuer les enregistrements auprès de l'office ;

– a mis en place une procédure de vérification des données d'identification fournies par les demandeurs de noms de domaine permettant de répondre, le cas échéant, aux demandes de l'office d'enregistrement ;

– dispose des ressources humaines et techniques nécessaires pour assurer la mise à jour des données administratives et techniques fournies par les demandeurs de noms de domaine pour leur identification ;

– dispose des matériels et logiciels informatiques nécessaires pour assurer la sécurité des données personnelles fournies par les demandeurs de noms de domaine et conserve ces dernières dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 ;

– offre des conditions d'accueil du public adéquates ;

– justifie qu'il n'agit pas sous contrôle, au sens de l'article L. 233-3 du code de commerce, de l'office d'enregistrement ou d'une personne morale exerçant un contrôle sur cet office au sens des mêmes dispositions.

Un contrat entre l'office d'enregistrement et chaque bureau d'enregistrement accrédité fixe les conditions d'accès aux services de l'office ainsi qu'à ceux du bureau d'enregistrement.

**Art. R20-44-44**

La demande d'accréditation est adressée à l'office d'enregistrement du domaine de l'internet correspondant. Elle comporte les éléments permettant à l'office d'enregistrement d'apprécier le respect par le demandeur des conditions fixées aux articles R. 20-44-39 et R. 20-44-40.

**Art. R20-44-45**

La demande d'accréditation est adressée à l'office d'enregistrement du domaine de l'internet correspondant. Elle comporte les éléments permettant à l'office d'enregistrement d'apprécier le respect par le demandeur des conditions fixées aux articles R. 20-44-39 et R. 204440.

Lorsqu'un bureau d'enregistrement ne remplit plus tout ou partie des critères d'accréditation, cette dernière est suspendue pour une durée qui ne peut excéder quatre mois ou supprimée.

L'office d'enregistrement concerné notifie le projet de suspension ou de suppression de l'accréditation et ses motifs au bureau d'enregistrement en cause. Celui-ci dispose d'un délai d'un mois pour présenter ses observations.

**Art. R20-44-46**

Peut notamment caractériser l'existence d'un intérêt légitime, pour l'application du 2° et du 3° de l'article L. 45-2, le fait, pour le demandeur ou le titulaire d'un nom de domaine :

– d'utiliser ce nom de domaine, ou un nom identique ou apparenté, dans le cadre d'une offre de biens ou de services, ou de pouvoir démontrer qu'il s'y est préparé ;

– d'être connu sous un nom identique ou apparenté à ce nom de domaine, même en l'absence de droits reconnus sur ce nom ;

– de faire un usage non commercial du nom de domaine ou d'un nom apparenté sans intention de tromper le consommateur ou de nuire à la réputation d'un nom sur lequel est reconnu ou établi un droit.

Peut notamment caractériser la mauvaise foi, pour l'application des 2° et 3° de l'article L. 45-2, le fait, pour le demandeur ou le titulaire d'un nom de domaine :

– d'avoir obtenu ou demandé l'enregistrement de ce nom principalement en vue de le vendre, de le louer ou de le transférer de quelque manière que ce soit à un organisme public, à une collectivité locale ou au titulaire d'un nom identique ou apparenté sur lequel un droit est reconnu et non pour l'exploiter effectivement ;

– d'avoir obtenu ou demandé l'enregistrement d'un nom de domaine principalement dans le but de nuire à la réputation du titulaire d'un intérêt légitime ou d'un droit reconnu sur ce nom ou sur un nom apparenté, ou à celle d'un produit ou service assimilé à ce nom dans l'esprit du consommateur ;

– d'avoir obtenu ou demandé l'enregistrement d'un nom de domaine principalement dans le but de profiter de la renommée du titulaire d'un intérêt légitime ou d'un droit reconnu sur ce nom ou sur un nom apparenté, ou de celle d'un produit ou service assimilé à ce nom, en créant une confusion dans l'esprit du consommateur.

**Art. R20-44-47**

Les articles R. 20-44-38 à R. 20-44-46 sont applicables à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises.

##### Chapitre III : Droits de passage sur le domaine public routier et servitudes.

###### Section 1 : Droits de passage.

**Art. R*20-45**

La permission de voirie prévue au premier alinéa de l'article L. 47 est délivrée :

– par le préfet sur les autoroutes non concédées et les routes nationales, à l'exception des ouvrages concédés ;

– par les concessionnaires sur les autoroutes et les ouvrages concédés ;

– par l'exécutif de la collectivité territoriale ou de l'établissement public de coopération intercommunale gestionnaire du domaine dans les autres cas.

**Art. R20-46**

La permission de voirie ne peut être délivrée que si elle est compatible avec la destination du domaine public routier, l'intégrité des ouvrages et la sécurité des utilisateurs.

**Art. R20-47**

La demande de permission de voirie mentionnée à l'article R. 20-45 indique l'objet et la durée de l'occupation. Elle est accompagnée d'un dossier technique dont le contenu est fixé par un arrêté du ministre chargé des communications électroniques.

**Art. R20-48**

Lorsque la satisfaction de la demande d'un opérateur, entraînant l'utilisation de la totalité du domaine public disponible pour l'usage envisagé, ferait obstacle à tout nouvel usage supplémentaire équivalent, le gestionnaire du domaine peut subordonner l'octroi de la permission de voirie à la réalisation de travaux permettant le partage ultérieur des installations avec d'autres opérateurs et rend publiques les conditions d'accès à ces installations.

**Art. R20-49**

Lorsqu'il procède à des travaux rendant nécessaires le déplacement ou la modification de l'installation, le gestionnaire informe l'occupant de la date à laquelle le déplacement ou la modification devront être réalisés avec un préavis qui, sauf urgence, ne peut être inférieur à deux mois.

Sont présumés réalisés dans l'intérêt du domaine occupé les travaux destinés à permettre le partage d'installations entre opérateurs.

**Art. R20-50**

Pour mettre en oeuvre les dispositions du cinquième alinéa de l'article L. 47, l'autorité compétente invite les parties à se rapprocher en vue d'une utilisation partagée d'installations. Elle notifie cette invitation aux intéressés dans un délai d'un mois à compter du dépôt de la demande de permission de voirie par l'opérateur dont le droit de passage peut être ainsi assuré.

En cas d'échec des négociations sur le partage des installations et dans un délai maximal de trois mois à compter de l'invitation à partager les installations, prolongé, le cas échéant, jusqu'à la décision de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, l'opérateur qui n'a pu obtenir un partage des installations existantes peut confirmer sa demande de permission de voirie, en précisant les raisons pour lesquelles il n'a pas été possible d'utiliser les installations existantes.

**Art. R20-51**

Le montant des redevances tient compte de la durée de l'occupation, de la valeur locative de l'emplacement occupé et des avantages matériels, économiques, juridiques et opérationnels qu'en tire le permissionnaire.

Le gestionnaire du domaine public peut fixer un montant de redevance inférieur pour les fourreaux non occupés par rapport à celui fixé pour les fourreaux occupés.

Le produit des redevances est versé au gestionnaire ou au concessionnaire du domaine occupé, dans les conditions fixées par la permission de voirie.

**Art. R20-52**

Le montant annuel des redevances, déterminé, dans chaque cas, conformément à l'article R. 20-51, en fonction de la durée de l'occupation, des avantages qu'en tire le permissionnaire et de la valeur locative de l'emplacement occupé, ne peut excéder :

I. — Sur le domaine public routier :

1° Dans le cas d'une utilisation du sol ou du sous-sol, par kilomètre et par artère : 300 Euros pour les autoroutes ; 30 Euros pour le reste de la voirie routière ;

2° Dans les autres cas, par kilomètre et par artère :

40 Euros ;

3° S'agissant des installations autres que les stations radioélectriques : 20 Euros par mètre carré au sol. L'emprise des supports des artères mentionnées aux 1° et 2° ne donne toutefois pas lieu à redevance.

II. — Sur le domaine public non routier, à l'exclusion du domaine public maritime :

a) Sur le domaine public fluvial :

1° Dans le cas d'une utilisation du sol ou du sous-sol, par kilomètre et par artère : 1 000 Euros ;

2° Dans les autres cas, par kilomètre et par artère :

1 000 Euros ;

3° S'agissant des installations autres que les stations radioélectriques : 650 Euros par mètre carré au sol. L'emprise des supports des artères mentionnées aux 1° et 2° ne donne toutefois pas lieu à redevance.

b) Sur le domaine public ferroviaire :

1° Dans le cas d'une utilisation du sol ou du sous-sol, par kilomètre et par artère : 3 000 Euros ;

2° Dans les autres cas, par kilomètre et par artère :

3 000 Euros ;

3° S'agissant des installations autres que les stations radioélectriques : 650 Euros par mètre carré au sol. L'emprise des supports des artères mentionnées aux 1° et 2° ne donne toutefois pas lieu à redevance.

c) Sur les autres dépendances du domaine public non routier :

1° Dans le cas d'une utilisation du sol ou du sous-sol, par kilomètre et par artère : 1 000 Euros ;

2° Dans les autres cas, par kilomètre et par artère :

1 000 Euros ;

3° S'agissant des installations autres que les stations radioélectriques : 650 Euros par mètre carré au sol. L'emprise des supports des artères mentionnées aux 1° et 2° ne donne toutefois pas lieu à redevance.

On entend par artère :

a) Dans le cas d'une utilisation du sol ou du sous-sol, un fourreau contenant ou non des câbles, ou un câble en pleine terre ;

b) Dans les autres cas, l'ensemble des câbles tirés entre deux supports.

**Art. R20-53**

Les montants figurant à l'article précédent sont révisés au 1er janvier de chaque année, par application de la moyenne des quatre dernières valeurs trimestrielles de l'index général relatif aux travaux publics.

**Art. R20-54**

Saisi d'une demande d'occupation, l'autorité compétente peut conclure avec le pétitionnaire une convention prévoyant que l'investissement est partagé entre les parties. L'utilisation de l'ouvrage de télécommunication fait, dans ce cas, l'objet de stipulations relatives notamment à la répartition des produits résultant d'un partage futur de l'installation avec un ou plusieurs opérateurs. Dans ce cas, le montant de la redevance est fixé, dans les conditions fixées à l'article R. 20-51, en tenant compte de l'intérêt de l'investissement pour le gestionnaire du domaine.

###### Section 2 : Servitudes.

**Art. R20-55**

Lorsqu'il demande l'institution de la servitude prévue à l'article L. 45-1, l'exploitant de réseau ouvert au public adresse au maire de la commune dans laquelle est située la propriété sur laquelle il envisage d'établir l'ouvrage, en autant d'exemplaires qu'il y a de propriétaires ou, en cas de copropriété, de syndics concernés plus trois, un dossier indiquant :

1° La localisation cadastrale de l'immeuble, du groupe d'immeubles ou de la propriété, accompagnée de la liste des propriétaires concernés ;

2° Les motifs qui justifient le recours à la servitude ;

3° L'emplacement des installations, à l'aide notamment d'un schéma. Une notice précise les raisons pour lesquelles, en vue de respecter la qualité esthétique des lieux et d'éviter d'éventuelles conséquences dommageables pour la propriété, ces modalités ont été retenues ; elle précise éventuellement si l'utilisation d'installations existantes est souhaitée ou, à défaut, les raisons pour lesquelles il a été jugé préférable de ne pas utiliser ou emprunter les infrastructures existantes. Un échéancier prévisionnel de réalisation indique la date de commencement des travaux et leur durée prévisible.

**Art. R20-56**

Le maire notifie dans un délai d'un mois au propriétaire ou, en cas de copropriété, au syndic identifié, en tant que de besoin, dans les conditions prévues par l'article R. 131-3 du code de l'expropriation pour cause d'utilité publique, ou à toute personne habilitée à recevoir la notification au nom des propriétaires, le nom ou la raison sociale de l'opérateur qui sollicite le bénéfice de la servitude. Cette notification est accompagnée du dossier constitué par le demandeur de la servitude prévu à l'article R. 20-55.

**Art. R20-57**

Dans le mois à compter de la réception de la demande, le maire invite, le cas échéant, le demandeur à se rapprocher du propriétaire d'installations existantes, auquel il notifie cette invitation simultanément.

En cas d'échec des négociations de partage des installations constaté par une partie, l'opérateur peut confirmer au maire sa demande initiale dans un délai maximal de trois mois, le cas échéant prolongé jusqu'à la décision de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse si cette dernière est saisie, à compter de l'invitation à partager les installations prévues, en précisant les raisons pour lesquelles il n'a pas été possible d'utiliser les installations existantes.

**Art. R20-58**

Dans le mois suivant l'expiration du délai mentionné au cinquième alinéa de l'article L. 48 du code des postes et des communications électroniques, qui ne peut être supérieur à quatre mois, et au vu des observations qui ont été présentées, le maire agissant au nom de l'Etat institue la servitude. Cet arrêté spécifie les opérations que comportent la réalisation et l'exploitation des installations et mentionne les motifs qui justifient l'institution de la servitude et le choix de l'emplacement.

Aux frais du pétitionnaire, l'arrêté du maire est notifié au propriétaire ou, en cas de copropriété, au syndic et affiché à la mairie.

**Art. R20-59**

Les travaux ne peuvent commencer qu'après que l'arrêté du maire a été notifié et publié dans les conditions prévues à l'article précédent.

**Art. R*20-60**

L'identité des agents mandatés par l'opérateur autorisé ou par une société mandatée par celui-ci pour l'exécution des travaux et la date de commencement des travaux sont indiqués sur une liste portée à la connaissance du propriétaire ou de son mandataire ou, en cas de copropriété, du syndic par le bénéficiaire de la servitude huit jours au moins avant la date prévue de la première intervention. Elle est établie par le bénéficiaire de la servitude et transmise au propriétaire.

Toute modification de la liste des agents mandatés est notifiée par le bénéficiaire de la servitude au propriétaire ou à son mandataire ou, en cas de copropriété, au syndic.

Les agents des opérateurs autorisés doivent être munis d'une attestation signée par le bénéficiaire de la servitude et de l'entreprise à laquelle appartient cet agent pour accéder à l'immeuble, au lotissement ou à la propriété non bâtie.

**Art. R*20-61**

L'arrêté instituant la servitude est périmé de plein droit si l'exécution des travaux n'a pas commencé dans les douze mois suivant sa publication.

**Art. R*20-62**

Le schéma des installations après la réalisation des travaux est adressé par le bénéficiaire de la servitude au propriétaire ou à son mandataire ou, en cas de copropriété, au syndicat représenté par le syndic.

###### Section 3 : Dispositions relatives aux servitudes de protection des centres radioélectriques d'émission et de réception contre les obstacles ou contre les perturbations électromagnétique

####### Sous-section 1 : Dispositions communes 

**Art. R21**

Le plan d'institution des servitudes de protection d'un centre radioélectrique est approuvé par arrêté du ministre dont les services ou les établissements publics placés sous sa tutelle exploitent ou contrôlent ce centre radioélectrique. Dans le cas où les conclusions de l'enquête publique sont défavorables, la servitude est instaurée par décret en Conseil d'Etat.

Les servitudes sont modifiées suivant la procédure prévue pour leur institution, lorsque la modification projetée entraîne une aggravation de l'assiette de la servitude. Dans les autres cas, elles sont modifiées, ou supprimées par arrêté du ministre dont les services ou les établissements publics placés sous sa tutelle exploitent ou contrôlent le centre radioélectrique, sans qu'il y ait lieu de procéder à enquête publique.

L'arrêté approuvant ou modifiant le plan d'institution des servitudes et l'arrêté supprimant les servitudes sont publiés au recueil des actes administratifs de l'Etat dans chaque département concerné. Une copie de l'acte est adressée par l'autorité signataire à l'Agence nationale des fréquences et aux préfets concernés.

**Art. R22**

La limite d'un centre radioélectrique est définie comme étant le contour du polygone de surface minimum englobant toutes les installations techniques existantes ou projetées permettant l'émission ou la réception radioélectrique.

Lorsque la distance entre deux points quelconques de ce contour excède 2 000 mètres, l'ensemble des installations techniques doit être fractionné en plusieurs îlots dont les limites répondent à la définition ci-dessus ; les zones de servitudes sont alors déterminées à partir de la limite de chacun de ces îlots. Les différentes zones ainsi déterminées peuvent faire l'objet d'un seul arrêté ou décret même lorsqu'elles ne se recoupent pas mutuellement.

####### Sous-section 2 :  Dispositions spécifiques aux servitudes de protection des centres radioélectriques d'émission et de réception contre les obstacles 

**Art. R23**

Autour de chaque station émettrice ou réceptrice d'ondes radioélectriques, ainsi qu'autour des laboratoires et centres de recherches radioélectriques, il peut être créé, en fonction du risque d'obstruction totale ou partielle du volume de propagation en espace libre des antennes, deux zones de servitudes respectivement dites " zone primaire de dégagement " et " zone secondaire de dégagement ".

Entre deux centres assurant une liaison radioélectrique par ondes de fréquence supérieure à 30 mégahertz, il peut être créé une zone de servitudes dite " zone spéciale de dégagement ".

Il peut également être créé une zone de servitudes dite " secteur de dégagement " autour des stations de radiorepérage ou de radionavigation d'émission ou de réception.

**Art. R24**

La distance séparant les limites d'un centre radioélectrique de toute nature et le périmètre des zones de servitudes ne peut excéder :

— 2 000 mètres dans le cas d'une zone secondaire de dégagement ;

— 800 mètres dans le cas d'une zone primaire de dégagement entourant une installation de sécurité aéronautique ou un centre radiogoniométrique ;

— 200 mètres dans le cas d'une zone primaire de dégagement entourant un centre autre que ceux mentionnés ci-dessus ;

— 6 000 mètres dans le cas d'un secteur de dégagement.

**Art. R25**

La largeur d'une zone spéciale de dégagement protégeant une liaison radioélectrique entre deux points fixes comptée perpendiculairement à la projection horizontale du trajet des ondes radioélectriques ne peut excéder 50 mètres de part et d'autre de cette projection. Les constructions et obstacles situés dans la zone de dégagement définie au présent alinéa doivent se trouver à 10 mètres au-dessous de la ligne droite joignant les aériens d'émission et de réception, sans cependant que la limitation de hauteur imposée à une construction puisse être inférieure à 25 mètres.

La largeur d'un secteur de dégagement protégeant une station de radiorepérage ou de radionavigation ne peut excéder la largeur du secteur angulaire exploré par la station, augmenté, s'il y a lieu, d'une marge de sécurité d'un degré au plus au-delà des deux limites de ce secteur.

**Art. R26**

Dans toute zone primaire, secondaire ou spéciale de dégagement, ainsi que dans tout secteur de dégagement, il est interdit, sauf autorisation du ministre dont les services exploitent le centre ou exercent la tutelle sur lui, de créer des obstacles fixes ou mobiles dont la partie la plus haute excède une cote fixée par l'arrêté ou le décret prévu à l'article R. 21.

Lorsque la configuration du terrain le permet, les zones sont divisées en plusieurs parties, une cote particulière étant fixée pour chaque partie.

Dans la zone primaire de dégagement d'une station de sécurité aéronautique ou d'un centre radiogoniométrique, il est en outre interdit de créer ou de conserver tout ouvrage métallique fixe ou mobile, des étendues d'eau ou de liquides de toute nature pouvant perturber le fonctionnement de cette installation ou de cette station.

Dans la zone primaire de dégagement d'une station de sécurité aéronautique, il est également interdit de créer ou de conserver des excavations artificielles pouvant perturber le fonctionnement de cette station.

Dans les zones boisées, l'établissement des centres projetés est subordonné à une décision préalable du ministre chargé de la forêt constatant que le maintien de l'état boisé n'est pas reconnu indispensable dans le périmètre des servitudes à imposer.

**Art. R27**

L'arrêté ou le décret approuvant le plan d'institution des servitudes fixe :

– le ou les points de repère matérialisant la cote que ne doit pas excéder la partie la plus haute des obstacles fixes ou mobiles, dans les zones primaires et secondaires de dégagement ;

– les cotes rapportées au système de référence des altitudes en vigueur que ne doit pas excéder la partie la plus haute des obstacles fixes ou mobiles en chaque partie d'une zone spéciale de dégagement ;

– le ou les points de repère matérialisant la cote que ne doit pas excéder la partie la plus haute des obstacles fixes ou mobiles dans un secteur de dégagement.

####### Sous-section 3 :  Dispositions spécifiques aux servitudes de protection des centres de réception radioélectriques contre les perturbations électromagnétiques

**Art. R28**

La distance séparant les limites d'un centre de réception radioélectrique et le périmètre des zones de servitudes ne peut excéder 3 000 mètres.

**Art. R29**

Dans les zones de servitudes, il est interdit aux propriétaires ou usagers d'installations électriques de produire ou de propager des perturbations se plaçant dans la gamme d'ondes radioélectriques reçues par le centre radioélectrique et présentant pour les appareils du centre un degré de gravité supérieure à la valeur compatible avec l'exploitation du centre.

###### Section 4 : Dispositions pénales

**Art. R30**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour les propriétaires, titulaires de droits réels ou les occupants des terrains concernés par l'institution de servitudes radioélectriques, ainsi que pour les propriétaires ou usagers d'installations électriques, de :

1° Créer des obstacles fixes ou mobiles dont la partie la plus haute excède une cote fixée dans l'arrêté ou le décret d'établissement de la servitude, en violation des articles R. 26 et R. 27 ;

2° Créer ou conserver, dans la zone primaire de dégagement d'une station de sécurité aéronautique ou d'un centre radiogoniométrique, un ouvrage métallique fixe ou mobile, ou une étendue de liquide de toute nature, pouvant perturber le fonctionnement de l'installation ou de la station, en violation de l'article R. 26 ;

3° Créer ou conserver, dans la zone primaire de dégagement d'une station de sécurité aéronautique, des excavations artificielles pouvant perturber le fonctionnement de cette station, en violation de l'article R. 26 ;

4° Produire ou propager, dans les zones de servitudes, des perturbations se plaçant dans la gamme d'ondes radioélectriques reçues par le centre radioélectrique et présentant pour les appareils du centre un degré de gravité supérieur à la valeur compatible avec l'exploitation du centre, en violation de l'article R. 29.

**Art. R31**

Les astreintes prévues à l'article L. 63 sont recouvrées par les comptables de la direction générale des finances publiques, sur réquisition du ministre intéressé ou de son délégué.

##### Chapitre IV : Police des liaisons et des installations du réseau des communications électroniques.

**Art. R42-1**

Afin de prévenir les dommages aux installations de communications électroniques, l'emplacement des installations est porté à la connaissance des tiers par les opérateurs dans les conditions fixées par le chapitre IV du titre V du livre V (partie Réglementaire) du code de l'environnement.

Ce dépôt constitue une modalité d'information des tiers au sens de l'alinéa 3 de l'article L. 65.

##### Chapitre V : Guichet unique identifiant les maîtres d'ouvrage et leurs opérations de travaux d'installation ou de renforcement d'infrastructures d'accueil 

**Art. R42-2**

Le guichet unique mentionné à l'article L. 50 est assuré par l'Institut national de l'environnement industriel et des risques.

I. – L'obligation d'information mise à la charge du maître d'ouvrage par le I de l'article L. 49 est assurée par l'intermédiaire du guichet unique. Cette obligation peut être satisfaite, en ce qui concerne les informations relatives au type de travaux programmés, à leur emplacement, à la date estimée de début de travaux, à la durée de ces derniers ainsi qu'au point de contact, prévues aux sixième, huitième et neuvième alinéas du I de l'article L. 49, par la déclaration de projet de travaux effectuée en application des articles R. 554-20 et R. 554-21 du code de l'environnement.

Le guichet unique fournit aux maîtres d'ouvrage mentionnés à l'article L. 49 un service leur permettant de renseigner directement, ou par l'intermédiaire d'un prestataire ayant passé une convention avec l'Institut national de l'environnement industriel et des risques, les informations prévues par le I de cet article.

II. – Les informations recueillies par le guichet unique, qui est accessible par voie électronique, sont mises à disposition :

1° Des exploitants de réseaux ouverts au public à très haut débit ;

2° De l'autorité chargée d'établir le schéma directeur territorial d'aménagement numérique prévu à l'article L. 1425-2 du code général des collectivités territoriales ou, en l'absence de ce schéma, du préfet de région, dès la programmation des travaux mentionnés par ce même I de l'article 49 ;

3° De l'Etat, des collectivités territoriales ou de leurs groupements pour l'exercice de leurs missions de service public.

Les informations sont transmises au guichet unique dans un format ouvert, aisément réutilisable et exploitable par un système de traitement automatisé largement répandu, permettant de visualiser, sur un outil cartographique, la zone d'emprise des travaux des maîtres d'ouvrage d'une opération de travaux et d'obtenir la liste et les coordonnées des maîtres d'ouvrage ainsi que les informations mentionnées aux sixième, septième, huitième et neuvième alinéas du I de l'article L. 49. Les informations relatives à l'emplacement des travaux et aux éléments de réseaux concernés peuvent être transmises sous forme de données numériques vectorielles géolocalisées pouvant être reprises dans un système d'information géographique, suivant un format largement répandu.

III. – Les personnes proposant des prestations de service rémunérées qui sollicitent l'accès aux données enregistrées et mises à jour par le guichet unique en application de l'article L. 50 signent une convention annuelle avec l'établissement gestionnaire de ce service. Cette convention précise la nature des données accessibles à ces personnes et les modalités de leur transmission ainsi que les règles relatives à la fiabilité et à la sécurité des données que ces personnes communiquent aux maître d'ouvrage et les règles relatives à la traçabilité des consultations des données du guichet unique qu'elles effectuent.

IV. – Pour l'exercice des missions décrites au présent article, l'établissement public chargé de la gestion du guichet unique met en œuvre une comptabilité analytique lui permettant de distinguer les dépenses occasionnées par la création, l'exploitation, la mise à jour et la maintenance de ce guichet.

Un arrêté conjoint des ministres chargés des communications électroniques et de la sécurité des réseaux de transport et de distribution précise :

– les conditions d'exercice de ces missions de nature à garantir en permanence la sécurité, la fiabilité et la disponibilité des informations gérées, la traçabilité des consultations effectuées ainsi que les modalités d'accès à ces informations des services de l'Etat et des collectivités territoriales ou de leurs groupements ;

– les conditions d'exercice de ces missions lorsque celles-ci sont assurées par l'intermédiaire des personnes proposant les prestations de services rémunérées mentionnées au III.

V. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut sur demande motivée, solliciter de l'établissement public chargé de la gestion du guichet unique la transmission d'informations nécessaires à l'accomplissement de ses missions.

**Art. R42-3**

Les dispositions relatives au financement du guichet unique mentionné à l'article L. 50 figurent au II de l'article R. 554-10 du code de l'environnement.

##### Chapitre VI : Protection des câbles sous-marins.

###### Section 2 : Dispositions pénales.

####### Paragraphe I : Dispositions applicables aux eaux non territoriales.

**Art. R45**

Est puni de l'amende prévue pour les contraventions de la 4e classe quiconque s'est refusé à exhiber les pièces nécessaires pour rédiger les procès-verbaux prévus à l'article L. 79.

**Art. R46**

Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le capitaine d'un bâtiment qui, occupé à la réparation ou à la pose d'un câble sous-marin, n'observe pas les règles sur les signaux adoptés en vue de prévenir les abordages ;

2° Le capitaine ou patron de tout bâtiment qui, apercevant ou étant en mesure d'apercevoir ces signaux, ne se retire pas ou ne se tient pas éloigné d'un mille nautique au moins du bâtiment occupé à la pose ou à la réparation d'un câble sous-marin ;

3° Le capitaine ou patron de tout bâtiment qui, voyant ou étant en mesure de voir les bouées destinées à indiquer la position des câbles, ne se tient pas éloigné de la ligne des bouées d'un quart de mille nautique au moins.

**Art. R47**

Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Le capitaine ou patron de tout bâtiment qui a jeté l'ancre à moins d'un quart de mille nautique d'un câble sous-marin, dont il est en mesure de connaître la position au moyen de lignes de bouées ou autrement, ou s'est amarré à une bouée destinée à indiquer la position du câble, sauf les cas de force majeure ;

2° Le patron de tout bateau de pêche qui ne tient pas ses engins ou filets à un mille nautique au moins du bâtiment occupé à la pose, à la réparation d'un câble sous-marin ; toutefois, les bateaux de pêche qui aperçoivent ou sont en mesure d'apercevoir le bâtiment portant les signaux adoptés ont, pour se conformer à l'avertissement, le délai nécessaire pour terminer l'opération en cours, sans que ce délai puisse dépasser vingt-quatre heures ;

3° Le patron de tout bateau de pêche qui ne tient pas ses engins ou filets à un quart de mille nautique au moins de la ligne des bouées destinées à indiquer la position des câbles sous-marins.

**Art. R48**

Est puni de l'amende prévue pour les contraventions de la 5e classe :

1° Toute personne qui, par négligence coupable et notamment dans les cas visés par les articles R. 46 et R. 47, rompt un câble sous-marin ou lui cause une détérioration qui peut avoir pour résultat d'interrompre ou d'entraver, en tout ou partie, les communications électroniques ;

2° Le capitaine de tout bâtiment qui, occupé à la pose ou à la réparation d'un câble sous-marin, est cause, par l'inobservation des règles sur les signaux adoptés en vue de prévenir les abordages, de la rupture ou de la détérioration d'un câble commise par tout autre navire.

**Art. R49**

Est punie de l'amende prévue pour les contraventions de la 5e classe :

1° Toute personne qui fabrique, détient hors de son domicile, met en vente, embarque ou fait embarquer des instruments ou engins servant exclusivement à couper ou à détruire des câbles sous-marins ;

2° Toute personne qui fait usage des mêmes instruments ou engins.

####### Paragraphe II : Dispositions spéciales aux eaux territoriales.

**Art. R50**

Les dispositions des articles R. 45 à R. 49 sont observées dans le cas où l'infraction aurait été commise dans les eaux territoriales par tout individu faisant partie de l'équipage d'un navire quelconque, français ou étranger, sans préjudice des dispositions de l'article L. 67.

**Art. R51**

Dans le cas prévu au troisième alinéa de l'article L. 81, l'auteur de la rupture ou de la détérioration est tenu, sous peine de l'amende prévue pour les contraventions de la 4e classe, de faire la déclaration prévue à l'article L. 72.

**Art. R52**

En cas de récidive, le maximum des peines édictées à l'article R. 51 est prononcé, ce maximum peut être élevé jusqu'au double.

Il y a récidive pour les faits prévus par les articles R. 46 à R. 49, lorsque, dans les deux années qui précèdent, il a été rendu contre le contrevenant un jugement définitif pour infraction aux dispositions desdits articles.

#### TITRE VIII : Assignations de fréquences relatives aux systèmes satellitaires

##### Chapitre Ier : Procédure d'autorisation.

###### Section 1 : Demandes d'assignation de fréquence.

**Art. R52-3-1**

Les demandes d'assignation de fréquence relatives à un système satellitaire sont adressées à l'Agence nationale des fréquences.

La demande contient les renseignements prévus à l'appendice 4 du règlement des radiocommunications. Elle donne lieu au versement d'une redevance correspondant aux coûts de traitement du dossier déclaré à l'Union internationale des télécommunications augmentés du montant des frais afférent au versement des sommes dues à cette dernière.

Sauf si les assignations demandées ne sont pas conformes au tableau national de répartition des bandes de fréquences ou aux stipulations des instruments de l'Union internationale des télécommunications, l'Agence nationale des fréquences les déclare dans un délai d'un mois, au nom de la France, pour le compte du demandeur et engage la procédure prévue par le règlement des radiocommunications.

**Art. R52-3-2**

Le demandeur apporte à l'Agence nationale des fréquences le concours technique nécessaire à la mise en oeuvre des dispositions du règlement des radiocommunications.

###### Section 2 : Instruction des demandes d'autorisation d'exploitation de fréquences.

**Art. R52-3-3**

Les demandes d'autorisation portent sur des demandes d'assignations de fréquence précédemment communiquées à l'Union internationale des télécommunications par l'Agence nationale des fréquences :

1° Soit pour le compte du demandeur de l'autorisation, conformément à l'article R. 52-3-1 ;

2° Soit pour le compte d'une administration, avec l'accord de celle-ci, dans des bandes de fréquences dont elle est affectataire, en application de l'article L. 41 ;

3° Soit pour le compte d'un tiers, avec l'accord de celui-ci.

**Art. R52-3-4**

Les demandes d'autorisation mentionnées à l'article R. 52-3-3 sont adressées à l'Agence nationale des fréquences qui en accuse réception. Un arrêté du ministre chargé des communications électroniques fixe le contenu du dossier de demande.

Toute demande d'autorisation donne lieu au versement d'une redevance pour service rendu correspondant aux coûts de traitement du dossier par l'administration. Le montant de cette redevance est arrêté conjointement par les ministres chargés du budget et des communications électroniques.

**Art. R52-3-5**

Au cours de la procédure d'instruction des demandes d'autorisation, l'Agence nationale des fréquences :

1° Rend public un résumé de la demande et recueille les observations des tiers intéressés dans un délai et dans des conditions qu'elle détermine ;

2° Consulte les administrations et autorités publiques affectataires de fréquences radioélectriques intéressées et recueille leurs avis. En l'absence de réponse dans un délai de six semaines suivant leur saisine par l'Agence nationale des fréquences, leur avis est réputé émis.

**Art. R52-3-6**

A l'issue de l'instruction, et au plus tard dans un délai de quatre mois à compter de la réception de la demande, l'Agence nationale des fréquences transmet au ministre chargé des communications électroniques un dossier comportant :

1° La demande d'autorisation ;

2° Un rapport d'instruction comprenant notamment les résultats de l'examen de conformité aux dispositions de l'article L. 97-2-I ;

3° Les observations et avis recueillis ;

4° Un projet d'autorisation ou une proposition de refus.

Le ministre chargé des communications électroniques dispose d'un délai de deux mois à compter de la réception du dossier pour statuer. S'il ne s'est pas prononcé dans ce délai, sa décision est réputée négative. Il la notifie au demandeur et en informe l'Agence nationale des fréquences.

##### Chapitre II : Obligations du titulaire de l'autorisation prévue à l'article L. 97-2.

**Art. R52-3-7**

Le titulaire de l'autorisation doit conserver en permanence le contrôle de l'émission de toutes les stations radioélectriques fonctionnant sous couvert de cette autorisation, y compris les stations terriennes, directement ou par l'intermédiaire de contrats avec les exploitants des stations. Les contrats doivent comporter des stipulations permettant au titulaire de l'autorisation d'interrompre l'activité des stations. Ces stipulations sont communiquées à l'Agence nationale des fréquences qui en informe le ministre chargé des communications électroniques.

**Art. R52-3-8**

Le titulaire de l'autorisation apporte à l'Agence nationale des fréquences le concours technique nécessaire à la mise en oeuvre des dispositions du règlement des radiocommunications.

**Art. R52-3-9**

Le titulaire de l'autorisation met en oeuvre les moyens nécessaires au respect des engagements pris par la France dans le cadre de l'Union internationale des télécommunications, notamment en matière de brouillage préjudiciable et d'identification des stations, dont l'Agence nationale des fréquences l'a informé.

**Art. R52-3-10**

Le titulaire de l'autorisation fournit au moins une fois par an au ministre chargé des communications électroniques et à l'Agence nationale des fréquences des éléments financiers, commerciaux et techniques, relatifs au projet de système satellitaire ou à son exploitation, notamment :

1° Les éléments relatifs à l'utilisation de la fréquence assignée à laquelle se rapporte l'autorisation ;

2° Le cas échéant, les éléments relatifs aux évolutions survenues ou prévues dans l'exploitation du système satellitaire.

**Art. R52-3-11**

Le titulaire de l'autorisation communique sans délai aux autorités mentionnées à l'article précédent :

1° Les éléments relatifs à toute modification dans son capital et ses droits de vote et, dans le cas de sociétés cotées en bourse, à toute déclaration de franchissement de seuil prévu par la législation applicable et à toute modification de la composition du conseil d'administration ;

2° Les informations relatives à tout événement empêchant l'utilisation, même partielle, des fréquences auxquelles se rapporte l'autorisation ;

3° Les renseignements relatifs au système satellitaire dont la liste est fixée par arrêté du ministre chargé des communications électroniques ;

4° Les renseignements relatifs au fournisseur des services de lancement ;

5° Le nom du ou des exploitants des stations spatiales radioélectriques du système satellitaire ;

6° La date de la mise en service de la fréquence assignée au système satellitaire.

##### Chapitre III : Durée et renouvellement de l'autorisation.

**Art. R52-3-12**

Sous réserve des dispositions de l'article R. 52-3-14, l'autorisation est délivrée pour une durée de vingt ans. Toutefois, lorsqu'elle concerne un système expérimental, lorsque le demandeur le propose ou lorsque la durée de vie prévisionnelle du système le justifie, l'autorisation peut être délivrée pour une durée moindre.

L'autorisation peut être renouvelée. Dans ce cas, le titulaire adresse sa demande à l'Agence nationale des fréquences trois ans au moins avant la date d'expiration de l'autorisation en cours, sauf dans le cas des systèmes expérimentaux mentionnés au premier alinéa, pour lesquels un délai plus court peut être prévu par l'autorisation. Cette demande est traitée comme une première demande.

##### Chapitre IV : Modification et caducité de l'autorisation.

**Art. R52-3-13**

Lorsque l'exploitation des fréquences assignées au système satellitaire qui fait l'objet de l'autorisation n'a pas commencé dans un délai de cinq ans à compter de la délivrance de l'autorisation, celle-ci est caduque.

**Art. R52-3-14**

Lorsqu'une partie des fréquences assignées sont annulées par le Bureau des radiocommunications de l'Union internationale des télécommunications, dans le cas d'accords de coordination conclus avec d'autres Etats membres de l'Union internationale des télécommunications ou avec d'autres exploitants de fréquences déclarées par la France à l'Union internationale des télécommunications, l'autorisation est modifiée par le ministre chargé des communications électroniques, sur proposition de l'Agence nationale des fréquences.

Si toutes les fréquences assignées sur lesquelles porte l'autorisation sont annulées par le Bureau des radiocommunications de l'Union internationale des télécommunications, l'autorisation est caduque.

**Art. R52-3-15**

Si les fréquences assignées cessent, en tout ou en partie, d'être utilisées, l'autorisation d'exploiter les assignations de fréquences correspondantes peut être retirée par le ministre chargé des communications électroniques, sur proposition de l'Agence nationale des fréquences, après qu'elle a recueilli les observations du titulaire de l'autorisation.

##### Chapitre V : Dispositions financières.

**Art. R52-3-16**

Le montant de la redevance mentionnée à l'article R. 52-3-1 est calculé selon les modalités fixées par un arrêté du ministre chargé des communications électroniques.

**Art. R52-3-17**

Toute demande d'assignations de fréquence donne lieu au versement, au plus tard au moment du dépôt de la demande, d'une provision sur les redevances mentionnées à l'article R. 52-3-16. Le montant de la provision est calculé selon les modalités fixées par l'arrêté prévu à l'article R. 52-3-16.

**Art. R52-3-18**

L'Agence nationale des fréquences procède au recouvrement de la redevance mentionnée à l'article R. 52-3-1 selon les modalités fixées par les articles 23 à 28, 187, 192 et 193 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R52-3-19**

Le directeur général de l'Agence nationale des fréquences est nommé ordonnateur secondaire à vocation nationale du budget du ministère chargé des communications électroniques pour la redevance mentionnée à l'article R. 52-3-4. En cas d'empêchement, il peut déléguer sa signature dans les conditions fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé des communications électroniques.

**Art. R52-3-20**

Le recouvrement et le contentieux des redevances mentionnées à l'article R. 52-3-4 ressortissent aux comptables de la direction générale des finances publiques, selon les modalités applicables en matière de créances de l'Etat étrangères à l'impôt et au domaine.

##### Chapitre VI : Dispositions particulières.

**Art. R52-3-21**

Sans préjudice de leur application de plein droit à Mayotte en vertu du 8° du I de l'article 3 de la loi n° 2001-616 du 11 juillet 2001 relative à Mayotte, les articles R. 52-3-1 à R. 52-3-20 sont applicables en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises, sous réserve des compétences exercées par ces collectivités en application des statuts qui les régissent.

### LIVRE III : Autres services, dispositions communes et finales

#### TITRE Ier : Autres services

##### Chapitre Ier : Lettre recommandée électronique

###### Section 1 : Définition de la lettre recommandée électronique

**Art. R53**

Une lettre recommandée électronique est un envoi recommandé électronique au sens de l'article L. 100.

###### Section 2 : Exigences requises pour la lettre recommandée électronique

**Art. R53-1**

La vérification initiale de l'identité de l'expéditeur est réalisée par l'une des modalités prévues aux points a, b, c ou d du paragraphe 1 de l'article 24 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE.

La vérification initiale de l'identité du destinataire doit être assurée au minimum dans les conditions prévues, pour le niveau de garantie substantiel, au point 2.1. de l'annexe du règlement d'exécution (UE) 2015/1502 de la Commission du 8 septembre 2015 fixant les spécifications techniques et procédures minimales relatives aux niveaux de garantie des moyens d'identification électronique visés à l'article 8, paragraphe 3, du règlement (UE) n° 910/2014 du Parlement européen et du Conseil sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur.

Postérieurement à cette vérification initiale de l'identité de l'expéditeur ou du destinataire, le prestataire de lettre recommandée électronique peut leur attribuer un moyen d'identification électronique qu'ils utiliseront pour attester de leur identité à chaque envoi ou réception. Ce moyen d'identification électronique doit répondre au minimum aux exigences prévues, pour le niveau de garantie substantiel, aux points 2.2.1 et 2.3.1 de l'annexe du règlement d'exécution (UE) 2015/1502 mentionné ci-dessus.

Si le prestataire n'attribue pas de moyen d'identification électronique ou si le moyen d'identification électronique n'est pas utilisé, la vérification d'identité doit être effectuée dans les même conditions que la vérification initiale.

**Art. R53-2**

Le prestataire de lettre recommandée électronique délivre à l'expéditeur une preuve du dépôt électronique de l'envoi. Le prestataire doit conserver cette preuve de dépôt pour une durée qui ne peut être inférieure à un an.

Cette preuve de dépôt comporte les informations suivantes :

1° Le nom et le prénom ou la raison sociale de l'expéditeur, ainsi que son adresse électronique ;

2° Le nom et le prénom ou la raison sociale du destinataire ainsi que son adresse électronique ;

3° Un numéro d'identification unique de l'envoi attribué par le prestataire ;

4° La date et l'heure du dépôt électronique de l'envoi indiquées par un horodatage électronique qualifié tel que défini par l'article 3 du règlement (UE) n° 910/2014 mentionné ci-dessus ;

5° La signature électronique avancée ou le cachet électronique avancé tels que définis par l'article 3 du règlement (UE) n° 910/2014 mentionné ci-dessus, utilisé par le prestataire de services qualifié lors de l'envoi.

**Art. R53-3**

I. — Le prestataire de lettre recommandée électronique informe le destinataire, par voie électronique, qu'une lettre recommandée électronique lui est destinée et qu'il a la possibilité, pendant un délai de quinze jours à compter du lendemain de l'envoi de cette information, d'accepter ou non sa réception.

Le destinataire n'est pas informé de l'identité de l'expéditeur de la lettre recommandée électronique.

II. — En cas d'acceptation par le destinataire de la lettre recommandée électronique, le prestataire procède à sa transmission.

Le prestataire conserve une preuve de la réception par le destinataire des données transmises et du moment de la réception, pour une durée qui ne peut être inférieure à un an.

Outre les informations mentionnées aux 1° à 5° de l'article R. 53-2, cette preuve de réception comporte la date et l'heure de réception de l'envoi, indiquées par un horodatage électronique qualifié.

III. — En cas de refus de réception ou de non-réclamation par le destinataire, le prestataire met à disposition de l'expéditeur, au plus tard le lendemain de l'expiration du délai prévu au I, une preuve de ce refus ou de cette non-réclamation. Cette preuve précise la date et l'heure du refus telles qu'indiquées par un horodatage électronique qualifié, et fait mention des informations prévues aux 1° à 5° de l'article R. 53-2.

Le prestataire conserve la preuve de refus ou de non-réclamation du destinataire pour une durée qui ne peut être inférieure à un an.

IV. — L'expéditeur a accès aux informations mentionnées au présent article pendant un an.

**Art. R53-4**

En cas de retard dans la réception ou en cas de perte des données, la responsabilité du prestataire est engagée dans les conditions prévues au 3° de l'article R. 2-1.

##### Chapitre II : Service d'identification électronique

###### Section 1 : Définitions et présentation des principes de la certification 

**Art. R54-1**

Les termes employés au présent chapitre répondent aux définitions suivantes :

1° “ Demandeur ” : personne physique demandant un moyen d'identification électronique et dont l'identité doit être vérifiée ;

2° “ Utilisateur ” : personne physique qui, pour s'identifier auprès d'un service numérique, utilise un moyen d'identification électronique ;

3° “ Fournisseur de moyen d'identification électronique ” : personne morale, publique ou privée, délivrant au demandeur le moyen d'identification électronique ;

4° “ Source faisant autorité ” : sont reconnus comme sources faisant autorité pour la preuve et la vérification d'identité des personnes physiques lors de la délivrance d'un moyen d'identification électronique :

a) Pour les Français, les ressortissants des autres Etats membres de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Suisse, le passeport ou la carte nationale d'identité ;

b) Pour les ressortissants de pays tiers résidant en France ou dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ou en Suisse, le titre de séjour, établi selon le modèle prévu par le règlement (UE) n° 2017/1954 du Parlement européen et du Conseil du 25 octobre 2017 modifiant le règlement (CE) n° 1030/2002 du Conseil établissant un modèle uniforme de titre de séjour pour les ressortissants de pays tiers, délivré par l'Etat de résidence ;

c) Pour les ressortissants de pays tiers dispensés de l'obligation de visa de court séjour ne résidant pas sur le territoire de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ou en Suisse, le passeport, sous réserve que le pays émetteur mette à disposition les moyens nécessaires à la vérification de la validité du titre. Si la dispense de l'obligation de visa est assortie de l'obligation de disposer d'un passeport électronique, seul le passeport biométrique est reconnu comme source faisant autorité pour le pays concerné ;

d) Pour les ressortissants de pays tiers réfugiés ou reconnus apatrides ou bénéficiaires de la protection prévue par la directive 2011/95/ UE du Parlement européen et du Conseil du 13 décembre 2011 concernant les normes relatives aux conditions que doivent remplir les ressortissants des pays tiers ou les apatrides pour pouvoir bénéficier d'une protection internationale, à un statut uniforme pour les réfugiés ou les personnes pouvant bénéficier de la protection subsidiaire, et au contenu de cette protection, le passeport est remplacé par le titre de voyage délivré par l'Etat qui a reconnu la qualité de réfugié ou d'apatride ou accordé la protection.

Ces sources faisant autorité sont considérées comme valides pour la mise en œuvre du présent décret si elles n'ont pas atteint leur date de fin de validité et n'ont pas fait l'objet d'une invalidation.

**Art. R54-2**

Un référentiel d'exigences, établi par l'Agence nationale de la sécurité des systèmes d'information, définit les exigences de sécurité pour les moyens d'identification électronique visant le niveau de garantie faible, substantiel ou élevé. Ce référentiel d'exigences est intitulé “ Référentiel d'exigences de sécurité pour les moyens d'identification électronique ”.

Ce référentiel d'exigences est publié sur le site de l'Agence nationale de la sécurité des systèmes d'information. Toute modification ultérieure entre en vigueur trois mois après sa publication.

**Art. R54-3**

La certification mentionnée au III de l'article L. 102 atteste de la conformité d'un moyen d'identification électronique au cahier des charges défini aux articles R. 54-16 à R. 54-27. La décision de certification est délivrée par l'Agence nationale de la sécurité des systèmes d'information.

La certification mentionnée au IV de l'article L. 102 atteste de la conformité d'un moyen d'identification électronique au référentiel mentionné à l'article R. 54-2 pour le niveau de garantie choisi. La décision de certification est délivrée par l'Agence nationale de la sécurité des systèmes d'information.

Ces certifications sont réalisées dans les conditions prévues aux articles R. 54-5 à R. 54-15.

**Art. R54-4**

Les certifications de moyens d'identification électronique mentionnées à l'article R. 54-3 s'appuient sur une évaluation de la conformité effectuée par un centre d'évaluation choisi par le fournisseur de moyen d'identification électronique parmi :

1° Les prestataires d'audit de la sécurité des systèmes d'information qualifiés au titre du décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives ;

2° Les organismes disposant d'une accréditation pour la certification de systèmes de management de la sécurité de l'information délivrée par l'instance nationale d'accréditation mentionnée à l'article 1er du décret n° 2008-1401 du 19 décembre 2008 relatif à l'accréditation et à l'évaluation de conformité pris en application de l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie.

La liste actualisée des centres d'évaluation mentionnés aux 1° et 2° est publiée sur le site internet de l'Agence nationale de la sécurité des systèmes d'information.

###### Section 2 :  Procédure de certification 

**Art. 54-5**

La demande de certification, adressée à l'Agence nationale de la sécurité des systèmes d'information par le fournisseur de moyen d'identification électronique, comprend les documents suivants :

1° Le formulaire de demande de certification complété et signé ;

2° Une présentation générale du fournisseur de moyen d'identification électronique ;

3° Une présentation technique du moyen d'identification électronique candidat à la certification ;

4° Un extrait du registre du commerce et des sociétés ou, à défaut, un extrait d'un autre registre pertinent, d'un document équivalent délivré par l'autorité judiciaire ou administrative compétente du pays d'origine ou d'établissement du fournisseur de moyen d'identification électronique ;

5° Une liste des tiers (sous-traitants, fournisseurs et prestataires) intervenant dans la conception, la mise en œuvre ou l'exploitation du moyen d'identification électronique ;

6° L'engagement du fournisseur du moyen d'identification électronique complété et signé à respecter les exigences définies par le processus de certification et par le référentiel d'exigences mentionné à l'article R. 54-2 ou le cahier des charges défini aux articles R. 54-16 à R. 54-27 ;

7° Un acte de délégation de pouvoir au signataire de l'engagement du fournisseur du moyen d'identification électronique.

Lors du renouvellement de la certification du moyen d'identification électronique, la demande comprend, en plus des documents mentionnés du 1° au 7° du présent article, une analyse d'impact sur la sécurité de toutes les modifications, quelle que soit leur nature, intervenues entre la version du moyen d'identification électronique précédemment certifiée et la version objet de la demande.

**Art. 54-6**

L'Agence nationale de la sécurité des systèmes d'information accuse réception de toute demande de certification de moyen d'identification électronique dans les conditions prévues à l'article L. 112-11 du code des relations entre le public et l'administration.

Lorsque le dossier de demande de certification qui lui est transmis n'est pas complet, l'Agence nationale de la sécurité des systèmes d'information demande, par courrier ou courrier électronique, au fournisseur de moyen d'identification électronique la fourniture des pièces manquantes dans un délai qu'elle fixe. Au terme de ce délai, si les pièces manquantes n'ont pas été fournies, l'agence informe le fournisseur de moyen d'identification électronique de la clôture de sa demande de certification.

Lorsque le dossier de demande de certification est complet, l'Agence nationale de la sécurité des systèmes d'information convient avec le fournisseur de moyen d'identification électronique d'une stratégie d'évaluation du moyen d'identification électronique.

Dès qu'elle a validé cette stratégie, l'Agence nationale de la sécurité des systèmes d'information invite le fournisseur à faire évaluer son moyen d'identification électronique par un centre d'évaluation choisi parmi ceux mentionnés au 1° ou au 2° de l'article R. 54-4.

**Art. 54-7**

Le fournisseur de moyen d'identification électronique détermine avec le centre d'évaluation choisi, conformément à la stratégie d'évaluation mentionnée à l'article R. 54-6 :

1° Le périmètre du service à évaluer et le type de certification visé ;

2° Les conditions d'accès du centre d'évaluation à ses locaux, à son personnel et à ses moyens techniques ;

3° Les conditions de protection des informations traitées dans le cadre de l'évaluation ;

4° Le programme de travail du centre d'évaluation.

**Art. 54-8**

Le moyen d'identification électronique est évalué sur pièces et sur place selon le programme de travail, mentionné à l'article R. 54-6, par le centre d'évaluation et, le cas échéant, par l'Agence nationale de la sécurité des systèmes d'information.

Le fournisseur de moyen d'identification électronique met à la disposition de l'Agence nationale de la sécurité des systèmes d'information et du centre d'évaluation tous les documents nécessaires à l'évaluation. Il leur permet d'accéder à ses locaux et ses moyens techniques et de rencontrer son personnel.

Dans le cadre de l'évaluation, l'Agence nationale de la sécurité des systèmes d'information et le centre d'évaluation peuvent chacun demander à assister à toute activité effectuée par le fournisseur de moyen d'identification électronique et relevant de la certification visée.

**Art. 54-9**

Le centre d'évaluation informe sans délai l'Agence nationale de la sécurité des systèmes d'information de toute difficulté. L'Agence peut, à tout moment, demander à assister à ces travaux ou à obtenir des informations sur leur déroulement. Elle peut également demander, aux frais du fournisseur de moyen d'identification électronique, un complément à l'évaluation réalisée par le centre d'évaluation.

**Art. 54-10**

Au terme de l'évaluation, le centre d'évaluation remet un rapport d'évaluation au fournisseur de moyen d'identification électronique qui le transmet à l'Agence nationale de la sécurité des systèmes d'information dans un délai de trois jours ouvrables après sa réception.

Le rapport d'évaluation fait état :

1° D'un avis motivé sur la conformité du moyen d'identification électronique au cahier des charges défini aux articles R. 54-16 à R. 54-27 ou au référentiel d'exigences mentionné à l'article R. 54-2 ;

2° Des activités d'évaluation réalisées ;

3° Des constats réalisés lors de l'évaluation et le cas échéant des non-conformités identifiées.

**Art. 54-11**

Le directeur général de l'Agence nationale de la sécurité des systèmes d'information prend la décision de certification en tenant compte du rapport d'évaluation et, le cas échéant, des vérifications complémentaires demandées ou réalisées par l'Agence nationale de la sécurité des systèmes d'information.

La décision d'octroi de la certification mentionne :

1° L'identité du fournisseur de moyen d'identification électronique ;

2° Les caractéristiques du moyen d'identification électronique certifié ;

3° Le niveau de garantie atteint par le moyen d'identification électronique ;

4° La durée de validité de la certification ;

5° Le cas échéant, les conditions et les réserves liées à la délivrance ou à l'usage du moyen d'identification électronique.

La décision de refus de certification mentionne les voies et les délais de recours possibles.

**Art. 54-12**

En application du 4° de l'article L. 231-4 et de l'article L. 231-6 du code des relations entre le public et l'administration, le silence gardé par le directeur général de l'Agence nationale de la sécurité des systèmes d'information pendant trois mois sur la demande de certification vaut décision de rejet.

**Art. 54-13**

La certification a une durée de validité maximale de deux ans à compter du prononcé de la décision par le directeur de l'Agence nationale de la sécurité des systèmes d'information.

Son renouvellement est prononcé dans les mêmes formes et selon la même procédure que celles prévues par la présente section.

L'Agence nationale de la sécurité des systèmes d'information publie sur son site internet les décisions de certification en cours de validité.

Pendant la période de validité de la décision de certification, l'Agence nationale de la sécurité des systèmes d'information peut contrôler, ou faire contrôler par un centre d'évaluation, la conformité du fournisseur de moyen d'identification électronique aux exigences applicables. Ces contrôles sont réalisés dans la limite d'un contrôle par an, sauf en cas d'apparition de vulnérabilités affectant le moyen d'identification électronique ou à la suite d'un incident de sécurité affectant le moyen d'identification électronique.

**Art. 54-14**

En cas de manquement aux exigences applicables, aux conditions et réserves fixées par la décision de certification ou en cas de changement des circonstances de droit ou de fait ayant permis de prononcer la décision de certification, le directeur général de l'Agence nationale de la sécurité des systèmes d'information peut décider d'abroger la décision de certification ou de l'assortir de conditions restrictives.

Le directeur général de l'Agence nationale de la sécurité des systèmes d'information met en demeure le fournisseur du moyen d'identification électronique de présenter dans un délai de deux mois un plan d'action pour répondre aux manquements ou aux changements de circonstance mentionnés au premier alinéa.

Si le directeur général de l'Agence nationale de la sécurité des systèmes d'information estime que les mesures proposées par le fournisseur du moyen d'identification électronique dans le cadre du plan d'action ne permettent pas de répondre aux manquements ou aux changements de circonstance mentionnés au premier alinéa, il en informe la direction interministérielle du numérique et sollicite son avis afin que, dans un délai d'un mois, elle lui fasse part des enjeux de continuité des services qui s'appuient sur ce moyen d'identification électronique.

Le directeur général de l'Agence nationale de la sécurité des systèmes d'information sollicite simultanément l'avis des personnes qui lui semblent qualifiées. Cet avis est transmis au directeur général de l'Agence nationale de la sécurité des systèmes d'information dans un délai d'un mois à compter de la réception de la sollicitation.

A l'issue du délai d'un mois mentionné au précédent alinéa, le directeur général de l'Agence nationale de la sécurité des systèmes d'information informe le fournisseur de moyen d'identification électronique du sens de sa décision et des avis de la direction interministérielle du numérique et, le cas échéant, des autres personnes qualifiées sollicitées.

Le fournisseur de moyen d'identification électronique peut présenter ses observations dans un délai de deux mois à compter de cette information.

A l'issue de ce délai de deux mois, le directeur général de l'Agence nationale de la sécurité des systèmes d'information notifie sa décision au fournisseur de moyen d'identification électronique dans les conditions prévues par le code des relations entre le public et l'administration.

**Art. 54-15**

Lorsque les manquements ou changements de circonstance mentionnés à l'article R. 54-14 sont liés à des vulnérabilités permettant d'usurper ou d'altérer l'identité des utilisateurs du moyen d'identification électronique, connues publiquement ou dont l'exploitation, suspectée ou avérée, entraîne des conséquences graves pour l'utilisateur ou les fournisseurs de services, le directeur général de l'Agence nationale de la sécurité des systèmes d'information peut suspendre la certification du moyen d'identification électronique concerné. Cette suspension est prononcée jusqu'à l'intervention d'une décision d'abrogation de la certification ou de levée de la suspension prise par le directeur général de l'Agence nationale de la sécurité des systèmes d'information, dans un délai qui ne peut excéder cinq mois, dans les conditions prévues à l'article R. 54-14.

###### Section 3 :  Cahier des charges du moyen d'identification électronique présumé fiable

####### Sous-section 1 : Dispositions générales 

**Art. R54-16**

Le moyen d'identification électronique présumé fiable respecte les conditions, les spécifications techniques et les procédures minimales du niveau de garantie “ élevé ” définies par le règlement d'exécution (UE) 2015/1502 de la Commission du 8 septembre 2015 fixant les spécifications techniques et procédures minimales relatives aux niveaux de garantie des moyens d'identification électronique mentionnés à l'article 8, paragraphe 3, du règlement (UE) n° 910/2014 du Parlement européen et du Conseil sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur, ainsi que les conditions prévues aux articles R. 54-17 à R. 54-27.

Les conditions, spécifications techniques et procédures minimales du niveau de garantie “ élevé ” sont déclinées dans le référentiel d'exigences mentionné à l'article R. 54-2.

####### Sous-section 2 :  Vérification de l'identité du demandeur 

**Art. 54-17**

Le fournisseur du moyen d'identification électronique est chargé de vérifier l'identité déclarée par le demandeur avec les informations provenant d'une source faisant autorité.

Cette source faisant autorité doit faire l'objet d'une vérification. Cette vérification, réalisée par le fournisseur de moyen d'identification électronique, garantit :

1° Que la source faisant autorité est valide, au sens du dernier alinéa de l'article R. 54-1 ;

2° Que la source faisant autorité n'a pas fait l'objet d'une falsification ou d'une contrefaçon ;

3° Que les caractéristiques physiques du demandeur correspondent aux informations provenant de la source faisant autorité ;

4° Que l'authenticité du composant électronique et l'intégrité des données qu'il contient sont vérifiées à l'aide de moyens de cryptologie.

Les modalités de vérification autorisées ainsi que les exigences spécifiques applicables sont précisées dans le référentiel d'exigences mentionné à l'article R. 54-2.

**Art. 54-18**

Les données à caractère personnel nécessaires à l'identification d'une personne physique, recueillies lors de la vérification d'identité du demandeur, portent sur les éléments suivants :

1° Le nom de famille tel qu'il résulte de l'acte de naissance ;

2° Le cas échéant, le nom d'usage ;

3° Le ou les prénoms ;

4° La date de naissance ;

5° Le lieu de naissance ;

6° Le sexe.

**Art. 54-19**

Le traitement des données à caractère personnel mentionnées à l'article R. 54-18 est effectué en application du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016, relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE et de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés modifiée.

La collecte de données autres que celles mentionnées à l'article R. 54-18 est limitée au strict nécessaire au regard de la finalité du traitement permettant la délivrance du moyen d'identification électronique. Seules les données à caractère personnel strictement nécessaires à l'identification de l'utilisateur sont transmises lors de la connexion à un service de communication électronique.

**Art. 54-20**

Pour la délivrance du moyen d'identification électronique, le fournisseur du moyen d'identification électronique n'est pas tenu de répéter les procédures de vérification mentionnées à l'article R. 54-17 préalablement utilisées dans un but autre que cette délivrance, lorsque ces procédures assurent une garantie équivalente à celle visée dans le présent cahier des charges et que cette équivalence est confirmée par l'Agence nationale de la sécurité des systèmes d'information.

**Art. 54-21**

Lorsque le demandeur dispose déjà d'un moyen d'identification électronique présumé fiable jusqu'à preuve du contraire et certifié dans les conditions prévues au deuxième alinéa de l'article R. 54-3, le fournisseur de moyen d'identification électronique n'est pas tenu de procéder à la vérification de son identité selon les modalités prévues à l'article R. 54-17, sous réserve des deux conditions suivantes :

1° Le demandeur doit procéder à une identification électronique avec le moyen d'identification électronique dont il dispose, en respectant les conditions d'usage et réserves éventuelles liées à la présomption de fiabilité ;

2° Le recours à ce processus de délivrance simplifié est précédé par une analyse des risques de modification des données à caractère personnel relatives à l'identification du demandeur par le fournisseur de moyen d'identification électronique.

Le fournisseur de moyen d'identification électronique ne peut recourir à ce processus de délivrance simplifié si le moyen d'identification électronique présenté a lui-même déjà été délivré selon ce processus simplifié.

Le processus de délivrance simplifié peut être appliqué sur présentation de tout moyen d'identification électronique respectant les exigences relatives au niveau de garantie “ élevé ” prévu par le règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE, sous réserve que le respect de ces exigences puisse être attesté par l'Agence nationale de la sécurité des systèmes d'information.

Les dispositions du présent article s'appliquent également au renouvellement et au remplacement du moyen d'identification électronique.

**Art. 54-22**

Le fournisseur du moyen d'identification électronique procède à une vérification de l'identité de l'utilisateur tous les cinq ans, à compter de la délivrance du moyen d'identification électronique.

Ces vérifications sont effectuées conformément aux dispositions de l'article R. 54-16, de l'article R. 54-20 ou de l'article R. 54-21.

####### Sous-section 3 :  Qualification des moyens de cryptologie constitutifs du moyen d'identification électronique utilisés sous le contrôle du fournisseur de moyen de d'identification 

**Art. R54-23**

Les moyens de cryptologie constitutifs du moyen d'identification électronique, utilisés sous le contrôle du fournisseur de moyen d'identification électronique pour la génération et la conservation des secrets cryptographiques employés dans le cadre de l'identification d'un utilisateur auprès d'un service numérique, sont qualifiés par l'Agence nationale de la sécurité des systèmes d'information au niveau renforcé défini par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives. Ces éléments sont utilisés conformément aux conditions d'utilisation définies dans leur attestation de qualification.

####### Sous-section 4 :  Qualification des moyens de cryptologie constitutifs du moyen d'identification électronique utilisés sous le contrôle de l'utilisateur 

**Art. R54-24**

Les moyens de cryptologie constitutifs du moyen d'identification électronique utilisés sous le contrôle de l'utilisateur, hors de l'environnement maîtrisé par le fournisseur de moyen d'identification électronique, et dont l'utilisation frauduleuse permet, directement, l'usurpation ou l'altération de l'identité de l'utilisateur, sont qualifiés par l'Agence nationale de la sécurité des systèmes d'information au niveau renforcé défini par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005. Ces éléments sont utilisés conformément aux conditions d'utilisation définies dans leur attestation de qualification.

Ces moyens, lorsque leur utilisation frauduleuse permet de faciliter l'usurpation ou l'altération de l'identité de l'utilisateur sans la permettre directement, sont qualifiés par l'Agence nationale de la sécurité des systèmes d'information au niveau élémentaire défini par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005. Ces éléments sont utilisés conformément aux conditions d'utilisation définies dans leur attestation de qualification.

La stratégie d'évaluation établie selon les modalités prévues à l'article R. 54-6 permet de déterminer le niveau de qualification des moyens de cryptologie constitutifs du moyen d'identification électronique, en accord avec les principes énoncés aux alinéas précédents.

####### Sous-section 5 :  Cycle de vie des secrets cryptographiques 

**Art. R54-25**

Les secrets cryptographiques employés dans le cadre de l'identification d'un utilisateur auprès d'un service numérique, et dont la divulgation permettrait l'usurpation ou l'altération de l'identité de l'utilisateur, sont utilisés pour une durée maximale de cinq ans.

####### Sous-section 6 :  Gestion de la sécurité de l'information 

**Art. R54-26**

La mise en œuvre de normes internationales reconnues en matière de gestion de la sécurité de l'information est recommandée. À défaut de mise en œuvre d'une norme reconnue, le fournisseur doit démontrer que le système de gestion de la sécurité de l'information répond à des principes garantissant un niveau de sécurité similaire.

####### Sous-section 7 :  Comité de suivi de la certification des moyens d'identification électronique

**Art. R54-27**

Le fournisseur de moyen d'identification électronique organise annuellement un comité de suivi de la certification des moyens d'identification électronique afin :

1° De présenter une synthèse des usages de ces moyens d'identification électronique ;

2° D'apprécier les risques pesant sur ces moyens ;

3° D'anticiper le renouvellement éventuel de la certification de ces moyens.

Ce comité s'intéresse aux seuls moyens d'identification électroniques présumés fiables mis en œuvre par le fournisseur de moyen d'identification.

Le fournisseur de moyen d'identification électronique convie l'Agence nationale de la sécurité des systèmes d'information ainsi que toute personne qualifiée au regard des objectifs du comité.

##### Chapitre III : Service de coffre-fort numérique 

###### Section 1 : Mise en œuvre du service de coffre-fort numérique 

**Art. R55-1**

Le fournisseur d'un service de coffre-fort numérique est tenu à une obligation d'information claire, loyale et transparente sur les modalités de fonctionnement et d'utilisation du service, préalable à la conclusion d'un contrat.

Avant que l'utilisateur ne soit lié par un contrat de fourniture de service de coffre-fort numérique, le fournisseur du service lui communique, de manière lisible et compréhensible, les informations suivantes :

1° Le type d'espace mis à sa disposition et les conditions d'utilisation associées ;

2° Les mécanismes techniques utilisés ;

3° La politique de confidentialité ;

4° L'existence et les modalités de mise en œuvre des garanties de bon fonctionnement ;

5° Son engagement sur la conformité du service aux exigences fixées aux 1° à 5° de l'article L. 103.

Ces informations sont également mises à disposition en ligne et, le cas échéant, mises à jour.

**Art. R55-2**

Le fournisseur du service de coffre-fort numérique expose dans un dossier technique la façon dont il assure le respect des exigences fixées aux 1° à 5° de l'article L. 103, telles que précisées dans la présente section.

**Art. R55-3**

L'intégrité, la disponibilité et l'exactitude de l'origine des données et documents stockés dans le coffre-fort numérique sont garanties par des mesures de sécurité adaptées et conformes à l'état de l'art.

**Art. R55-4**

La traçabilité des opérations réalisées sur les données et documents stockés dans le coffre-fort numérique et la disponibilité de cette traçabilité pour l'utilisateur requièrent au minimum la mise en œuvre des mesures suivantes :

1° L'enregistrement et l'horodatage des accès et tentatives d'accès ;

2° L'enregistrement des opérations affectant le contenu ou l'organisation des données et documents de l'utilisateur ;

3° L'enregistrement des opérations de maintenance affectant les données et documents stockés dans les coffres-forts numériques.

Les durées de conservation de ces données de traçabilité constituent une mention obligatoire du contrat de fourniture de service de coffre-fort électronique.

**Art. R55-5**

L'identification de l'utilisateur lors de l'accès au service de coffre-fort numérique est assurée par un moyen d'identification électronique adapté aux enjeux de sécurité du service.

**Art. R55-6**

La garantie, telle que prévue au 4° de l'article L. 103, de l'exclusivité d'accès aux documents et aux données de l'utilisateur ou aux données associées au fonctionnement du service requiert au minimum la mise en œuvre des mesures suivantes :

1° Un mécanisme de contrôle d'accès limitant l'ouverture du coffre-fort numérique aux seules personnes autorisées par l'utilisateur ;

2° Des mesures de sécurité destinées à garantir la confidentialité des documents et données stockés ainsi que des métadonnées correspondantes ;

3° Le chiffrement par le service de coffre-fort numérique de l'ensemble des documents et données stockés par le coffre-fort numérique ou transférés vers ou depuis celui-ci. Ce chiffrement doit être effectué à l'aide de mécanismes cryptographiques conformes à l'état de l'art et permettre une évolution de la taille des clés et des algorithmes utilisés. La conformité à l'état de l'art est présumée lorsque les mécanismes impliqués dans ces opérations de chiffrement sont conformes aux règles et recommandations de l'Agence nationale de sécurité des systèmes d'information concernant le choix et le dimensionnement des mécanismes cryptographiques.

## Partie réglementaire - Décrets simples

### LIVRE Ier : Le service postal

#### TITRE Ier : Dispositions générales

##### Chapitre Ier : Le service universel postal et les obligations du service postal

**Art. D1**

L'insertion de billets de banque, de pièces métalliques ayant cours légal et pouvoir libératoire destinées à la circulation en France et de métaux précieux est interdite dans les envois postaux, y compris dans les envois à valeur déclarée, les envois recommandés et les envois faisant l'objet de formalités attestant leur dépôt et leur distribution.

**Art. D2**

Les bijoux définis à l'article R. 613-27 du code de la sécurité intérieure ne peuvent être transportés que par envoi à valeur déclarée, par envoi recommandé ou par envoi faisant l'objet de formalités attestant leur dépôt et leur distribution.

Dans le cadre de l'offre de service universel postal définie à l'article R. 1, les bijoux ne peuvent être transportés que par envoi en valeur déclarée ou par colis recommandé.

Le montant des envois à valeur déclarée relevant de l'offre de service universel postal doit être conforme au seuil fixé par l'arrêté prévu à l'article R. 1.

La valeur des objets insérés dans un envoi recommandé ou dans un envoi faisant l'objet de formalités attestant leur dépôt et leur distribution ne doit pas dépasser le niveau de garantie choisi par l'expéditeur lors du dépôt de l'envoi.

##### Chapitre IV : Conditions d'admission des objets de correspondance dans le régime intérieur.

###### Section 4 : Journaux et écrits périodiques.

**Art. D18**

Pour bénéficier du tarif de presse, les journaux et écrits périodiques présentant un lien direct avec l'actualité, apprécié au regard de l'objet de la publication, doivent :

I. — Présenter un contenu original composé d'informations ayant fait l'objet d'un traitement à caractère journalistique, notamment dans la recherche, la collecte, la vérification et la mise en forme de ces informations. Ce traitement, qui peut être apporté par des agences de presse agréées au sens de l'ordonnance du 2 novembre 1945, est réalisé par une équipe rédactionnelle composée de journalistes professionnels au sens de l' article L. 7111-3 du code du travail .

La composition de cette équipe est appréciée en fonction de la taille de l'entreprise éditrice, de l'objet de la publication et de sa périodicité.

II. — Remplir les conditions suivantes :

1° Avoir un caractère d'intérêt général quant à la diffusion de la pensée : instruction, éducation, information, récréation du public ;

2° Satisfaire aux obligations de la loi du 29 juillet 1881 sur la liberté de la presse, et notamment :

a) Porter l'indication du nom et du domicile de l'imprimeur ; ces indications doivent se rapporter à l'imprimeur qui imprime réellement la publication ;

b) Avoir un directeur de la publication dont le nom est imprimé sur tous les exemplaires.

3° Paraître régulièrement au moins une fois par trimestre sans qu'il puisse y avoir un intervalle supérieur à quatre mois entre deux parutions ;

4° Faire l'objet d'une vente effective au public, au numéro ou par abonnement, à un prix marqué ayant un lien réel avec les coûts, sans que la livraison du périodique s'accompagne de la fourniture gratuite ou payante de marchandises ou de prestations de services ne présentant pas un lien avec l'objet principal de la publication.

Un arrêté conjoint du ministre chargé de la communication, du ministre chargé des postes et du ministre chargé du budget précise, en tant que de besoin, les modalités d'application de la présente disposition ;

5° Avoir au plus les deux tiers de leur surface consacrés à la publicité, aux annonces classées, sans que ces dernières n'excèdent la moitié de la surface totale et aux annonces judiciaires et légales ;

5° bis Respecter l'obligation d'information du lecteur quant à l'identification des publicités publiées, en application du dernier alinéa de l'article 10 de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse ;

6° N'être assimilables, malgré l'apparence de journaux ou de revues qu'elles pourraient présenter, à aucune des publications visées sous les catégories suivantes :

a) Feuilles d'annonces, tracts, guides, prospectus, catalogues, almanachs, répertoires, index, lexiques ;

b) Ouvrages publiés par livraison et dont la publication embrasse une période de temps limitée ou qui constituent le complément ou la mise à jour d'ouvrages déjà parus. Toutefois, ce complément ou cette mise à jour peut bénéficier du tarif de presse pour la partie qui, au cours d'une année, n'accroît pas le nombre de pages que comportait l'ouvrage au 31 décembre de l'année précédente ;

c) Publications ayant pour objet principal la recherche ou le développement des transactions d'entreprises commerciales, industrielles, bancaires, d'assurances ou d'autre nature, dont elles sont en réalité les instruments de publicité ou de communication, ou qui apparaissent comme étant l'accessoire d'une activité commerciale ou industrielle ;

d) Publications ayant pour objet principal la publication d'horaires de programmes, de modèles, plans ou dessins ou de cotations, à l'exception des publications ayant pour objet essentiel l'insertion à titre d'information des programmes de radiodiffusion et de télévision et des cotes de valeurs mobilières ;

e) Publications ayant pour objet principal d'informer sur la vie interne d'un groupement quelle que soit sa forme juridique ou constituant un instrument de publicité ou de propagande pour celui-ci ;

f) Publications dont le prix est compris dans une cotisation à une association ou à un groupement quelconque ;

7° N'être pas susceptible de choquer le lecteur par une représentation dégradante de la personne humaine portant atteinte à sa dignité et à la décence ou présentant sous un jour favorable la violence.

III. — Sous réserve de répondre aux dispositions du II et à condition qu'elles présentent un lien direct avec l'actualité ainsi qu'un contenu original, les publications d'associations ou de groupements peuvent bénéficier du tarif de presse.

**Art. D19**

Sous réserve de répondre aux dispositions des 1°, 2° et 3° de l'article D. 18, de n'entrer dans aucune des catégories mentionnées aux a, b, c, d et e du 6° de ce même article, et à condition qu'elles présentent un lien avec l'actualité et que la publicité et les annonces n'excèdent pas 20 % de la surface totale, les publications suivantes peuvent bénéficier d'un tarif spécifique, qui ne peut être inférieur à celui prévu à l'article précédent :

1° Les publications d'anciens combattants, mutilés ou victimes de guerre ;

2° Les publications d'information professionnelle éditées par les organisations syndicales représentatives de salariés ;

3° Les publications ayant pour objet essentiel de promouvoir une action ou une philosophie politique, qui ne sont pas éditées par ou pour le compte d'une personne morale de droit public ;

4° Les publications éditées par les sociétés mutuelles régies par le code de la mutualité ainsi que celles éditées par les groupements constitués et fonctionnant conformément audit code ;

5° Les publications, de diffusion nationale ou internationale, éditées par des organismes à but non lucratif ayant pour objet de contribuer, à titre manifestement désintéressé, à lutter par des actions ou programmes, contre les atteintes ou menaces graves à la dignité, à la santé et à la vie humaines, sous réserve d'être destinées à un public large et diversifié et de faire appel au soutien du lecteur ;

6° Les journaux scolaires publiés ou imprimés, sous la direction et la responsabilité des instituteurs ou des professeurs, dans le but d'éduquer les enfants et de renseigner sur la vie et le travail de l'école les parents d'élèves et les écoles correspondantes.

**Art. D19-2**

Les journaux et publications de périodicité au maximum hebdomadaire remplissant les conditions prévues à l'article D. 18 et présentant un caractère d'information politique et générale bénéficient d'une aide au transport postal de leurs exemplaires.

Pour être considérées comme présentant le caractère d'information politique et générale, les publications doivent réunir les caractéristiques suivantes :

1° Apporter de façon permanente sur l'actualité politique et générale, locale, nationale ou internationale, des informations et des commentaires tendant à éclairer le jugement des citoyens ;

2° Consacrer la majorité de leur surface rédactionnelle à cet objet ;

3° Présenter un intérêt dépassant d'une façon manifeste les préoccupations d'une catégorie de lecteurs.

**Art. D19-3**

Pour bénéficier des tarifs de presse, les journaux et écrits périodiques doivent avoir reçu un certificat d'inscription délivré par la commission paritaire des publications et agences de presse ou l'une de ses sous-commissions et être classés dans l'une des catégories visées aux articles D. 18 ou D. 19. En outre, le certificat d'inscription mentionne si la publication bénéficie des dispositions de l'article D. 19-2 ainsi que, le cas échéant, ses suppléments mentionnés à l'article D. 27-2 répondant aux mêmes critères. Un contrat entre La Poste et les éditeurs précise les modalités de mise en œuvre des tarifs de presse.

**Art. D19-4**

Les dépôts de publications font l'objet d'une déclaration indiquant le numéro d'inscription et la catégorie dans laquelle la commission paritaire des publications et agences de presse ou une de ses sous-commissions a classé les publications à expédier. Cette déclaration précise s'il s'agit d'une parution normale ou d'un supplément ou d'un numéro hors série ainsi que la présence de cahiers ou pages spéciales.

Elle comporte également le poids unitaire de l'exemplaire de chaque édition et le nombre d'exemplaires de la publication autorisée au tarif de presse, le régime tarifaire applicable à chaque unité ainsi que le niveau de préparation technique réalisée et tout autre élément contractuel nécessaire à l'établissement de sa facturation.

L'éditeur ou son mandataire certifie l'exactitude des mentions portées dans la déclaration.

**Art. D19-5**

Lorsque les informations fournies par l'éditeur en vertu du premier alinéa de l'article D. 19-4 sont inexactes, La Poste notifie à l'éditeur les inexactitudes relevées dans la déclaration ainsi que le tarif et la majoration qui sont susceptibles de s'appliquer en conséquence. La Poste adresse à la commission paritaire des publications et agences de presse copie de cette notification.

Le déclarant dispose d'un délai d'un mois franc à compter de la notification pour contester devant la commission paritaire des publications et agences de presse le tarif et la majoration dont l'application est envisagée.

Après avoir recueilli les observations écrites du déclarant, la commission paritaire des publications et agences de presse se prononce, dans un délai d'un mois à compter de sa saisine, sur le caractère inexact des renseignements figurant dans la déclaration. Si ce caractère inexact est avéré, La Poste applique le tarif correspondant à la réalité de l'envoi assorti d'une majoration de 50 %.

Le recours devant la commission paritaire a un effet suspensif. La Poste ne peut procéder au recouvrement des sommes dues à raison de l'inexactitude de la déclaration qu'à l'expiration du délai de recours.

Lorsque les informations fournies par l'éditeur en vertu du deuxième alinéa de l'article D. 19-4 sont inexactes, La Poste applique le tarif correspondant à la réalité de l'envoi majoré, le cas échéant, de pénalités contractuelles.

**Art. D19-6**

En cas de mauvaise foi du déclarant, caractérisée par le renouvellement de déclarations comprenant des renseignements inexacts ou par l'importance des inexactitudes, la commission paritaire des publications et agences de presse prononce, d'office ou à la demande de La Poste, l'exclusion du bénéfice du tarif de presse pour une durée maximum de six mois.

**Art. D20**

Les journaux et écrits périodiques ainsi que leurs suppléments, les numéros spéciaux et les hors-séries consacrant au plus 20 % de leur surface totale à la publicité au profit d'un seul et même annonceur, sans préjudice des dispositions du 6° c de l'article D. 18, peuvent bénéficier des tarifs de presse.

**Art. D21**

Les journaux et écrits périodiques édités dans un Etat non membre de l'Union européenne sont soumis à une tarification adaptée distincte du tarif de presse.

**Art. D25**

Chaque parution d'une publication peut être divisée en plusieurs cahiers ou comporter des pages spéciales destinées à une partie de ses lecteurs déterminés selon des critères géographiques, sociaux ou professionnels.

Les cahiers et pages spéciales doivent être clairement identifiés, soit par une pagination spécifique, soit par une mention au sommaire de la publication.

Ils peuvent être présentés sous forme de fascicules.

Ils font partie intégrante de la publication et ne peuvent faire l'objet d'une diffusion ou d'une vente séparée. Ils ne peuvent voyager dans le réseau postal séparément de la publication.

**Art. D27**

Est considéré comme un supplément à un écrit périodique toute publication détachée paraissant de façon régulière.

Le supplément a la possibilité de voyager dans le réseau postal séparément des écrits périodiques auxquels il se rattache. Il doit satisfaire aux critères de l'article D. 18 au même titre que la publication principale. Le supplément doit en particulier porter la mention " supplément " en page de couverture. Il doit également comporter l'indication du titre ainsi que la date et le numéro de parution de chaque publication à laquelle il se rattache.

Le nombre d'exemplaires diffusés ne peut excéder celui des publications dont il constitue un complément : il ne peut ni être vendu isolément, ni faire l'objet d'un abonnement séparé, ni d'une distribution gratuite de façon autonome.

Le supplément relève du tarif de l'article D. 18 à l'exception de celui répondant à la définition de l'article D. 27-2.

**Art. D27-1**

Est considérée comme un numéro spécial ou hors série d'un écrit périodique toute publication proposée au public en dehors de la parution normale, à l'occasion d'un événement ou d'une manifestation importante.

Le numéro spécial ou hors-série doit satisfaire aux critères de l'article D. 18 au même titre que la publication principale. Il doit porter la mention : " numéro spécial " ou " hors-série ".

Toutefois, un numéro par an pour les publications trimestrielles et deux numéros par an pour les publications paraissant à des intervalles moindres peuvent être consacrés à un thème unique, à condition que le sujet traité présente un lien manifeste avec le contenu habituel de la publication principale.

Le hors-série relève du tarif de l'article D. 18.

**Art. D27-2**

Un supplément au sens de l'article D. 27 paraissant régulièrement selon une périodicité au maximum hebdomadaire et répondant aux critères d'information politique et générale au sens de l'article D. 19-2 bénéficie de l'aide prévue par ce dernier article, dans les conditions prévues par le décret n° 2023-132 du 24 février 2023.

**Art. D28**

Les documents imprimés sur papier ou sur support cartonné accompagnant une publication peuvent être admis au tarif de presse sous réserve d'être annoncés au sommaire de la publication. L'appréciation de la publication au regard des critères d'éligibilité aux tarifs de presse s'effectue sur l'ensemble constitué par la publication principale et ses encarts.

#### TITRE II : Affranchissement, recommandation et chargement

##### Chapitre Ier : Affranchissement.

**Art. D42**

le ministre chargé des postes est autorisé à procéder à l'émission de timbres-poste spéciaux comportant, indépendamment du paiement de la taxe normale d'affranchissement, la perception d'une surtaxe dont le produit est attribué à la Croix-Rouge française.

**Art. D42-1**

Le programme philatélique annuel est fixé par La Poste.

Une convention est passée entre l'Etat et La Poste précisant la manière dont celle-ci établit le programme philatélique annuel.

Cette convention détermine en particulier les modalités selon lesquelles les timbres-poste peuvent être inscrits dans ce programme à la demande du ministre chargé des postes.

#### TITRE VI : Distribution postale

##### Chapitre Ier : Distribution à domicile.

**Art. D90**

Les immeubles construits à compter d'une date qui sera fixée par arrêté conjoint du ministre de l'équipement et du ministre chargé des postes doivent comporter un équipement de boîtes aux lettres permettant d'assurer la sécurité des correspondances et la rapidité de la distribution.

En l'absence de boîtes aux lettres ou d'installation appropriée accessible, les envois de correspondances sont, quand c'est possible, mis en instance ou renvoyés à leur expéditeur lorsque celui-ci est identifiable.

##### Chapitre II : Distribution au guichet.

### LIVRE II : Les communications électroniques

#### TITRE Ier : Dispositions générales

##### Chapitre Ier : Principes et définitions.

###### Paragraphe 1 : Désignation des membres de la commission supérieure du service public des postes et des communications électroniques.

##### Chapitre II : Régime juridique

###### Section 1 : Réseaux et services

####### Paragraphe 1 : Déclaration des réseaux ouverts au public et des services fournis au public.

####### Paragraphe 2 : Obligations des opérateurs.

**Art. D98-3**

I. — Les dispositions des articles D. 98-4 à D. 98-14 s'appliquent, lorsqu'elles sont pertinentes, aux exploitants de réseaux ouverts au public et aux fournisseurs de services de communications électroniques au public, à l'exception :

– des règles mentionnées aux troisième et quatrième alinéas de l'article D. 98-4, qui ne s'appliquent qu'aux fournisseurs de service de radiocommunications mobiles terrestres au public ;

– des règles mentionnées à l'article D. 98-6-1, qui ne s'appliquent qu'aux exploitants de réseaux de radiocommunications mobiles terrestres ouverts au public ;

– des règles mentionnées aux 3,4 et 5 du II de l'article D. 98-5 et à l'article D. 98-9, qui ne s'appliquent qu'aux fournisseurs de service téléphonique au public ;

– des règles mentionnées au I et aux 1 et 2 du II de l'article D. 98-5 et à l'article D. 98-13, qui ne s'appliquent qu'aux fournisseurs de services de communications électroniques au public ;

— des règles mentionnées aux articles D. 98-6, D. 98-8 et D. 98-14 qui ne s'appliquent qu'aux fournisseurs de services de communications interpersonnelles fondés sur la numérotation ;

— des règles mentionnées à l'article D. 98-8-8 qui ne s'appliquent qu'aux fournisseurs de services de communications interpersonnelles fondés sur la numérotation et aux fournisseurs de service d'accès à l'internet ;

– des règles mentionnées à l'article D. 98-10, qui ne s'appliquent qu'aux exploitants de réseaux ouverts au public.

Seules les dispositions de l'article D. 98-12 s'appliquent aux installations mentionnées au 2° de l'article L. 33.

II. — Les dispositions des III, IV et VII de l'article D. 98-7 s'appliquent également aux personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

**Art. D98-4**

Règles portant sur les conditions de permanence, de qualité et de disponibilité du réseau et du service.

I. – Conditions de permanence du réseau et des services.

L'opérateur doit prendre les dispositions nécessaires pour assurer de manière permanente et continue l'exploitation du réseau et des services de communications électroniques et pour qu'il soit remédié aux effets de la défaillance du système dégradant la qualité du service pour l'ensemble ou une partie des clients, dans les délais les plus brefs. Il prend toutes les mesures de nature à garantir un accès ininterrompu aux services d'urgence.

L'opérateur met en oeuvre les protections et redondances nécessaires pour garantir une qualité et une disponibilité de service satisfaisantes.

II. – Disponibilité et qualité du réseau et des services.

L'opérateur met en oeuvre les équipements et les procédures nécessaires, afin que les objectifs de qualité de service demeurent au niveau prévu par les normes en vigueur en particulier au sein de l'UIT et de l'ETSI, notamment pour ce qui concerne les taux de disponibilité et les taux d'erreur de bout en bout.

L'opérateur mesure la valeur des indicateurs de qualité de service définis par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues par l'article L. 36-6 en tenant compte de l'annexe X de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen. L'Autorité peut demander la certification des méthodes de mesure de la qualité de service. Les modalités de mise à disposition du public du résultat de ces mesures sont fixées par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les mêmes conditions.

L'Autorité peut également imposer à l'opérateur qu'il informe les consommateurs si la qualité de service qu'il propose dépend de facteurs extérieurs, notamment du contrôle de la transmission des signaux ou de la connectivité du réseau.

**Art. D98-5**

Règles portant sur les conditions de confidentialité et de neutralité au regard des messages transmis et des informations liées aux communications et sur la sécurité et l'intégrité des réseaux et services.

I. – Respect du secret des correspondances et neutralité.

L'opérateur prend les mesures nécessaires pour garantir la neutralité de ses services vis-à-vis du contenu des messages transmis sur son réseau et le secret des correspondances.

A cet effet, l'opérateur assure ses services sans discrimination quelle que soit la nature des messages transmis et prend les dispositions utiles pour assurer l'intégrité des messages.

L'opérateur est tenu de porter à la connaissance de son personnel les obligations et peines qu'il encourt au titre des dispositions du code pénal, et notamment au titre des articles 226-13,226-15 et 432-9 relatifs au secret des correspondances.

Pour l'application des dispositions du IV de l'article L. 32-3, la périodicité du recueil du consentement exprès de l'utilisateur est fixée à un an.

II. – Traitement des données à caractère personnel.

Sans préjudice des dispositions de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, l'opérateur met en œuvre une politique de sécurité relative au traitement des données à caractère personnel et prend les mesures nécessaires garantissant que seules des personnes autorisées puissent avoir accès aux données à caractère personnel dans les cas prévus par des dispositions législatives et réglementaires et que les données à caractère personnel stockées ou transmises soient protégées contre la destruction accidentelle ou illicite, la perte ou l'altération accidentelles et le stockage, le traitement, l'accès et la divulgation non autorisés ou illicites.

1. L'opérateur garantit à tout client, outre les droits mentionnés à l'article R. 10, le droit :

– d'exercer gratuitement son droit d'accès aux données à caractère personnel le concernant ainsi que son droit de rectification de celles-ci ;

– de recevoir des factures non détaillées et, sur sa demande, des factures détaillées.

2. Lorsque les clients de l'opérateur reçoivent une facturation détaillée, les factures adressées :

– comportent un niveau de détail suffisant pour permettre la vérification des montants facturés ;

– ne mentionnent pas les appels à destination des numéros gratuits pour l'utilisateur ;

– n'indiquent pas les quatre derniers chiffres des numéros appelés, à moins que le client n'ait expressément demandé que cela soit le cas.

La facturation détaillée est disponible gratuitement pour l'abonné. Toutefois, des prestations supplémentaires peuvent être, le cas échéant, proposées à l'abonné à un tarif raisonnable.

3. L'opérateur permet à chacun de ses clients de s'opposer gratuitement et par un moyen simple, appel par appel ou de façon permanente (secret permanent), à l'identification de sa ligne par les postes appelés.

Lorsqu'un abonné dispose de plusieurs lignes, cette fonction est offerte pour chaque ligne. Cette fonction doit également être proposée pour des communications effectuées à partir de cabines téléphoniques publiques ou d'autres points d'accès au service téléphonique au public. L'opérateur met en oeuvre un dispositif particulier de suppression de cette fonction pour des raisons liées au fonctionnement des services d'urgence ou à la tranquillité de l'appelé, conformément à la réglementation en vigueur.

Lorsqu'un abonné dispose du secret permanent, l'opérateur lui permet de supprimer cette fonction, appel par appel, gratuitement et par un moyen simple.

4. L'opérateur informe les abonnés lorsqu'il propose un service d'identification de la ligne appelante ou de la ligne connectée. Il les informe également des possibilités prévues aux trois alinéas suivants :

Dans le cas où l'identification de la ligne appelante est offerte, l'opérateur permet à tout abonné d'empêcher par un moyen simple et gratuit que l'identification de la ligne appelante soit transmise vers son poste.

Dans le cas où l'identification de la ligne appelante est offerte et est indiquée avant l'établissement de l'appel, l'opérateur permet à tout abonné de refuser, par un moyen simple, les appels entrants émanant d'une ligne non identifiée. L'opérateur peut, pour des raisons techniques justifiées, demander à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de disposer d'un délai pour la mise en oeuvre de cette fonction.

Dans le cas où l'identification de la ligne obtenue est offerte, l'opérateur permet à tout abonné d'empêcher par un moyen simple et gratuit l'identification de la ligne obtenue auprès de la personne qui appelle.

5. L'opérateur permet à l'abonné vers lequel des appels sont transférés d'interrompre ou de faire interrompre le transfert d'appel gratuitement et par un moyen simple.

L'opérateur informe tout abonné, préalablement à la souscription du contrat, des droits mentionnés au 1 du II du présent article.

Lorsque l'opérateur fait appel à des sociétés de commercialisation de services, il veille, dans les relations contractuelles avec celles-ci, au respect de ses obligations relatives aux conditions de confidentialité et de neutralité au regard des messages transmis et des informations liées aux communications.

III. – Sécurité des réseaux et des services.

La sécurité des réseaux et des services, au titre du présent article, s'entend comme leur capacité à résister à toute action qui compromettrait la disponibilité, l'authenticité, l'intégrité ou la confidentialité de ces réseaux ou services, des données stockées, transmises, ou traitées ou des services connexes offerts ou rendus accessibles par ces réseaux ou ces services.

L'opérateur prend toutes les mesures appropriées pour assurer la sécurité de ses réseaux et garantir la continuité des services fournis.

L'opérateur prend toutes les dispositions techniques et organisationnelles nécessaires pour assurer la sécurité de son réseau et de ses services à un niveau adapté au risque existant. En particulier, des mesures sont prises pour prévenir ou limiter les conséquences des atteintes à la sécurité pour les utilisateurs et les réseaux interconnectés.

L'opérateur prend les mesures utiles pour assurer la sécurité des dispositifs intégrés aux équipements terminaux nécessaires à l'identification et à l'authentification des utilisateurs pour la fourniture de services de communications électroniques.

Il se conforme aux prescriptions techniques en matière de sécurité éventuellement édictées par arrêté du ministre chargé des communications électroniques. Ce dernier peut se faire communiquer à titre confidentiel les dispositions prises pour la sécurisation du réseau.

L'opérateur informe ses clients des services existants permettant, le cas échéant, de renforcer la sécurité des communications.

Lorsqu'il existe une menace particulière et importante d'incident de sécurité dans des réseaux de communications électroniques ou des services de communications électroniques ouverts au public, l'opérateur informe les abonnés concernés par cette menace ainsi que de toute mesure de protection ou correctrice que ces derniers peuvent prendre.

Dès qu'il en a connaissance, l'opérateur informe le ministre de l'intérieur de tout incident de sécurité ayant un impact significatif sur le fonctionnement de ses réseaux ou de ses services. Ce dernier en informe le ministre chargé des communications électroniques ainsi que les services de secours et de sécurité susceptibles d'être concernés. Lorsque l'atteinte à la sécurité résulte ou est susceptible de résulter d'un incident d'origine informatique, l'opérateur en informe également l'autorité nationale de défense des systèmes d'information. L'opérateur se conforme, le cas échéant, aux prescriptions techniques requises par le ministre chargé des communications électroniques pour remédier ou prévenir l'incident de sécurité.

Le caractère significatif de l'impact de l'incident de sécurité est déterminé en particulier au regard des paramètres suivants :

a) Le nombre d'utilisateurs touchés par l'incident de sécurité ;

b) La durée de l'incident de sécurité ;

c) L'étendue géographique de la zone touchée par l'incident de sécurité ;

d) La mesure dans laquelle le fonctionnement du réseau ou du service est affecté ;

e) L'ampleur de l'impact sur les activités économiques et sociétales.

Dès que l'opérateur a mené une analyse des causes et des conséquences de l'incident de sécurité, il en rend compte au ministre chargé des communications électroniques et à l'autorité nationale de défense des systèmes d'information dans le cas où cette dernière avait été informée ainsi que des mesures prises pour éviter leur renouvellement. Le ministre chargé des communications électroniques en informe les ministres intéressés.

Les administrations veillent à la confidentialité des informations qui leur sont communiquées. Toutefois, lorsqu'il est d'utilité publique de divulguer les faits, le ministre de l'intérieur peut en informer le public ou demander à l'opérateur en cause de le faire.

Lorsque l'incident de sécurité a un impact significatif dans un ou des autres Etats membres de l'Union européenne, le ministre chargé des communications électroniques informe les autorités compétentes des Etats membres. Dans le cas d'un incident d'origine informatique, l'autorité nationale de défense des systèmes d'information informe l'Agence européenne chargée de la sécurité des réseaux et de l'information des atteintes survenues.

Ces incidents de sécurité font l'objet d'un rapport annuel remis par le ministre chargé des communications électroniques à la Commission européenne et à l'Agence européenne chargée de la sécurité des réseaux et de l'information.

**Art. D98-6**

Règles portant sur les normes et spécifications du réseau et des services.

Les matériels, logiciels et installations constituant le réseau, à l'exception de ceux relatifs à l'interface d'interconnexion pour lesquels s'appliquent les dispositions de l'article D. 99-8 et des équipements utilisant des fréquences pour lesquels s'appliquent les dispositions de l'article L. 42-1, sont établis librement par l'opérateur.

Lorsque le réseau de l'opérateur distribue des services de télévision numérique, il distribue au format large les services ou programmes de télévision à ce format.

L'opérateur publie les spécifications relatives aux interfaces de son réseau et à ses services conformément aux décisions prises par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues à l'article L. 36-6. Ces spécifications sont suffisamment détaillées pour permettre la conception d'équipements terminaux capables d'utiliser tous les services fournis par l'interface correspondante.

L'opérateur signale à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, sans retard indu, les caractéristiques de son réseau qui affectent le bon fonctionnement des équipements terminaux.

L'opérateur lève gratuitement toute condition dont est assortie l'utilisation des équipements terminaux sur d'autres réseaux dans des conditions précisées par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. D98-6-1**

Règles portant sur la protection de la santé et de l'environnement.

I. — Les opérateurs s'assurent qu'est mise à la disposition du public une liste actualisée d'implantation de leurs sites radioélectriques.

II. — L'opérateur fait en sorte, dans la mesure du possible, de partager les sites radioélectriques avec les autres utilisateurs de ces sites.

Lorsque l'opérateur envisage d'établir un site ou un pylône et sous réserve de faisabilité technique, il doit à la fois :

— privilégier toute solution de partage avec un site ou un pylône existant ;

— veiller à ce que les conditions d'établissement de chacun des sites ou pylônes rendent possible, sur ces mêmes sites et sous réserve de compatibilité technique, l'accueil ultérieur d'infrastructures d'autres opérateurs ;

— répondre aux demandes raisonnables de partage de ses sites ou pylônes émanant d'autres opérateurs.

Au terme de son autorisation d'utilisation des fréquences radioélectriques, l'opérateur démonte les antennes et les pylônes qu'il aurait installés et qui ne seraient pas utilisés à un autre usage.

**Art. D98-6-2**

Règles portant sur la communication des informations relatives à la couverture du territoire par les services de communications électroniques.

I. – Les exploitants de réseaux de communications électroniques communiquent à l'Etat, aux collectivités territoriales et à leurs groupements, à leur demande, dans un délai maximum d'un mois :

a) La liste des communes qui les concernent et où leur réseau permet d'offrir des services de communications électroniques au public ; pour chacune de ces communes, ils indiquent le pourcentage de la population couverte par le service ;

b) Pour les services fixes, les informations permettant de déterminer l'éligibilité sur l'ensemble du territoire concerné, selon une des modalités suivantes, au choix de l'opérateur :

– communication d'une carte de la disponibilité du service sur le territoire concerné, sous forme de données numériques vectorielles pouvant être reprises dans des systèmes d'informations géographiques ;

– communication des informations techniques relatives à la partie terminale de leurs réseaux permettant d'élaborer une telle cartographie ;

– mise à disposition du demandeur d'un système d'interrogation automatisée du service d'information sur l'éligibilité mis en place au titre du I.

Cette demande peut être renouvelée après la mise à jour annuelle de ces informations par l'opérateur au titre du I.

Les coûts d'élaboration et d'assemblage des données mentionnées aux alinéas précédents, sans prendre en compte les opérations rendues nécessaires pour répondre aux exigences prévues au I, peuvent être facturés au destinataire de la communication, dans la limite d'un prix maximum fixé par arrêté des ministres chargés des communications électroniques, de l'aménagement du territoire et des collectivités territoriales.

La transmission des informations mentionnées aux alinéas précédents, autres que celles relatives à la localisation d'infrastructures, réseaux ou équipements, est libre entre l'Etat, les collectivités territoriales et leurs groupements.

Les destinataires de ces communications peuvent librement rendre publiques des informations cartographiques, élaborées à partir de ces données, ne comportant aucune information de localisation sur les infrastructures, réseaux et équipements et ne précisant pas les noms des opérateurs concernés.

II. – Un arrêté des ministres en charge des communications électroniques, de l'aménagement du territoire et des collectivités locales précise notamment :

1° Les opérateurs soumis aux dispositions du présent article ;

2° Les services soumis à ces obligations et, pour chacun d'eux, les classes de performance à distinguer ;

3° La précision des cartes mentionnées au titre du I et du II ;

4° Pour chaque service, les informations à communiquer au titre du II, ainsi que leur précision et le format applicable.

III. – Une décision de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prise en application de l'article L. 36-6 précise pour chacun des services mentionnés au 2° du III, en tant que de besoin :

1° Le référentiel commun de mesure ou de calcul de la couverture et des classes de performance de ces services ;

2° Les modalités de vérification de la validité des cartes publiées et des informations communiquées au travers d'enquêtes.

**Art. D98-6-3**

Règles portant sur la communication d'informations à l'Etat, aux collectivités territoriales et à leurs groupements sur les infrastructures et réseaux établis sur leur territoire :

I. – Les demandes présentées par l'Etat dans l'exercice de ses compétences en matière de sécurité publique et de sécurité nationale ne sont pas couvertes par les dispositions du présent article.

II. – Les informations mentionnées à l'article L. 33-7 sont transmises par les gestionnaires d'infrastructures de communications électroniques et les opérateurs déclarés en application de l'article L. 33-1, sur demande et gratuitement, à l'Etat, aux collectivités territoriales et à leurs groupements.

On entend par gestionnaire d'infrastructures de communications électroniques toute personne détentrice d'infrastructures qui accueillent des équipements passifs de réseaux de communications électroniques tels que définis au III.

Les demandes des collectivités territoriales ou de leurs groupements font l'objet d'une information préalable du préfet de région concerné par le territoire couvert, au moins deux semaines avant leur transmission à l'opérateur. Cette information indique l'objet précis de la demande au regard de la stratégie numérique poursuivie par la collectivité territoriale pour son territoire.

Les demandes de l'Etat sont adressées aux opérateurs ou aux gestionnaires d'infrastructures par les préfets de région.

Qu'elles émanent de l'Etat, des collectivités territoriales ou de leurs groupements, les demandes précisent les informations sollicitées, le périmètre géographique sur lequel elles s'appliquent ainsi que la fonction de la personne à laquelle ces informations doivent être adressées. Les demandes comportent également un engagement à mettre en place des mesures de protection de la sécurité et de la confidentialité des données conformément au IV du présent article.

Les informations transmises en réponse par le gestionnaire ou par l'opérateur sont suffisamment précises et à jour pour garantir les conditions d'une information effective conformément aux dispositions du V. Le délai de transmission des informations ne saurait excéder deux mois à compter de la réception de la demande. Une nouvelle demande portant sur les mêmes informations ne peut être effectuée qu'après un délai supérieur à un an.

III. – La demande peut porter sur :

1° Les infrastructures d'accueil de réseaux de communications électroniques, notamment les artères de génie civil aériennes et souterraines (fourreaux, conduites, galeries, adductions, cheminements en façade, poteaux et cheminements aériens), les locaux, armoires et chambres techniques, les pylônes et autres sites d'émission. Les informations demandées peuvent concerner leur nature, leur localisation ou leur tracé physique et, le cas échéant, leur nombre, leurs caractéristiques techniques principales ainsi que leur état d'occupation ;

2° Les équipements passifs de réseaux de communications électroniques, notamment les câbles de communications électroniques de toute nature, les éléments de branchement et d'interconnexion. Les informations demandées peuvent concerner leur nature, leurs caractéristiques techniques principales, la localisation des éléments de branchement et d'interconnexion ainsi que la zone géographique qu'ils desservent.

IV. – L'Etat, les collectivités territoriales et leurs groupements veillent à la confidentialité des données qui leur sont transmises par les gestionnaires d'infrastructures de communications électroniques et les opérateurs en application du présent article. Sans préjudice des dispositions des troisième, quatrième et cinquième alinéas du présent IV et en application des articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration, ces données ne sont pas communicables au public. L'Etat, les collectivités territoriales et leurs groupements prennent les mesures nécessaires, compte tenu des techniques disponibles, pour prévenir l'accès aux données par toute personne non autorisée.

La personne ayant adressé la demande désigne les personnes ayant à connaître les données. Ces personnes sont tenues au secret professionnel. Elles sont sensibilisées par leur employeur aux exigences légales à respecter en la matière, notamment les dispositions de l'article 226-13 du code pénal, et signent un engagement de confidentialité si leur statut, leur contrat ou leur convention de prestation ne le contient pas déjà.

Les données produites après agrégation ou transformation des informations reçues en application du présent article et ne permettant pas de reconstituer les données brutes transmises par les opérateurs ou les gestionnaires peuvent être utilisées librement par l'Etat, les collectivités ou leurs groupements, sans préjudice du livre III du code des relations entre le public et l'administration.

Dans les mêmes conditions de confidentialité, la communication des données reçues en application du présent article est autorisée entre services de l'Etat, d'une part, et entre collectivités territoriales et groupements, d'autre part, après information des opérateurs et gestionnaires concernés. Cette communication doit faire l'objet d'une demande répondant aux mêmes exigences que celles précisées au II et adressée au service de l'Etat, à la collectivité ou au groupement détenteur des données, qui en informe les opérateurs et gestionnaires concernés. Le destinataire de la communication est soumis aux obligations précisées aux alinéas précédents. La communication est limitée aux infrastructures et réseaux établis sur le territoire du demandeur.

L'Etat, les collectivités territoriales et leurs groupements peuvent communiquer des données reçues en application du présent article à un tiers concourant à l'aménagement du territoire avec lequel ils sont en relation contractuelle, après information des opérateurs et des gestionnaires d'infrastructures dont elles proviennent. La communication fait l'objet d'une convention de durée limitée qui en précise les finalités, impose au destinataire de respecter la sécurité et la confidentialité des données conformément au présent IV et prévoit qu'à son terme les données sont restituées et les copies détruites. Le service de l'Etat, la collectivité territoriale ou le groupement détenteur des données veille au respect par le destinataire de ses obligations en matière de sécurité et de confidentialité des données prévues par la convention. Les données communiquées ne peuvent être utilisées à d'autres fins que celles prévues par la convention.

La communication de données ne doit pas créer de discrimination entre opérateurs et ne doit pas porter atteinte au secret des affaires, mentionné à l'article L. 311-6 du code des relations entre le public et l'administration.

Un arrêté du Premier ministre et des ministres chargés de l'aménagement du territoire, de l'intérieur, des collectivités territoriales, des communications électroniques et de l'urbanisme précise :

1° Les informations non communiquées par les opérateurs ou les gestionnaires d'infrastructures de communications électroniques en raison de leur sensibilité particulière pour la sécurité publique ou la sécurité nationale ;

2° Les modalités selon lesquelles l'Etat, les collectivités et leurs groupements peuvent, sans préjudice des dispositions du livre III du code des relations entre le public et l'administration, produire et utiliser des cartes ou schémas cartographiques et des données agrégées.

En cas de contestation quant aux informations non communiquées par l'opérateur ou le gestionnaire, le représentant de l'Etat peut être saisi pour avis par la collectivité ou le groupement de collectivités sur l'exclusion des informations du champ du présent article.

V. – Les gestionnaires d'infrastructures de communications électroniques et les opérateurs répondent aux demandes qu'ils reçoivent pour les infrastructures d'accueil dont ils sont propriétaires. Ils répondent également aux demandes qu'ils reçoivent pour les équipements passifs qu'ils détiennent, en pleine propriété ou au travers d'un droit d'usage de longue durée.

Lorsque les équipements mentionnés au 2° du III utilisent une infrastructure d'accueil dont l'opérateur n'est pas propriétaire, l'opérateur communique le nom du propriétaire de l'infrastructure.

Lorsque la demande porte sur les équipements passifs de la partie terminale d'un réseau filaire, l'opérateur n'est pas tenu de communiquer la localisation de la terminaison. Un arrêté des ministres chargés de l'aménagement du territoire, des collectivités territoriales, des communications électroniques et de l'urbanisme précise pour chaque type de réseau la portée de cette exclusion.

Les opérateurs et les gestionnaires d'infrastructures de communications électroniques ne sont pas tenus de communiquer les informations relatives à toute installation mise à disposition d'un client final pour son usage exclusif.

Si la demande porte sur l'état d'occupation des infrastructures d'accueil, les opérateurs et gestionnaires d'infrastructures transmettent les données dont ils disposent et indiquent, si ces données ne sont pas complètes, les modalités permettant la réalisation par le demandeur de relevés complémentaires sur le terrain.

Les informations devant être communiquées en application du présent article sont transmises sous forme de données numériques vectorielles géolocalisées pouvant être reprises dans des systèmes d'informations géographiques et suivant un format largement répandu. Un arrêté des ministres chargés de l'aménagement du territoire, des collectivités territoriales, des communications électroniques et de l'urbanisme précise le format et la structure de données suivant lesquels ces informations doivent être transmises.

**Art. D98-7**

Règles portant sur les prescriptions exigées par l'ordre public, la défense nationale et la sécurité publique.

I. – En prévision des circonstances évoquées aux articles L. 1111-2 et L. 1332-1 et suivants du code de la défense et dans les décrets n° 65-28 du 13 janvier 1965 relatif à l'organisation de la défense civile et n° 83-321 du 20 avril 1983 relatif au pouvoir des préfets en matière de défense non militaire, l'opérateur prend les mesures utiles pour :

– assurer le fonctionnement régulier de ses installations ;

– protéger ses installations, réseaux et services, par des mesures appropriées, contre les risques, menaces et agressions de quelque nature qu'elles soient ;

– garantir la mise en oeuvre, dans les meilleurs délais, de moyens techniques et humains susceptibles de pallier les conséquences les plus graves des défaillances, neutralisation ou destruction des installations ;

– pouvoir répondre pour sa part aux besoins en matière de défense nationale et de sécurité publique, et notamment mettre en oeuvre les moyens demandés par les représentants territoriaux de l'Etat, dans le cadre des plans de secours ;

– être en mesure, en temps de crise ou en cas de nécessité impérieuse, d'établir des liaisons spécialement étudiées ou réservées pour la défense ou la sécurité publique, selon les modalités techniques et financières fixées par voie de convention avec les services de l'Etat concernés.

II. – L'opérateur respecte l'ordre des priorités et les conditions générales de rétablissement des liaisons concernant plus spécialement des services de l'Etat et des organismes chargés d'une mission d'intérêt public ou contribuant aux missions de défense et de sécurité publique, qui font l'objet d'un arrêté conjoint des ministres chargés des communications électroniques, de l'intérieur et de la défense.

III. – L'opérateur et les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique mettent en place et assurent la mise en œuvre des moyens nécessaires pour répondre aux demandes effectuées dans le cadre des techniques :

— d'enquêtes numériques judiciaires formulées en application des articles 60-1,74-1,7-1-1,99-3,100 à 100-8,230-32 à 230-34,706-95, et 709-1-3 du code de procédure pénale ;

— de renseignements formulés en application du livre VIII du code de la sécurité intérieure.

Dans ce cadre, l'opérateur et les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique désignent des agents qualifiés dans les conditions décrites à l'article R. 872-1 du code de la sécurité intérieure et dans le décret n° 93-119 du 28 janvier 1993 relatif à la désignation des agents qualifiés pour la réalisation des opérations matérielles nécessaires à la mise en place de ces moyens.

Ces moyens sont mis en place et mis en œuvre dans les conditions suivantes :

– ils sont mis en place sur le territoire national ;

– ils sont mis en œuvre sur le territoire national et ne peuvent pas l'être à partir d'un pays étranger ;

– les données produites par les systèmes utilisés sont chiffrées par un moyen validé par l'Etat lorsque ces données doivent transiter par voie électronique en dehors du territoire national ;

– seuls les agents qualifiés mentionnés au quatrième alinéa du présent III peuvent utiliser et contrôler les systèmes utilisés pour les interceptions de communications électroniques, accéder aux données produites par ces systèmes et les communiquer aux demandeurs autorisés.

A titre exceptionnel, il peut être dérogé à ces conditions lors de la validation par le ministre chargé des communications électroniques des choix opérés par l'opérateur et les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique en application du IV après avoir recueilli l'avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de l'Agence nationale de la sécurité des systèmes d'information lorsque des obstacles techniques le justifient ou lorsque les coûts à exposer pour satisfaire à ces conditions sont disproportionnés au regard du nombre d'interceptions susceptibles d'être demandées à cet opérateur et aux personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

IV. – L'Etat garantit à l'opérateur et aux personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique une juste rémunération des dispositions prises par ce dernier au titre du III du présent article. La juste rémunération de l'opérateur et des personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique correspond à la couverture :

a) Des coûts exposés pour les études, l'ingénierie, la conception et le déploiement des systèmes demandés au titre du III du présent article ;

b) Des coûts liés à la maintenance et, le cas échéant, à la location des moyens permettant le fonctionnement des systèmes demandés au titre du III du présent article ;

c) Des coûts liés au traitement des demandes.

Les choix opérés par l'opérateur et les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique au titre du a, du b et du c font l'objet d'une validation par le ministre chargé des communications électroniques.

La rémunération de l'opérateur et les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique au titre du a et du b est assurée dans le cadre d'une convention signée avec l'Etat.

La rémunération de l'opérateur et les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique au titre du c est fixée par arrêté du ministre chargé des communications électroniques et du ministre chargé du budget.

V. – Dans le cadre des missions judiciaires ou d'interventions de secours, l'opérateur permet aux services visés au V de l'article L. 33-1 d'accéder sans délai, directement ou par son seul intermédiaire, à sa liste d'abonnés et d'utilisateurs non expurgée des données couvertes par le troisième alinéa de l'article R. 10 et mise à jour dans les délais prescrits à l'article R. 10-4. Les quatrième, cinquième et septième alinéas de l'article R. 10 ne sont pas opposables auxdits services.

VI. – Pour répondre aux menaces ou aux atteintes à la sécurité des systèmes d'information des autorités publiques et des opérateurs mentionnés aux-articles L. 1332-1 et L. 1332-2 du code de la défense-, l'opérateur prend les mesures utiles pour pouvoir répondre aux prescriptions de l'autorité nationale de défense des systèmes d'information.

VII. – Dans le cadre de l'application des dispositions du présent article, l'opérateur et les personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique se conforment aux décisions ou instructions des autorités judiciaires, militaires ou de police ainsi qu'à celles du ministre chargé des communications électroniques et à celles de l'autorité nationale de défense des systèmes d'information.

Les dispositions du présent article sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna dans leur rédaction issue du décret n° 2023-1011 du 31 octobre 2023 modifiant les dispositions des articles D. 98-3 et D. 98-7 du code des postes et des communications électroniques.

**Art. D98-8**

Règles portant sur l'acheminement et la localisation des communications d'urgence.

On entend par communications d'urgence, les communications effectuées au moyen de services de communications interpersonnelles, entre un utilisateur final et le centre de réception des communications d'urgence, dont le but est de demander et de recevoir des secours d'urgence de la part des services publics d'urgence chargés :

— de la sauvegarde des vies humaines ;

— des interventions de police ;

— de la lutte contre l'incendie ;

— de l'urgence sociale.

Le ministre chargé des communications électroniques et les ministres concernés par la gestion des services d'urgence fixent par arrêté conjoint, pour les services d'urgence relevant de leur autorité les services de communications électroniques pouvant être utilisés pour les joindre.

La liste des numéros destinés aux communications d'urgence est précisée par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues à l'article L. 36-6.

Le fournisseur de services de communications interpersonnelles fondés sur la numérotation prend les mesures nécessaires pour acheminer gratuitement les communications d'urgence à partir des points d'accès publics, des points d'abonnement et des points d'interconnexion nationaux vers le centre compétent correspondant à la localisation de l'appelant ou au type de communication, en fonction des informations et listes transmises par les représentants de l'Etat dans les départements et pour fournir gratuitement aux utilisateurs finals handicapés un accès aux services d'urgence équivalent à celui dont bénéficie la majorité des utilisateurs finals. Le type de communication permet notamment de distinguer les communications d'urgence émises par un système spécifique embarqué à bord d'un véhicule et, parmi ces communications, celles déclenchées automatiquement de celles déclenchées manuellement. Pour les utilisateurs finals handicapés, lorsque le moyen de communication utilisé n'est pas le service téléphonique, cet accès est assuré dans la limite des contraintes techniques inhérentes au mode de communication utilisé. Le fournisseur de service de communications interpersonnelles fondé sur la numérotation ne reçoit pas de compensation financière de la part de l'Etat à ce titre. Le fournisseur de service de communications interpersonnelles fondé sur la numérotation s'abstient de faire figurer sur les factures les numéros appelés à ce titre.

Afin de permettre la transmission des informations relatives à l'acheminement des communications d'urgence, le fournisseur de service de communications interpersonnelles fondé sur la numérotation communique ses coordonnées, avant l'ouverture du service dans un département, au préfet de ce département. Il agit de même à chaque modification de ces coordonnées.

Lors d'une communication d'urgence, le fournisseur de service de communications interpersonnelles fondé sur la numérotation met sans délai à la disposition des services de secours, agissant dans le cadre de missions d'interventions de secours, les informations de localisation de l'appelant par un procédé sécurisé. On entend par informations de localisation l'adresse de l'appelant issue de la liste d'abonnés et d'utilisateurs du fournisseur de service de communications interpersonnelles fondé sur la numérotation complète, non expurgée et mise à jour et, dans le cas du service mobile, le lieu géographique de provenance de la communication :

— le plus précis que les équipements dont le fournisseur de services de communications interpersonnelles fondé sur la numérotation dispose sont en mesure d'identifier ;

— et celui fourni par l'appareil s'il est disponible.

Lors d'une communication d'urgence émise par un système spécifique embarqué à bord d'un véhicule, le fournisseur de services de communications interpersonnelles fondés sur la numérotation met sans délai à la disposition du centre de réception compétent :

— les données de localisation géographique de provenance de la communication le plus précis que les fournisseurs de services de communications interpersonnelles fondés sur la numérotation sont en mesure d'identifier grâce à leurs équipements ;

— l'ensemble minimal de données, tel que défini par la recommandation de la Commission du 8 septembre 2011 sur le soutien à un service eCall à l'échelle de l'Union européenne dans les réseaux de communications électroniques en vue de la transmission d'appels d'urgence embarqués fondés sur le numéro 112 (appels “ eCall ”), transmis par l'équipement embarqué du système d'urgence au fournisseur de services de communications interpersonnelles fondés sur la numérotation.

Un arrêté du ministre chargé des communications électroniques peut déterminer dans quelles conditions la localisation de l'appelant fournie par l'appareil, si elle est disponible, est transmise aux services d'urgence par les fournisseurs de services de communications interpersonnelles fondés sur la numérotation.

Toutefois, lorsque le dysfonctionnement d'un réseau empêche l'acheminement des communications de terminaux utilisés dans les conditions mentionnées à l'alinéa précédent, les opérateurs présents sur la zone de dysfonctionnement peuvent, pendant la durée du dysfonctionnement, prendre les dispositions permettant l'acheminement vers le numéro 112 de toutes les communications qui lui sont destinées, à la demande de l'opérateur dont le réseau fait l'objet du dysfonctionnement. Ils agissent de même à la demande du ministre chargé des communications électroniques.

Dans tous les cas, ils informent l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et le ministre chargé des communications électroniques des mesures prises et se conforment, le cas échéant, aux instructions de ce dernier.

**Art. D98-8-1**

Un centre national de relais est chargé de la réception et de l'orientation des demandes des utilisateurs finals sourds, malentendants, sourdaveugles et aphasiques , permettant à ces personnes d'accéder en permanence aux numéros de communications d'urgence des services publics mentionnés à l'article D. 98-8.

Le centre national de relais assure l'orientation des demandes des utilisateurs finals sourds, malentendants, sourdaveugles et aphasiques vers le service public mentionné à l'article D. 98-8 territorialement et fonctionnellement compétent.

**Art. D98-8-2**

Les missions du centre national de relais sont assurées pour le compte de l'Etat par un établissement de santé siège d'un service d'aide médicale d'urgence centre 15 disposant d'une unité d'accueil et de soins en langue des signes française, désigné par arrêté conjoint des ministres chargés de la sécurité civile, de la santé et des personnes handicapées.

**Art. D98-8-3**

Les installations du centre national de relais permettent de réceptionner toute demande émanant d'un utilisateur final sourd, malentendant, sourdaveugle et aphasique, quel que soit le moyen de communication téléphonique ou informatique utilisé.

Le centre national de relais est doté d'un numéro d'appel téléphonique unique et gratuit.

Le centre national de relais bénéficie des moyens nécessaires à la traduction simultanée ou à la communication de toute information écrite, sonore ou visuelle en temps réel concernant le demandeur, notamment la transcription écrite ou l'intervention d'un interprète en langue des signes française ou d'un codeur en langage parlé complété en utilisant de la conversation totale lorsque la vidéo est proposée en plus de la communication vocale.

Le centre national de relais permet également la prise en charge d'une communication adaptée à l'aphasie, conformément aux modalités fixées par le cadre de référence pour l'accessibilité des appels téléphoniques pour les personnes aphasiques défini par arrêté du ministre en charge des personnes handicapées et du ministre chargé des communications.

Le centre national de relais est interconnecté avec les centres d'appel d'urgence des services publics mentionnés à l'article D. 98-8. L'interconnexion permet les transferts réciproques d'appels et la conférence téléphonique ou visuelle entre les centres d'appel d'urgence, le centre national de relais et l'utilisateur final sourd, malentendant, sourdaveugle et aphasique. Dans tous les cas, le centre national de relais est tenu informé des suites données à la demande par le centre d'appel d'urgence l'ayant prise en charge.

**Art. D98-8-5**

Le centre national de relais élabore un rapport annuel visant notamment à évaluer son activité et à faire état des éventuels dysfonctionnements. Ce rapport est transmis au ministre chargé des personnes handicapées.

**Art. D98-8-6**

Un arrêté conjoint des ministres chargés du budget, des personnes handicapées, de la santé et de la sécurité civile précise les modalités de répartition du financement du centre national de relais entre les ministères dont relèvent les services publics mentionnés à l'article D. 98-8.

**Art. D98-8-7**

Les opérateurs prennent les mesures nécessaires pour acheminer gratuitement les messages d'alerte des pouvoirs publics mentionnés au f bis de l'article L. 33-1.

Ces messages sont transmis à l'ensemble des utilisateurs finals situés dans une zone géographique déterminée dès réception de la demande du Premier ministre, du préfet de département ou, à Paris, du préfet de police.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des communications électroniques détermine les spécifications techniques applicables, les modalités d'acheminement et de transmission des messages ainsi que les conditions d'établissement des conventions entre les ministres concernés et les opérateurs pour contribuer à leurs frais d'équipement, dès lors que ceux-ci sont conduits à acquérir des matériels et logiciels spécifiques à l'exécution des mesures mentionnées au premier alinéa.

Le présent article est applicable en Polynésie française et dans les îles Wallis et Futuna, ainsi qu'en Nouvelle-Calédonie sous réserve des compétences exercées par cette collectivité en application du statut qui la régit, dans sa rédaction résultant du décret n° 2021-1281 du 30 septembre 2021.

Pour l'application du présent article en Polynésie française et dans les îles Wallis et Futuna, la référence au préfet est remplacée par la référence au représentant de l'Etat dans la collectivité.

**Art. D98-8-8**

L'opérateur prend les mesures nécessaires pour transmettre gratuitement à ses utilisateurs finals les informations d'intérêt général fournies par les pouvoirs publics sous une forme normalisée qui couvrent notamment les sujets suivants :

— les modes les plus communs d'utilisation des services d'accès à l'internet et des services de communications interpersonnelles fondés sur la numérotation accessibles au public pour se livrer à des activités illicites ou diffuser des contenus préjudiciables, en particulier lorsque ces utilisations peuvent porter atteinte au respect des droits et libertés d'autrui, y compris les atteintes aux droits en matière de protection des données, aux droits d'auteur et aux droits voisins, et les conséquences juridiques de ces utilisations ;

— les moyens de protection contre les risques d'atteinte à la sécurité individuelle, à la vie privée et aux données à caractère personnel lors de l'utilisation des services d'accès à l'internet et des services de communications interpersonnelles fondés sur la numérotation accessible au public.

Ces messages sont transmis dès réception de la demande du Premier ministre ou du représentant de l'Etat dans le département.

Les modalités de transmission des messages sont fixées par arrêté du ministre chargé des communications électroniques. L'opérateur ne peut pas être contraint de recourir à d'autres moyens que ceux qu'il utilise habituellement pour communiquer avec ses utilisateurs finals.

**Art. D98-8-9**

Afin de garantir la continuité de l'acheminement des communications d'urgence, les fournisseurs de services de communications interpersonnelles fondés sur la numérotation mettent en place une supervision technique visant à mesurer l'efficacité de l'acheminement des communications d'urgence et, le cas échéant, à alerter les autorités compétentes en cas d'incident affectant l'acheminement de ces communications d'urgence.

Cette supervision technique concerne les communications d'urgence dirigées vers les numéros déterminés par arrêté du ministre en charge des communications électroniques.

Elle comprend des indicateurs aux fins suivantes :

1° La réalisation de statistiques ;

2° La mise en place d'alertes basées sur des seuils d'alerte significatifs qui sont configurés sur la fréquence et la proportionnalité du rafraîchissement en fonction de leur volumétrie d'appel.

Un arrêté du ministre en charge des communications électroniques précise les modalités d'application du présent article.

**Art. D98-8-10**

I. — Les fournisseurs de services de communications interpersonnelles fondés sur la numérotation transmettent au ministre en charge des communications électroniques les données mentionnées au troisième alinéa de l'article D. 98-8-9 ainsi que les informations permettant d'apprécier le caractère significatif des seuils d'alerte envisagés ainsi que la proportionnalité de la fréquence de rafraîchissement au regard de leur volumétrie d'appel. Lorsqu'il estime que les informations transmises ne permettent pas d'attester du caractère significatif ou proportionné des seuils fixés, le ministre chargé des communications électroniques demande aux fournisseurs de services de communications interpersonnelles fondés sur la numérotation de réviser ces seuils et cette fréquence.

II. — Par dérogation au troisième alinéa de l'article D. 98-8-9, sont exonérés de la mise en place de l'indicateur mentionné au 2° les fournisseurs de services de communications interpersonnelles fondés sur la numérotation dont le nombre total d'utilisateurs finals est inférieur à un seuil fixé par arrêté du ministre en charge des communications électroniques.

**Art. D98-9**

Règles portant sur les conditions nécessaires pour assurer l'équivalence de traitement des opérateurs internationaux.

L'opérateur est tenu de répondre aux demandes d'interconnexion émanant d'opérateurs autorisés dans les pays offrant l'équivalence de traitement.

L'équivalence de traitement se traduit dans un pays par l'existence de droits d'accès au marché et d'interconnexion équivalant à ceux reconnus par la réglementation française. L'équivalence de traitement est assurée de plein droit pour les pays appartenant à l'Espace économique européen et, pour les autres pays, est appréciée par le ministre chargé des communications électroniques sur proposition de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, en fonction notamment des accords internationaux en vigueur.

Pour l'acheminement du trafic international en provenance ou à destination d'un pays où l'équivalence de traitement n'est pas assurée, l'opérateur prend toute disposition utile pour garantir l'absence de discrimination entre ses concurrents et lui, notamment dans la détermination des taux de retour du trafic et des taxes de répartition appliquées par les opérateurs de ce pays. Il informe l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de toutes mesures prises à cet effet et de toutes difficultés éventuelles rencontrées dans la recherche de cet objectif.

Lorsque :

– l'opérateur achemine du trafic téléphonique international en provenance ou à destination de pays où l'équivalence de traitement n'est pas assurée soit directement, soit par l'intermédiaire d'un pays n'appartenant pas à l'Espace économique européen ;

– et que l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse constate, pour le trafic téléphonique entre la France et ce pays, que l'égalité des conditions de concurrence ne peut être préservée au bénéfice des autres opérateurs déclarés,

l'opérateur peut être tenu, sur demande de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, d'offrir aux opérateurs déclarés l'accès aux infrastructures de transmission et de commutation utilisées pour l'acheminement du trafic concerné, dans des conditions propres à rétablir l'égalité des conditions de concurrence. Les dispositions des articles L. 34-8 et L. 36-8 s'appliquent aux demandes formulées par les autres opérateurs et aux accords conclus dans ce cadre.

**Art. D98-10**

Règles portant sur les conditions nécessaires pour assurer l'interopérabilité des services.

Outre les conditions d'interconnexion qui garantissent l'interopérabilité des services, l'opérateur se conforme aux prescriptions techniques arrêtées par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues à l'article L. 36-6 et applicables au réseau et aux services fournis sur ce réseau en vue de garantir leur interopérabilité.

**Art. D98-11**

Règles portant sur les obligations qui s'imposent à l'exploitant pour permettre son contrôle par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et celles nécessaires pour l'application de l'article L. 37-1 et de l'article L. 33-12-1.

L'opérateur doit fournir à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse des éléments chiffrés relatifs à l'exploitation de son réseau et à la fourniture des services, dans les domaines financiers, commerciaux et techniques, dans les conditions précisées ci-après.

1. Selon une périodicité définie par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ou à sa demande, l'opérateur lui communique les informations nécessaires :

a) A la collecte des taxes prévues à l'article L. 44 et des redevances prévues, notamment à l'article L. 42-1 ;

b) Au calcul des contributions au financement du service universel ;

c) A l'établissement et la publication par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la distribution de la presse de bilans comparatifs dans l'intérêt des utilisateurs, relatifs à la qualité de service et aux prix ;

d) A la conduite des analyses des marchés prévues à l'article L. 37-1, qui comprennent, outre celles faisant l'objet d'une demande motivée :

– la description de l'ensemble des services offerts ;

– les tarifs et conditions générales de l'offre ;

– les données statistiques de trafic ;

– les données de chiffre d'affaires ;

– les données de parcs de clients ;

– les prévisions de croissance de son activité ;

– les informations relatives au déploiement de son réseau ;

– les informations comptables et financières pertinentes.

2. A la demande de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ou, pour les informations mentionnées au b, le cas échéant, selon une périodicité qu'elle définit, l'opérateur communique à l'Autorité les informations nécessaires :

a) Pour vérifier le respect des règles prévues à l'article L. 33-1, notamment :

– l'ensemble des conventions d'interconnexion, d'accès et d'acheminement de trafic ;

– les contrats entre l'opérateur et les distributeurs, revendeurs ou sociétés de commercialisation ;

– l'ensemble des conventions d'occupation du domaine public non routier ;

– lorsque l'opérateur loue des fibres nues sur le domaine public, la convention définissant les conditions techniques et financières de cette location ;

– les conventions de partage des infrastructures ;

– les contrats avec les opérateurs des pays tiers ;

– les contrats avec les clients ;

– la description, sous réserve des dispositions relatives à la protection du secret et des informations concernant la défense nationale et la sûreté de l'Etat, de l'organisation et des mesures techniques prises afin de respecter les obligations de défense et de sécurité ;

– toute information nécessaire pour vérifier le respect de l'égalité des conditions de concurrence, et notamment les conventions, contrats ou accords conclus entre les filiales de l'opérateur, les sociétés appartenant au même groupe ou des branches d'activité de l'opérateur distinctes de l'exploitation d'un réseau de communications électroniques ouvert au public ou de la fourniture au public d'un service de communications électroniques ;

– toute information concernant l'évolution des réseaux ou des services susceptible d'avoir une incidence sur les services de gros mis à la disposition des concurrents ;

– toute information nécessaire pour évaluer la sécurité et l'intégrité des réseaux et des services ;

— toute information nécessaire pour contrôler le respect par les opérateurs fournissant un service de terminaison d'appel des tarifs maximaux de terminaison d'appel vocal fixés par l'acte délégué de la Commission européenne pris en application de l'article 75 de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen et des autres conditions définies dans cet acte délégué ainsi que toute information nécessaire pour contribuer à éclairer la Commission européenne dans la fixation des tarifs de terminaison d'appel vocal.

b) A l'attribution et au contrôle du respect des conditions d'utilisation des ressources en fréquences et en numérotation, et qui comprennent :

– les informations nécessaires pour vérifier la nature et les caractéristiques techniques des équipements, réseaux et services utilisés, leurs conditions de permanence, de qualité et de disponibilité, ainsi que leur calendrier de déploiement et leur zone de couverture ;

– les informations techniques nécessaires pour vérifier l'usage efficace du spectre ;

– les informations relatives aux conditions techniques mises en oeuvre pour éviter les brouillages préjudiciables et limiter l'exposition du public aux champs électromagnétiques ;

– les informations nécessaires pour vérifier le respect de la réglementation nationale relative à l'utilisation des fréquences et des numéros ainsi que des engagements internationaux dans ces deux domaines ;

– les informations nécessaires pour vérifier les engagements pris par le titulaire dans le cadre des appels à candidatures prévu à l'article L. 42-2 ;

– les informations nécessaires pour vérifier la bonne utilisation des ressources en numérotation ;

– les informations relatives à la portabilité du numéro ;

– les informations nécessaires pour établir les conditions de renouvellement de l'autorisation ;

c) Pour vérifier le respect des obligations qui lui sont imposées, le cas échéant, en application des articles R. 9-5, R. 9-6 et D. 306 à D. 315, notamment les informations financières ou comptables, y compris les données de coût, ou celles relatives à des marchés de détail associés à un marché de gros sur lequel l'opérateur est réputé exercer une influence significative ainsi que les conventions, contrats ou accords le liant aux autres opérateurs ou à ses partenaires, filiales, services ou clients ;

d) Au suivi par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse de l'évolution et du niveau des tarifs de détail applicables aux services mentionnés à l'article L. 35-1 ;

e) Pour répondre aux demandes motivées de l'Organe des régulateurs européens des communications électroniques ;

f) Pour établir le relevé géographique prévu au I de l'article L. 33-12-1.

3. L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse indique les motifs de sa demande, qui doit être proportionnée, et précise le niveau de détail des informations à fournir ainsi que les délais de leur fourniture.

L'Autorité informe les opérateurs de l'utilisation qui sera faite des informations demandées.

4. Lorsque l'opérateur fait appel contractuellement à des sociétés de commercialisation de services, il doit veiller, dans ses relations contractuelles avec ces sociétés, au respect de ses engagements au regard des informations à transmettre à l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. D98-12**

Règles portant sur l'information et la protection des utilisateurs.

I. – Information des utilisateurs.

Outre les informations prévues aux articles L. 111-1 et, le cas échéant, L. 121-18 du code de la consommation, les informations mentionnées au n du I de l'article L. 33-1 sont présentées par l'opérateur de façon claire, comparable, actualisée et sont facilement accessibles.

Ces informations sont communiquées, à sa demande, à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

II. – Contrats.

Chaque utilisateur reçoit les contrats conclus avec l'opérateur pour les prestations qu'il souscrit.

Les conditions contractuelles sont communiquées, sur demande, à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en vue de vérifier leur conformité aux dispositions de l'article L. 121-83 du code de la consommation.

III. – Mode de commercialisation des services offerts.

Lorsque l'opérateur fait appel à des sociétés de commercialisation de services, il doit veiller, dans les relations contractuelles avec ces sociétés, au respect de leurs engagements au regard des obligations de l'opérateur prévues dans le présent code.

Ces sociétés peuvent proposer des contrats d'abonnement au service de l'opérateur, ce dernier conservant la responsabilité de la fourniture du service à ces abonnés.

**Art. D98-13**

L'opérateur prend les mesures nécessaires pour fournir aux utilisateurs finals handicapés, à un tarif abordable, des produits et des services adaptés leur permettant de bénéficier d'un accès à tout ou partie des services de communications électroniques qu'il fournit équivalent à celui dont bénéficie la majorité des utilisateurs finals.

L'opérateur rend accessible ses services dédiés à la clientèle aux utilisateurs finals handicapés par tout moyen adapté à leur handicap.

Les contrats, les factures et la documentation relative aux produits et services visés au premier alinéa du présent article ou, à défaut, les informations qu'ils comportent sont mises à disposition des utilisateurs finals handicapés par des moyens ou sur des supports adaptés à leur handicap. L'opérateur met également en place une signalétique destinée à ses clients indiquant les terminaux et services les mieux adaptés à chaque catégorie de handicap, évalués sur la base de critères objectifs et transparents.

Lorsque des offres de l'opérateur prévoient la fourniture d'un équipement terminal, celui-ci met à la disposition des utilisateurs finals handicapés des terminaux adaptés à leur handicap disponibles sur le marché. L'opérateur tient également compte des besoins spécifiques des personnes handicapées dans la conception des équipements associés à ses offres d'accès à internet fixe.

L'opérateur publie tous les ans avant le 30 juin un rapport de l'avancement des actions qu'il a engagées pour l'adaptation et l'amélioration de l'accessibilité de ses offres de communications électroniques aux personnes handicapées en matière de terminaux et de services, et ce pour les différentes catégories de handicaps. Le rapport peut être intégré au rapport d'activité annuel de l'opérateur et fait notamment un point sur l'avancement des nouvelles technologies disponibles et leur mise en œuvre par l'opérateur. Ce rapport est transmis à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. D98-14**

I. – L'offre mentionnée au p du I de l'article L. 33-1 est destinée à toute personne physique en dehors de son activité commerciale, industrielle, artisanale, libérale ou agricole.

II. – La limite d'usage raisonnable mentionnée au p du I de l'article L. 33-1 est fixée à :

– une heure de communications mensuelles jusqu'au 30 septembre 2021 inclus ;

– trois heures de communications mensuelles du 1er octobre 2021 au 30 septembre 2026 inclus ;

– cinq heures de communications mensuelles à compter du 1er octobre 2026.

Cette durée comprend les appels émis et reçus.

Est exclu du décompte de cette durée le temps d'attente avant la mise en relation avec l'opérateur relais.

III. – Le service de traduction simultanée écrite et visuelle est proposé via une offre de téléphonie fixe ou mobile incluant un accès internet à des débits permettant la fourniture de ce service sans surcoût par rapport à une offre abordable et dans le respect des conditions de qualité définies par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

IV. – Le service mentionné au p du I de l'article L. 33-1 fonctionne selon les modalités horaires minimales suivantes :

– du lundi au vendredi de 8 h 30 à 19 heures, hors jours fériés jusqu'au 30 septembre 2021 inclus ;

– du lundi au vendredi de 8 h 30 à 21 heures et le samedi matin de 8 h 30 à 13 heures, hors jours fériés du 1er octobre 2021 au 30 septembre 2026 inclus ;

– vingt-quatre heures sur vingt-quatre, tous les jours de l'année à compter du 1er octobre 2026.

####### Paragraphe 3 : Conditions d'exploitation des réseaux indépendants.

**Art. D99**

En cas de nécessité imposée par l'ordre public, la sécurité publique ou la défense nationale, l'exploitant d'un réseau indépendant se conforme aux instructions des autorités judiciaires, militaires ou de police, ainsi qu'à celles des autorités chargées de la régulation du secteur des communications électroniques telles que définies au paragraphe I (3°) de l'article L. 32-1.

**Art. D99-1**

Lorsqu'un réseau indépendant est connecté à un réseau ouvert au public, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut à tout moment demander à l'exploitant de justifier des moyens mis en place pour que cette connexion ne permette pas l'échange de communications entre des personnes autres que celles auxquelles l'usage du réseau est réservé.

**Art. D99-2**

L'exploitant d'un réseau indépendant doit prendre toute mesure pour préserver l'intégrité et la sécurité des réseaux ouverts au public auxquels son réseau est connecté. A ce titre, il veille à ce que les terminaux destinés à être connectés indirectement à un réseau ouvert au public soient conformes à la réglementation en vigueur. Lorsque l'équipement d'interface n'apporte pas les garanties nécessaires, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut ordonner la suspension de la connexion à un réseau ouvert au public, notamment à la demande de l'exploitant dudit réseau, lorsque cette connexion est susceptible de porter atteinte à l'intégrité ou à la sécurité de fonctionnement du réseau ouvert au public.

**Art. D99-3**

L'implantation des réseaux indépendants respecte les prescriptions en matière d'environnement, d'aménagement du territoire et d'urbanisme édictées par les autorités compétentes.

###### Section 2 :  Les obligations de service public

**Art. D99-4**

L'organisme gestionnaire de chacune des prestations mentionnées à l'article R. 20-31 au titre desquelles le droit à options, formules ou réductions tarifaires est ouvert en application du premier alinéa de l'article L. 35-2 délivre chaque année une attestation que l'utilisateur final bénéficiaire de ce droit transmet à l'opérateur de communications électroniques qui le dessert.

###### section 3 : Interconnexion et accès

**Art. D99-6**

La convention mentionnée au premier alinéa de l'article L. 34-8 est communiquée à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse à sa demande. L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, sur demande, communiquer aux tiers intéressés les informations qu'elle contient, sous réserve des informations couvertes par le secret des affaires.

Les opérateurs disposant d'informations dans le cadre d'une négociation ou de la mise en oeuvre d'un accord d'interconnexion ou d'accès ne peuvent les utiliser qu'aux seules fins explicitement prévues lors de leur communication. En particulier, ces informations ne sont pas communiquées à d'autres services, filiales ou partenaires pour lesquels elles pourraient constituer un avantage concurrentiel.

Il est institué auprès de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse un comité de l'interconnexion et de l'accès associant notamment les exploitants de réseaux ouverts au public. Ce comité est présidé par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, qui arrête sa composition et ses modalités de fonctionnement. Il est consulté par l'autorité, au moins une fois par an, sur la mise en oeuvre des articles L. 38 et L. 38-1.

**Art. D99-7**

Les opérateurs prennent l'ensemble des mesures, qu'ils précisent dans leurs conventions d'interconnexion et d'accès, nécessaires pour garantir :

— la sécurité de fonctionnement des réseaux ;

— le maintien de l'intégrité des réseaux ;

— l'interopérabilité des services, y compris pour contribuer à une qualité de service de bout en bout ;

— la protection des données, dans la mesure nécessaire pour assurer la conformité aux dispositions pertinentes en matière de protection des données, y compris la protection des données à caractère personnel, la protection de la vie privée et la confidentialité des informations traitées, transmises ou stockées.

Ils identifient les dispositions prises pour garantir le maintien de l'accès aux réseaux et aux services de communications électroniques dans des cas de défaillance du réseau ou des cas de force majeure.

Lorsqu'une interconnexion ou un accès porte gravement atteinte au bon fonctionnement d'un réseau d'un opérateur, celui-ci, après vérification technique de son réseau, en informe l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Celle-ci peut alors, si cela est nécessaire, autoriser la suspension de l'interconnexion ou de l'accès. Elle en informe les parties et fixe alors les conditions de leur rétablissement.

Deux opérateurs ayant conclu une convention d'interconnexion ou d'accès ont l'obligation de s'informer mutuellement, avec un préavis au moins égal à un an, sauf accord mutuel ou si l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en décide autrement, des modifications dans leur réseau qui contraignent l'opérateur interconnecté à modifier ou à adapter ses propres installations.

**Art. D99-8**

Les interfaces d'interconnexion et d'accès sont définies par les opérateurs dans le cadre des accords d'interconnexion et d'accès.

Lorsqu'il existe des spécifications européennes relatives aux interfaces d'interconnexion et d'accès, les opérateurs privilégient leur introduction et leur utilisation.

A l'initiative de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ou d'un opérateur, des spécifications techniques relatives à l'interconnexion et l'accès peuvent être adoptées et publiées par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. La définition des interfaces d'interconnexion et d'accès concernées, leurs fonctionnalités, leurs modalités d'adaptation ou leur évolution sont préparées au sein du comité défini à l'article D. 99-6.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse adopte et publie des spécifications techniques auxquelles les interfaces d'interconnexion et d'accès doivent être conformes en vue de garantir la qualité de service de bout en bout.

Une interface d'interconnexion et d'accès ne peut être utilisée dans le cadre d'un accord d'interconnexion que si les droits de propriété intellectuelle correspondants sont disponibles et accessibles dans des conditions transparentes, raisonnables et non discriminatoires, sauf dérogation accordée par l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse au vu de l'existence de solutions alternatives équivalentes.

En cas de désaccord sur la définition d'une interface d'interconnexion et d'accès, sur des modalités d'adaptation ou sur ses évolutions, l'une ou l'autre des parties peut saisir l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les conditions prévues à l'article L. 36-8.

Avant la mise en oeuvre effective de l'interconnexion et l'accès, les interfaces font l'objet d'essais définis et réalisés conjointement par les deux opérateurs concernés. Ces essais sont réalisés sur site si l'une des parties le demande. Dans le cas où les essais d'interconnexion et d'accès ne s'effectueraient pas dans des conditions techniques et de délai normales, l'une ou l'autre des parties peut saisir l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. D99-9**

Les accords d'interconnexion et d'accès précisent au minimum, sauf accord particulier de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse ;

Au titre des principes généraux :

— les relations commerciales et financières et notamment les procédures de facturation et de recouvrement ainsi que les conditions de paiement ;

— les transferts d'information indispensables entre les deux opérateurs et la périodicité ou les préavis correspondants ;

— les procédures à appliquer en cas de proposition d'évolution de l'offre d'interconnexion et d'accès par l'une des parties ;

— les définitions et limites en matière de responsabilité et d'indemnisation entre opérateurs ;

— les éventuels droits de propriété intellectuelle ;

— la durée et les conditions de renégociation de la convention.

Au titre de la description des services d'interconnexion et d'accès fournis et des rémunérations correspondantes :

— les conditions d'accès aux services ;

— les prestations de facturation pour compte de tiers ;

— les conditions de partage des installations liées au raccordement physique des réseaux.

Au titre des caractéristiques techniques des services d'interconnexion et d'accès :

— les mesures mises en oeuvre pour réaliser un accès égal des utilisateurs aux différents réseaux et services, l'équivalence des formats et la portabilité des numéros ;

— les mesures visant à assurer la sécurité de fonctionnement des réseaux, le maintien de l'intégrité des réseaux, l'intéropérabilité des services et la protection des données ;

— la description complète de l'interface d'interconnexion et d'accès ;

— la qualité des prestations fournies : disponibilité, sécurisation, efficacité, synchronisation ;

— les modalités d'acheminement du trafic.

Au titre des modalités de mise en oeuvre de l'interconnexion ou de l'accès :

— les conditions de mise en service des prestations : modalités de prévisions de trafic et d'implantation des interfaces d'interconnexion et d'accès, délais de mise à disposition ;

— la désignation des points d'interconnexion et d'accès et la description des modalités physiques pour s'y connecter ;

— les modalités de dimensionnement réciproque des équipements afin de maintenir la qualité de service prévue par la convention ;

— les modalités d'essais de fonctionnement des interfaces et d'interopérabilité des services ;

— les procédures et délais de rétablissement.

**Art. D99-10**

Les conditions tarifaires des conventions d'interconnexion et d'accès respectent les principes d'objectivité et de transparence.

Elles doivent pouvoir être justifiées sur demande de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. D99-11**

I. — En application du III de l'article L. 34-8 , l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut, dans la mesure de ce qui est nécessaire, imposer aux opérateurs autres que les fournisseurs de services de communications interpersonnelles non fondés sur la numérotation, qui contrôlent l'accès aux utilisateurs finals des obligations destinées à assurer la connectivité de bout en bout, notamment l'obligation d'assurer l'interconnexion de leurs réseaux ainsi que l'interopérabilité des services fournis sur ces réseaux ou sur d'autres réseaux.

II. — En application du IV de l'article L. 34-8, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer aux fournisseurs de services de communications interpersonnelles non fondés sur la numérotation des obligations d'interopérabilité dans la mesure de ce qui est nécessaire pour assurer la connectivité de bout en bout entre les utilisateurs finals lorsqu'elle est compromise par un manque d'interopérabilité des services de communications interpersonnelles.

Elles peuvent comprendre des obligations de publier des informations pertinentes et d'autoriser l'utilisation, la modification et la retransmission de ces informations par les autorités et autres fournisseurs, ou d'utiliser et de mettre en œuvre les normes ou spécifications établies et publiées au Journal officiel de l'Union européenne par la Commission européenne aux fins prévues au paragraphe I de l'article 39 de la directive (UE) 2018/1972 ou toute autre norme européenne ou internationale pertinente.

III. — Ces obligations sont proportionnées, objectives, transparentes et non discriminatoires et adoptées dans le respect des procédures prévues aux articles L. 32-1 (III) et L. 36-15. Elles sont imposées de façon à donner effet aux objectifs définis à l'article L. 32-1 et en particulier à promouvoir l'efficacité économique, à favoriser une concurrence durable ou à procurer un avantage maximal aux utilisateurs finals. Elles s'appliquent sans préjudice des autres obligations en matière d'accès et d'interconnexion susceptibles d'être imposées aux opérateurs en application du présent code.

###### Section 4 : Vérification du respect des valeurs limites d'exposition du public aux champs électromagnétiques.

**Art. D100**

Peut procéder à la vérification sur place du respect des valeurs limites prévues à l'article L. 34-9-1 tout organisme qui remplit les conditions suivantes :

– être accrédité dans le domaine " essais ", pour la mesure de champs électromagnétiques in situ, par le Comité français d'accréditation (COFRAC) ou par un organisme d'accréditation ayant signé l'accord de reconnaissance multilatéral " essais " dans le cadre de la coordination européenne des organismes d'accréditation (European co-operation for accreditation) ;

– ne pas être un exploitant de réseau ou un fournisseur de services de communications électroniques, ne pas participer directement à la fabrication, à la commercialisation, à l'installation ou à la maintenance d'équipements utilisés dans les réseaux de communications électroniques ou d'installations radioélectriques ni représenter les parties engagées dans ces activités.

**Art. D101**

La vérification mentionnée à l'article D. 100 s'effectue conformément aux dispositions prévues par le décret n° 2002-775 du 3 mai 2002.

###### Section 5 : Instance de concertation départementale réunie pour une médiation concernant une installation radioélectrique existante ou projetée

**Art. D102**

I. – Le préfet du département où sont implantées ou projetées des installations radioélectriques peut réunir, de sa propre initiative ou à la demande du maire ou du président de l'établissement public de coopération intercommunale lorsque celui-ci bénéficie d'une délégation de compétence conformément à l'article L. 422-3 du code de l'urbanisme, l'instance de concertation départementale prévue au E du II de l'article L. 34-9-1 du code des postes et des communications électroniques lorsqu'il estime qu'une médiation est requise concernant une installation radioélectrique existante ou projetée.

II. – L'instance de concertation départementale est présidée par le préfet de département et comprend les membres suivants qu'il nomme en nombre égal :

1° Des représentants des services déconcentrés de l'Etat chargés de l'aménagement du territoire, et de l'environnement ;

2° Des représentants de l'agence régionale de santé nommés sur proposition de celle-ci ;

3° Des représentants de l'Agence nationale des fréquences nommés sur proposition de celle-ci ;

4° Des représentants des collectivités territoriales concernées ou de leurs groupements nommés sur proposition de l'organe délibérant ;

5° Des représentants des exploitants des installations radioélectriques concernées ;

6° Des représentants des associations agréées de protection de l'environnement ;

7° Des représentants des associations agréées en application de l'article L. 1114-1 du code de la santé publique ;

8° Des représentants des associations d'usagers du système de santé et les fédérations d'associations familiales mentionnées à l'article L. 211-2 du code de l'action sociale et des familles ;

9° Des représentants des associations de bailleurs et de propriétaires ;

10° Des représentants des syndicats mixtes des parcs naturels régionaux sur proposition de l'organe délibérant.

L'instance de concertation départementale peut, sur décision de son président, entendre toute personne extérieure ayant une connaissance spécifique ou un intérêt particulier concernant les sujets abordés lors de ses réunions.

III. – L'instance de concertation départementale se réunit sur convocation de son président, adressée par tout moyen. La convocation fixe l'ordre du jour de la réunion.

IV. – Dans le cadre de son rôle de médiation, l'instance de concertation examine les cas d'installations radioélectriques existantes ou projetées en application du E du II de l'article L. 34-9-1 du code des postes et des communications électroniques en veillant à :

1° Etablir un état des lieux partagé à partir d'une synthèse des différentes observations et propositions d'actions en ce qui concerne ces installations ;

2° Faciliter la résolution amiable d'un différend relatif aux installations radioélectriques existantes ou projetées.

Dans le cadre de cet examen, l'instance de concertation départementale prend notamment en compte :

1° L'évaluation de l'insertion de l'installation dans son environnement ;

2° L'état des connaissances sanitaires sur les radiofréquences établi par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

3° Les valeurs limites d'exposition du public aux champs électromagnétiques fixées par le décret prévu au I de l'article L. 34-9-1 du code des postes et des communications électroniques ;

4° Les mesures de niveaux de champs électromagnétiques mises à disposition du public par l'Agence nationale des fréquences en application du I de l'article L. 34-9-1 du code des postes et des communications électroniques, y compris celles prescrites à la demande du préfet en application de l'article L. 1333-21 du code de la santé publique ;

5° Les informations rendues publiques par le comité national de dialogue relatif aux niveaux d'exposition du public aux champs électromagnétiques prévu par le F du II de l'article L. 34-9-1 du code des postes et des communications électroniques ;

6° Le cas échéant, le recensement national des points atypiques du territoire établi annuellement par l'Agence nationale des fréquences en application du G du II de l'article L. 34-9-1 du code précité et les informations transmises au maire ou au président du groupement de communes dans le cadre de la concertation locale prévue conformément au B du II de l'article L. 34-9-1.

V. – 1° Pour l'application du présent article en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les mots :

— " instance de concertation départementale " sont remplacés par les mots : " instance de concertation locale " ;

— " préfet du département ", " préfet de département " ou " préfet " sont remplacés par les mots : " représentant de l'Etat dans la collectivité " ;

2° En Guadeloupe, à Saint-Barthélemy et à Saint-Martin, les mots : " agence régionale de santé " sont remplacés par les mots : " agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin " ;

3° A La Réunion et à Mayotte, les mots : " agence régionale de santé " sont remplacés par les mots : " agence de santé océan Indien " ;

4° A Saint-Pierre-et Miquelon, les mots : " agence régionale de santé " sont remplacés par les mots : " administration territoriale de santé ".

###### Section 6 : Equipements terminaux de communications électroniques et équipements radioélectriques 

**Art. D103**

Le seuil de masse mentionné aux articles L. 34-9-2, R. 20-29-2 et R. 20-29-3 est fixé à 800 grammes.

**Art. D103-1**

Les dispositions de l'article D. 103 sont applicables dans les îles Wallis et Futuna, en Polynésie française et dans les Terres australes et antarctiques françaises.

**Art. D103-2**

Les zones rurales et à faible densité d'habitation et de population mentionnées à l'article L. 34-9-1 correspondent aux communes rattachées à la catégorie des communes rurales, comprenant les niveaux “bourgs ruraux”, “rural à habitat dispersé” et “rural à habitat très dispersé”, au sein de la grille communale de densité telle que publiée en ligne par l'INSEE lors du dépôt du dossier d'information.

##### Chapitre IV : La régulation des communications électroniques.

###### Section 1 : Autorité de régulation des communications électroniques et des postes

**Art. D288**

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse adopte son règlement intérieur, qui fixe notamment les modalités de délibération ainsi que les règles de procédure applicables devant elle.

**Art. D289**

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut faire appel, avec l'accord des ministres intéressés, aux services de l'Etat dont le concours est nécessaire à l'accomplissement de sa mission.

**Art. D290**

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est habilité à passer des conventions, à titre gracieux ou onéreux, avec toute personne publique ou privée.

**Art. D291**

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse est ordonnateur des dépenses et des recettes de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Des régies de recettes et de dépenses peuvent être créées auprès de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, par décision du président, dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

**Art. D292**

Les services de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse sont dirigés, sous l'autorité du président, par un directeur général.

Le directeur général est nommé par le président de l'Autorité. Le directeur général et les collaborateurs qu'il désigne assistent aux délibérations de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et en assurent l'exécution.

**Art. D293**

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse nomme aux autres emplois de l'autorité.

**Art. D294**

Le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut donner délégation, pour signer tous actes relatifs au fonctionnement de l'Autorité ou à l'exécution de ses décisions, au directeur général et, dans la limite de ses attributions, à tout autre agent de l'autorité.

**Art. D295**

I. – L'autorité de régulation des communications électroniques, des postes et de la distribution de la presse transmet à la Commission européenne, à l'Organe des régulateurs européens des communications électroniques et aux autorités compétentes des autres Etats membres de l'Union européenne, sur leur demande motivée, les informations qui sont nécessaires à ces autorités pour exercer les responsabilités qui leur incombent en application de ladite directive.

Lorsqu'en application du précédent alinéa l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse transmet des informations qui lui ont été communiquées antérieurement par un opérateur, elle en informe celui-ci.

Afin de préserver le secret des affaires, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse informe l'autorité destinataire des informations du degré de confidentialité qu'elle doit garantir au profit des informations transmises.

II – Dans le respect du secret des affaires et des autres secrets protégés par la loi, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse publie les informations susceptibles de contribuer à l'instauration d'un marché ouvert et concurrentiel.

**Art. D296**

Sous réserve des deuxième, troisième, quatrième et sixième alinéas de l'article L. 36-15, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut adopter les décisions notifiées en application du premier alinéa de l'article L. 36-15 au terme d'un délai d'un mois, qui court à compter de la date de réception de la notification par la Commission européenne.

La notification est envoyée simultanément à la Commission européenne, à l'Organe des régulateurs européens des communications électroniques et aux autorités compétentes des autres Etats membres de l'Union européenne. Elle indique, s'il y a lieu, le caractère confidentiel des informations transmises et comporte tous les documents nécessaires à la justification et la motivation et facilitant l'examen des décisions dont l'adoption est envisagée, notamment le résultat de la consultation organisée au titre du V de l'article L. 32-1 et, le cas échéant, l'avis de l'Autorité de la concurrence. La notification peut être retirée à tout moment.

La durée du sursis prévu au deuxième alinéa de l'article L. 36-15 est de deux mois. Lorsque, dans ce délai, la Commission européenne demande à l'Autorité de renoncer à l'adoption de sa décision, celle-ci s'exécute ou la modifie dans un délai de six mois suivant la date de la décision de la Commission européenne.

Les décisions imposant des obligations au titre du 6° du I de l'article L. 38 sont notifiées à la Commission européenne dans les conditions prévues aux deux premiers alinéas du présent article, à l'exception des délais.

La durée du sursis prévu au troisième alinéa de l'article L. 36-15 est de trois mois. Dans ce délai, l'Autorité coopère avec la Commission européenne et l'Organe des régulateurs européens des communications électroniques pour identifier la mesure la plus appropriée et la plus efficace au regard des objectifs visés à l'article L. 32-1, tout en tenant compte des avis des acteurs du marché et de la nécessité de mettre en place des pratiques réglementaires cohérentes au sein de l'Union européenne.

Lorsque l'Autorité décide de maintenir ou modifier ses projets de décisions ou dans les autres cas prévus à l'article 33 (5) de la directive 2018/1972/UE du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen, la durée du sursis est prolongée d'un mois. L'Autorité communique à la Commission européenne et à l'Organe des régulateurs européens des communications électroniques les décisions adoptées dans un délai d'un mois suivant l'émission par la Commission européenne d'une recommandation ou d'une décision de lever ses réserves dans les conditions prévues au 5, a et b, de l'article 33 de la directive 2018/1972/UE susmentionnée. Ce délai peut être prolongé pour permettre à l'Autorité de procéder à une consultation publique conformément au V de l'article L. 32-1.

Lorsque la Commission européenne demande à l'Autorité de renoncer ou de modifier son projet de mesure conformément au quatrième alinéa de l'article L. 36-15, celle-ci s'exécute ou le modifie dans un délai de six mois suivant la date de la décision de la Commission européenne.

###### Section 2 : Dispositions relatives aux opérateurs exerçant une influence significative sur un marché du secteur des communications électroniques.

**Art. D301**

Pour l'application du premier alinéa de l'article L. 37-1, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse tient le plus grand compte de la recommandation et des lignes directrices adoptées par la Commission européenne en application de l'article 64 de la directive 2018/1972/UE du Parlement européen et du Conseil établissant le code des communications électroniques européen, pour la définition des marchés pertinents correspondant aux circonstances nationales, en particulier les marchés géographiques pertinents sur leur territoire, et prend en considération, notamment, le degré de concurrence des infrastructures sur ces marchés. L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse tient, le cas échéant, également compte des résultats du relevé géographique prévu à l'article L. 33-12-1 du présent code. Les marchés transnationaux recensés, le cas échéant, dans la décision adoptée par la Commission européenne en application de l'article 15 de la directive précitée sont considérés comme pertinents.

Lorsqu'elle procède à l'analyse mentionnée au premier alinéa de l'article L. 37-1, pour les marchés figurant dans la recommandation prévue à l'article 64 de la directive 2018/1972/UE, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse considère, sauf analyse contraire, que les critères suivants sont remplis :

— il existe des obstacles à l'entrée importants et non-transitoires d'ordre structurels, juridiques ou réglementaires ;

— la structure du marché ne présage pas d'évolution vers une concurrence effective au cours de la période visée, compte tenu de la situation de la concurrence fondée sur les infrastructures et d'autres facteurs influant sur la concurrence, indépendamment des obstacles à l'entrée ;

— le droit de la concurrence ne permet pas à lui seul de remédier de manière adéquate aux défaillances du marché constatées.

Lorsqu'elle procède à l'analyse prévue au premier alinéa de l'article L. 37-1, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse examine les évolutions dans une perspective d'avenir en l'absence de régulation imposée sur la base du présent article sur ledit marché pertinent, et en tenant compte :

— des évolutions du marché ayant une incidence sur la probabilité que le marché pertinent évolue vers une concurrence effective ;

— de l'ensemble des pressions concurrentielles pertinentes, aux niveaux du gros et du détail, que ces pressions soient censées résulter de réseaux de communications électroniques, de services de communications électroniques ou d'autres types de services ou d'applications qui sont comparables du point de vue de l'utilisateur final, et que ces pressions relèvent ou non du marché pertinent ;

— d'autres types de régulation ou de mesures imposées et concernant le marché pertinent ou un ou des marchés de détail connexes tout au long de la période considérée, notamment, sans limitation, des obligations imposées conformément à l'article L. 34-8 ;

— de la régulation imposée sur d'autres marchés pertinents sur la base de l'article L. 37-1.

Les projets de mesures pris en application du premier alinéa de l'article L. 37-1 font l'objet d'une consultation publique dans les conditions prévues aux articles L. 32-1 . Ils sont soumis pour avis à l'Autorité de la concurrence et, lorsqu'ils incluent la diffusion de la radio et de la télévision dans le périmètre d'un marché pertinent, au Conseil supérieur de l'audiovisuel, qui se prononcent dans un délai de six semaines. Elles font l'objet d'une consultation de la Commission européenne de l'Organe des régulateurs européens des communications électroniques et des autorités compétentes des autres Etats membres de l'Union européenne dans les conditions prévues aux articles L. 36-15 et D. 296.

L'autorité tient à jour une liste de l'ensemble des marchés pertinents en vue de l'application des articles L. 38, L. 38-1 et L. 38-2.

L'inscription d'un marché sur cette liste est prononcée pour une durée maximale de cinq ans. Elle est réexaminée :

– à l'initiative de l'autorité, lorsque l'évolution de ce marché le justifie ;

– dans les trois ans suivant la modification de la recommandation de la Commission européenne précitée pour les marchés qui ne sont pas inscrits sur la liste mentionnée au troisième alinéa ;

– pour les marchés transnationaux, dès que possible après la modification de la décision de la Commission européenne précitée ;

– et dans tous les cas au terme d'un délai de cinq ans. Ce délai peut toutefois, à titre exceptionnel, être prolongé d'un an supplémentaire lorsque l'autorité a notifié à la Commission européenne une proposition motivée de prolongation, au plus tard quatre mois avant l'expiration du délai de cinq ans, et que cette dernière n'y a pas opposé d'objection dans le mois suivant la notification.

Lorsqu'elle réexamine l'inscription d'un marché pertinent sur la liste mentionnée au premier alinéa, l'autorité détermine s'il y a lieu de réexaminer la situation d'autres marchés inscrits ou non sur cette liste et susceptibles d'être concernés par ce réexamen.

Lorsque l'Autorité ne peut pas achever ou n'a pas achevé son analyse du marché pertinent recensé dans la recommandation de la Commission européenne précitée dans les délais prévus par le présent article, elle sollicite l'assistance de l'Organe des régulateurs européens des communications électroniques en vue d'achever l'analyse du marché pertinent et des obligations spécifiques à imposer. Dans un délai de six mois à compter de l'acceptation par l'Organe des régulateurs européens des communications électroniques de la demande d'assistance, l'Autorité notifie à la Commission européenne le projet de décision envisagé conformément à l'article L. 36-15.

**Art. D302**

I. – Pour l'application du deuxième alinéa de l'article L. 37-1, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la distribution de la presse tient le plus grand compte des lignes directrices adoptées par la Commission européenne en application de l'article 64 de la directive (UE) 2018/1972 du Parlement européen et du Conseil établissant le code des communications électroniques européen.

Elle procède à l'analyse des marchés transnationaux recensés dans la décision adoptée par la Commission européenne en application de l'article 65 de la directive 2018/1972/UE du Parlement européen et du Conseil établissant le code des communications électroniques européen et à la détermination des opérateurs réputés exercer une influence significative sur ces marchés en concertation avec les autorités de régulation nationales des autres Etats membres de l'Union européenne.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse tient le plus grand compte des lignes directrices établies par l'ORECE dans le cadre d'une demande transnationale des utilisateurs finals conformément à l'article 66 de la directive (UE) 2018/1972 du Parlement européen et du Conseil établissant le code des communications électroniques européen.

Les projets de mesures pris en application du deuxième alinéa de l'article L. 37-1 font l'objet d'une consultation publique dans les conditions prévues à l'article L. 32-1. Ils sont soumis pour avis à l'Autorité de la concurrence et, lorsqu'ils concernent des marchés pertinents sur lesquels elle a été saisie en application de l'article D. 301, au Conseil supérieur de l'audiovisuel, qui se prononcent dans un délai de 6 semaines. Ils font l'objet d'une consultation de la Commission européenne de l'Organe des régulateurs européens des communications électroniques et des autorités de régulation nationales des autres Etats membres de l'Union européenne dans les conditions prévues aux articles L. 36-15 et D. 296. Cette notification est réalisée de façon conjointe avec les autres autorités de régulation nationales concernées soit dans le cas d'un marché transnational, soit lorsque ces autorités estiment que les conditions respectives des marchés nationaux sont suffisamment homogènes.

Les décisions prises en application du présent article sont réexaminées dans les conditions prévues à l'article D. 301. Ce réexamen peut être effectué conjointement à celui des marchés pertinents correspondants.

II. – Pour la détermination de l'influence significative au sens du troisième alinéa de l'article L. 37-1, un marché est considéré comme étroitement lié à un autre lorsque les liens entre les deux marchés sont tels qu'ils permettent d'utiliser, sur un des deux marchés, par effet de levier, la puissance détenue sur l'autre marché, ce qui renforce l'influence de l'opérateur sur le marché.

L'influence significative conjointe au sens de l'article L. 37-1 peut être exercée par plusieurs opérateurs qui interviennent dans un marché caractérisé par une absence de concurrence effective et au sein duquel aucun opérateur pris isolément ne dispose d'une influence significative, même s'il n'existe aucun lien structurel ou autre entre ces opérateurs. Une telle situation peut se produire sur un marché concentré et présentant plusieurs caractéristiques appropriées, notamment les suivantes, qui peuvent se révéler les plus pertinentes dans le contexte des communications électroniques :

– faible élasticité de la demande ;

– parts de marché similaires ;

– importantes barrières juridiques ou économiques à l'entrée ;

– intégration verticale avec refus collectif d'approvisionnement ;

– absence de contre-pouvoir des clients ;

– absence de concurrence potentielle.

Cette liste n'est pas exhaustive et les caractéristiques mentionnées ne sont pas cumulatives.

**Art. D303**

Lorsqu'elle détermine qu'un opérateur exerce une influence significative sur un marché du secteur des communications électroniques, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut lui imposer une ou plusieurs obligations parmi celles prévues aux articles D. 307 à D. 315.

Dans le cas d'un marché transnational, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse fixe ces obligations de manière concertée avec les autres autorités de régulation nationales.

Les projets de mesures correspondants font l'objet d'une consultation publique dans les conditions prévues à l'article L. 32-1. Ils font l'objet d'une consultation de la Commission européenne de l'Organe des régulateurs européens des communications électroniques et des autorités compétentes des autres Etats membres de l'Union européenne dans les conditions prévues L. 36-15 et D. 296.

**Art. D306**

Les décisions prises au titre de la dérogation prévue au cinquième alinéa de l'article L. 37-3 sont immédiatement communiquées à la Commission européenne, à l'Organe des régulateurs européens des communications électroniques ainsi qu'aux autorités compétentes des autres Etats membres de l'Union européenne. Elles sont applicables pour une période ne pouvant excéder six mois. Toute décision tendant à les proroger au delà de cette période est soumise aux dispositions des deux premiers alinéas de l'article L. 37-3 et de l'article D. 305.

**Art. D307**

I. – Les informations à publier en application du 1° de l'article L. 38 peuvent concerner :

– les informations comptables et notamment la description du système de comptabilisation des coûts d'interconnexion et d'accès ;

– les spécifications techniques des prestations d'interconnexion ou d'accès de ces opérateurs y compris les niveaux de qualité de service associés à cette interconnexion ou à cet accès ;

– les caractéristiques du réseau de ces opérateurs et les évolutions prévues de celui-ci ;

– les conditions techniques et tarifaires de fourniture des prestations d'interconnexion et d'accès de ces opérateurs y compris toute condition modifiant l'accès aux services et aux applications ou l'utilisation de ces services et de ces applications en particulier en ce qui concerne la migration à partir de l'infrastructure historique.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut également imposer à un opérateur réputé exercer une influence significative sur un marché du secteur des communications électroniques de lui communiquer, dès leur conclusion, les conventions d'interconnexion et d'accès auxquelles cet opérateur est partie.

II. – Sans préjudice de l'article D. 308, lorsqu'un opérateur exerçant une influence significative sur un marché du secteur des communications électroniques est soumis à une obligation de non discrimination en application de l'article D. 309, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer à cet opérateur de publier une offre technique et tarifaire d'interconnexion ou d'accès.

L'offre mentionnée au précédent alinéa est suffisamment détaillée pour que l'opérateur demandeur ne paye que l'utilisation des moyens strictement liés à la prestation demandée. Elle comprend une description des offres pertinentes réparties en divers éléments selon les besoins du marché, accompagnée des conditions techniques et tarifaires correspondant à ces offres ainsi qu'aux prestations connexes.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse fixe la liste des prestations minimales d'interconnexion ou d'accès devant figurer dans l'offre technique et tarifaire d'interconnexion ou d'accès.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer, à tout moment, des modifications à une offre technique et tarifaire d'interconnexion ou d'accès afin de mettre l'offre technique et tarifaire en conformité avec les dispositions du présent code ou de donner effet aux obligations qui en résultent. L'opérateur communique à cette fin à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, à sa demande et dans un délai qu'elle fixe, toute information nécessaire.

L'opérateur ne peut invoquer l'existence d'une offre inscrite à son offre technique et tarifaire d'interconnexion pour refuser d'engager des négociations commerciales avec un autre opérateur, dans les conditions prévues à l'article L. 34-8, en vue de la détermination de conditions d'interconnexion ou d'accès qui n'auraient pas été prévues par ladite offre.

Toute condition d'interconnexion ou d'accès qui n'aurait pas été prévue par l'offre technique et tarifaire de l'opérateur doit être signalée en tant que telle dans la convention d'interconnexion ou d'accès.

Lorsque l'opérateur souhaite utiliser une interface d'interconnexion ou d'accès qui ne figure pas à son offre technique et tarifaire ou apporter des compléments aux spécifications d'une interface de l'offre technique et tarifaire, il communique les spécifications techniques correspondantes à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

III. – L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise les informations à publier au titre du I et du II, le niveau de détail requis et le mode de publication. Elle peut notamment imposer aux opérateurs mentionnés aux I et II l'obligation de publier préalablement toute évolution des modalités et conditions techniques et tarifaires de fourniture de leurs prestations d'interconnexion et d'accès avec un préavis qu'elle détermine.

**Art. D308**

Lorsqu'un opérateur est tenu de faire droit aux demandes raisonnables d'accès à des infrastructures de réseaux en application de l'article D. 310, il publie une offre technique et tarifaire pour l'accès aux infrastructures de réseaux. Cette offre contient une description des prestations liées à l'accès aux infrastructures de réseaux ainsi que des modalités, conditions et prix qui y sont associés. Elle inclut en outre les prestations associées à l'accès aux infrastructures de réseaux, notamment la fourniture des informations nécessaires à sa mise en œuvre et, le cas échéant, une offre de colocalisation des équipements.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse veille à ce que l'offre mentionnée à l'alinéa précédent tienne le plus grand compte des lignes directrices de l'ORECE sur les critères minimaux auxquels doit satisfaire une offre de référence. L'Autorité veille à ce que les indicateurs de performance clés soient précisés, en cas de besoin, ainsi que les niveaux de service correspondants, et contrôle leur respect. En outre, l'Autorité peut déterminer les sanctions financières afférentes à l'offre de référence.

**Art. D309**

Les obligations prévues au 2° de l'article L. 38 font notamment en sorte que les opérateurs appliquent des conditions équivalentes dans des circonstances équivalentes aux autres opérateurs fournissant des services équivalents et qu'ils fournissent aux autres des services et informations dans les mêmes conditions et avec la même qualité que ceux qu'ils assurent pour leurs propres services, ou pour ceux de leurs filiales ou partenaires. L'Autorité peut imposer aux opérateurs l'obligation de fournir des produits et services d'accès à tous les opérateurs, y compris à eux-mêmes, selon les mêmes délais et conditions, y compris en matière de tarifs et de niveaux de service, et à l'aide des mêmes systèmes et procédés, pour assurer un accès équivalent.

Les modalités techniques et financières des services d'interconnexion et d'accès qu'ils offrent à leurs propres services, filiales et partenaires doivent pouvoir être justifiées sur demande de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

**Art. D310**

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut imposer les obligations prévues au 3° de l'article L. 38, notamment lorsqu'elle considère qu'un refus d'accorder l'accès ou des modalités et conditions déraisonnables ayant un effet similaire empêcheraient l'émergence d'un marché de détail concurrentiel durable ou risqueraient d'être préjudiciables aux utilisateurs finaux. L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut notamment imposer aux opérateurs réputés exercer une influence significative sur un marché du secteur des communications électroniques l'obligation :

1° D'accorder à des tiers l'accès à des éléments physiques de réseau spécifiques et aux ressources associées, le cas échéant, y compris l'accès dégroupé à la boucle et à la sous-boucle locale, et d'en autoriser l'utilisation ;

2° D'accorder à des tiers l'accès à des éléments et des services de réseau actifs ou virtuels spécifiques ;

3° De négocier de bonne foi avec les opérateurs qui demandent un accès ;

4° De ne pas retirer un accès déjà accordé ;

5° D'offrir des services spécifiques en gros en vue de la revente à des tiers ;

6° D'accorder un accès ouvert aux interfaces techniques, protocoles ou autres technologies clés qui revêtent une importance essentielle pour l'interopérabilité des services ou des services de réseaux virtuels ;

7° De fournir une possibilité de colocalisation ou d'autres formes de partage des ressources associées et des services associés ;

8° De fournir les services spécifiques nécessaires pour garantir aux utilisateurs l'interopérabilité des services de bout en bout ou l'itinérance sur les réseaux mobiles ;

9° De fournir l'accès à des systèmes d'assistance opérationnelle ou à des systèmes logiciels similaires nécessaires pour garantir l'existence d'une concurrence loyale dans la fourniture des services ;

10° D'interconnecter des réseaux ou des moyens qui y sont associés ;

11° De donner accès à des services associés, comme ceux relatifs à l'identité, à la localisation et à l'occupation de l'utilisateur.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse définit en tant que de besoin les conditions de mise en oeuvre des obligations prévues au présent article, notamment les délais, de façon à assurer leur exécution dans des conditions équitables et raisonnables.

**Art. D311**

I. — Les opérateurs tenus de pratiquer des tarifs reflétant les coûts correspondants en application du 4° de l'article L. 38 doivent être en mesure de démontrer que leurs tarifs d'interconnexion et d'accès reflètent effectivement les coûts ; l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut demander à ces opérateurs de justifier intégralement leurs tarifs et, si nécessaire, en exiger l'adaptation.

II. — Pour la mise en oeuvre des obligations prévues au 4° de l'article L. 38, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise, en tant que de besoin, les mécanismes de recouvrement des coûts, les méthodes de tarification et les méthodes de comptabilisation des coûts, qui peuvent être distinctes de celles appliquées par l'opérateur. Elle peut également demander à cet opérateur de respecter un encadrement pluriannuel des tarifs.

Elle peut également prendre en compte les prix en vigueur sur les marchés comparables en France ou à l'étranger.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse veille à ce que les méthodes retenues promeuvent l'efficacité économique, favorisent une concurrence durable et optimisent les avantages pour le consommateur. Afin d'encourager l'opérateur à investir notamment dans les infrastructures de nouvelle génération, elle tient compte des investissements réalisés par l'opérateur et elle veille également à assurer une rémunération raisonnable des capitaux employés, compte tenu du risque spécifiquement lié à un nouveau projet d'investissement particulier.

III. — Lorsqu'elle impose aux opérateurs fournissant un service de terminaison d'appel vocal des obligations mentionnées au I et au II du présent article, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse applique les principes, critères et indicateurs énoncés à l'annexe III de la directive (UE) 2018/1972 du Parlement européen et du Conseil du 11 décembre 2018 établissant le code des communications électroniques européen.

**Art. D312**

I. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse établit, en tant que de besoin, les spécifications du système de comptabilisation des coûts que les opérateurs soumis aux obligations mentionnées au 5° de l'article L. 38 doivent mettre en oeuvre.

Ces opérateurs rendent publique une description du système de comptabilisation des coûts, conforme aux spécifications établies, le cas échéant, en application de l'alinéa précédent et faisant apparaître notamment les principales catégories au sein desquelles les coûts sont regroupés et les règles d'allocation des coûts.

L'autorité détermine le taux de rémunération du capital utilisé.

II. – Lorsqu'un opérateur est soumis à une obligation de séparation comptable, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise, en tant que de besoin, le nombre, le périmètre et le degré de détail des comptes individualisés que cette comptabilité doit faire apparaître ainsi que les méthodes de valorisation et les règles d'allocation des coûts.

Ces comptes individualisés permettent de retracer notamment :

– les coûts et revenus ;

– le capital employé ;

– les fonctions et inducteurs de coûts.

Lorsque l'opérateur est tenu à une obligation de non-discrimination, il peut être tenu de valoriser aux mêmes prix de cession les installations et équipements de son réseau ou les moyens qui y sont associés, qu'ils soient employés pour fournir des services d'interconnexion et d'accès ou d'autres services.

III. – L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise le format des documents produits par les systèmes de comptabilisation ; ces documents doivent présenter un degré de détail suffisant pour permettre la vérification du respect des obligations de non-discrimination et des obligations tarifaires, lorsqu'elles s'appliquent.

Les éléments pertinents du système d'information et les données comptables sont tenus, pendant cinq ans, à la disposition de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse.

Le respect des obligations prévues au présent article est vérifié périodiquement par des organismes indépendants désignés par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Cette vérification est assurée aux frais de chacun des opérateurs concernés. Les organismes désignés publient annuellement une attestation de conformité des comptes.

L'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut publier certaines données comptables en tenant compte à la fois du degré de transparence nécessaire, en particulier à la vérification du principe de non-discrimination, et du respect du secret des affaires.

IV. – Les méthodes de valorisation et d'allocation des coûts utilisées pour l'application du présent article satisfont aux principes :

– d'efficacité : les coûts pris en compte doivent tendre à accroître l'efficacité économique à long terme. L'Autorité peut à ce titre se fonder notamment sur l'utilisation des meilleures technologies industriellement disponibles et sur une utilisation optimale des ressources ;

– de non-discrimination : la méthode d'évaluation des coûts utilisée par l'opérateur pour ses prestations d'interconnexion ou d'accès est la même que celle au regard de laquelle les tarifs des autres services sont évalués ;

– de pertinence : les coûts pris en compte doivent être pertinents, c'est-à-dire liés par une forme de causalité, directe ou indirecte, aux services rendus.

**Art. D314**

Les opérateurs tenus de pratiquer des tarifs reflétant les coûts correspondants en application du 2° de l'article L. 38-1 doivent être en mesure de démontrer que leurs tarifs reflètent effectivement les coûts.

Pour la mise en oeuvre des obligations prévues au 3° de l'article L. 38-1, les dispositions de l'article D. 312 sont applicables.

**Art. D315**

Les opérateurs tenus de communiquer à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse les tarifs de certaines prestations de détail préalablement à leur mise en oeuvre, en application du 2° de l'article L. 38-1, transmettent les tarifs correspondants à l'autorité au moins trois semaines avant leur mise en oeuvre.

Ces tarifs sont accompagnés des éléments d'information permettant de les évaluer ainsi que des éléments de l'offre correspondante.

L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut s'opposer à la mise en oeuvre de ces tarifs par une décision motivée explicitant les analyses, notamment économiques, qui sous-tendent son opposition, notifiée à l'opérateur concerné dans un délai de trois semaines suivant la transmission du dossier complet et rendue publique. Ces analyses prennent en compte, en tant que de besoin, l'ensemble des obligations imposées à l'opérateur concerné en application de l'article L. 38-1.

**Art. D316**

A l'issue de la consultation publique mentionnée à l'article L. 38-1-1, l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse communique aux opérateurs ses conclusions préliminaires sur le fait de savoir si les engagements proposés respectent les objectifs, les critères et les procédures énoncés à l'article L. 38-1-1 et aux articles L. 38, L. 38-2-1, L. 38-2-2, selon le cas, et dans quelles conditions elle peut envisager de rendre les engagements contraignants.

Le cas échéant, l'opérateur peut réviser son offre initiale pour tenir compte des conclusions préliminaires de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et en vue de satisfaire aux critères énoncés à l'article L. 38-1-1 et aux articles L. 38, L. 38-2-1 et L. 38-2-2, selon le cas.

#### TITRE II : Ressources et police

##### Chapitre Ier : Fréquences radioélectriques.

###### Section 1 : Dispositions générales

**Art. D406-5**

Les installations et réseaux radioélectriques sont définis au 11° de l'article L. 32.

Les termes définis dans la constitution et la convention de l'Union internationale des télécommunications ainsi que dans le règlement des radiocommunications ont, lorsqu'ils sont utilisés dans le présent titre, le sens qui leur est donné dans les constitution, convention et règlement susvisés, sauf disposition expresse contraire.

**Art. D406-6**

En matière de radiocommunications, le ministre chargé des communications électroniques :

1° Centralise toutes les affaires concernant l'application des dispositions de la constitution et de la convention de l'Union internationale des télécommunications, des règlements administratifs qui les complètent et des accords internationaux conclus dans le cadre desdits constitution, convention et règlements ;

2° Assure les relations administratives avec les divers organismes de l'Union internationale des télécommunications et avec les administrations étrangères.

**Art. D406-7**

Les installations et réseaux utilisant des fréquences radioélectriques, visés à l'article L. 33-2 et au premier alinéa de l'article L. 41-1, sont classés en cinq catégories :

1° Réseaux dont l'utilisation est justifiée par l'exercice d'une activité à caractère professionnel, économique ou social ;

2° Installations expérimentales destinées à des essais d'ordre technique, à des études scientifiques ou à des démonstrations de matériel radioélectrique et ne pouvant servir qu'à l'échange des signaux et communications de réglage ;

3° Installations des radioamateurs, c'est-à-dire du service d'amateur et du service d'amateur par satellite définis au règlement des radiocommunications, ayant pour objet l'instruction individuelle, l'intercommunication et les études techniques, effectuées par des amateurs qui sont des personnes dûment autorisées s'intéressant à la technique de la radioélectricité à titre uniquement personnel et sans intérêt pécuniaire ; ces transmissions doivent se faire en langage clair et se limiter à des messages d'ordre technique ayant trait aux essais ;

4° Postes émetteurs-récepteurs fonctionnant sur les canaux banalisés (bande 26,960-27,410 MHz), dits postes CB, destinés à établir des communications à courte distance ;

5° Autres installations telles que les radiocommunications de loisir, dont les installations employées dans l'aéromodélisme ou le vol libre.

**Art. D406-8**

Les stations des services radioélectriques, lorsqu'elles assurent des communications relatives à la sécurité, à la régularité du trafic aérien et à la facilitation des vols ou des essais concernant le matériel employé, sont soumises aux dispositions des articles D. 133-19 à D. 133-19-10 du code de l'aviation civile. Lorsqu'elles assurent des communications autres que celles visées ci-dessus, l'établissement du réseau et la fourniture du service de communications électroniques correspondant sont effectués conformément au présent code. Dans ce cas, les caractéristiques techniques d'installation des stations sont fixées par le ministre chargé de l'aviation civile.

**Art. D406-9**

Les réseaux de radiocommunications maritimes ouverts au public sont établis dans les conditions fixées à l'article L. 33-1.

**Art. D406-10**

Les stations côtières établies par les services de la marine nationale du ministère chargé de la défense, ainsi que celles des opérateurs déclarés, sont autorisées à acheminer les radiotélégrammes échangés avec les navires de guerre français.

**Art. D406-11**

Les installations radioélectriques établies à bord des navires de commerce, de pêche ou de plaisance font l'objet d'une évaluation de leur conformité aux exigences essentielles, conformément aux articles L. 34-9, R. 20-1 et suivants.

L'exploitant du réseau radiomaritime s'assure de la conformité de ces installations aux caractéristiques susvisées. Il est consulté sur les demandes d'autorisation temporaire d'usage d'installations déjà existantes à bord des navires. Lorsque l'installation d'un navire n'est pas conforme aux dispositions du présent article, l'exploitant du réseau peut refuser d'accepter les communications entre ses stations côtières et le navire en cause, à l'exception des communications de détresse et d'aide médicale.

**Art. D406-12**

Les installations radioélectriques à bord des navires relèvent de l'autorité des capitaines. En aucun cas et pour aucun motif, une station de bord ne peut faire usage d'un indicatif d'appel autre que celui qui lui a été assigné.

La manoeuvre des installations de radiocommunications maritimes est effectuée par l'intermédiaire d'opérateurs titulaires du certificat visé à l'article L. 42-4.

Les opérateurs d'installations radiomaritimes doivent respecter le secret des correspondances conformément à l'article L. 32-3.

**Art. D406-13**

Les navires étrangers stationnant dans les ports français sont soumis aux dispositions du présent chapitre dans la limite des règlements internationaux en vigueur.

###### Section 2 : Dispositions spécifiques aux fréquences radioélectriques dont l'assignation est confiée à l'Autorité de régulation des communications électroniques et des postes.

**Art. D406-15**

Toute demande d'autorisation d'utilisation de fréquences est adressée à l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse en deux exemplaires et comporte les éléments permettant à l'autorité d'apprécier le respect par le demandeur des conditions fixées à l'article L. 42-1.

Dans un délai de quinze jours ouvrables à compter de la réception de la demande d'autorisation, le président de l'Autorité de régulation des tes communications électroniques et des postes informe, le cas échéant, le demandeur, par lettre recommandée avec demande d'avis de réception, que sa demande est incomplète et l'invite à fournir des pièces complémentaires. Le délai fixé au premier alinéa de l'article D. 406-14 court à compter de la réception des pièces complétant le dossier.

Dans le cadre de l'instruction de la demande, et afin de s'assurer que la demande d'autorisation répond aux conditions prévues par le code des postes et des communications électroniques, le président de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut inviter le demandeur à apporter des précisions sur les éléments que comporte la demande.

Les dispositions du présent article ne sont pas applicables à la procédure d'attribution d'autorisations d'utilisation de fréquences prévue à l'article L. 42-2.

**Art. D406-17**

Les titulaires d'autorisation d'utilisation de fréquences attribuées en application des articles L. 42-1 ou L. 42-2 répondent aux demandes de fourniture d'informations de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, le cas échéant, selon la périodicité définie par celle-ci, conformément aux dispositions du b du 2 de l'article D. 98-11.

**Art. D406-17-1**

I. – Les seuils mentionnés au VI de l'article L. 42-1 sont :

1° 500 000 euros de chiffre d'affaires hors taxes réalisés à chaque semestre au titre de l'activité nécessitant l'utilisation de fréquences à des fins expérimentales ;

2° 5 000 utilisateurs de la technologie ou du service innovants à tout moment de l'expérimentation.

L'autorisation d'utilisation de fréquences attribuée par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise lequel des seuils mentionnés aux 1° et 2° est applicable pendant toute la durée de l'expérimentation.

II. – Le chiffre d'affaires pris en compte comprend les recettes d'exploitation hors taxes réalisées grâce à l'utilisation des fréquences attribuées à des fins expérimentales. Lorsque les fréquences sont utilisées dans le cadre d'une offre incluant plusieurs services ou technologies, seule la fraction des sommes facturées au titre de la technologie ou du service innovants est prise en compte.

##### Chapitre II : Numérotation et adressage.

**Art. D406-18**

I. – La conservation du numéro prévue à l'article L. 44-4 permet à l'abonné qui le demande de conserver son numéro géographique lorsqu'il change d'opérateur sans changer d'implantation géographique ou de conserver son numéro non géographique, fixe ou mobile, lorsqu'il change d'opérateur tout en demeurant en métropole, dans un même département d'outre-mer, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon.

Pour la mise en oeuvre de la conservation des numéros, on entend par :

– " opérateur receveur " : l'opérateur auprès duquel l'abonné souscrit un nouveau contrat et vers lequel le numéro est porté ;

– " opérateur donneur " : l'opérateur à partir duquel le numéro est porté ;

– " opérateur attributaire " : l'opérateur à qui, conformément aux dispositions du plan national de numérotation, a été attribué le numéro objet de la demande de conservation du numéro.

La demande de conservation du numéro est adressée par l'abonné à l'opérateur receveur. Elle vaut demande de résiliation du contrat de l'abonné auprès de l'opérateur donneur. Dans ce cadre, l'abonné donne mandat à l'opérateur receveur pour effectuer les opérations de portage de son numéro et résilier le contrat auprès de l'opérateur donneur. L'abonné fournit à l'opérateur receveur les informations nécessaires au traitement de sa demande.

Le délai de portage correspond au nombre de jours ouvrables entre, d'une part, l'obtention par l'opérateur receveur de la confirmation de l'éligibilité de la demande de conservation du numéro par l'opérateur donneur et, d'autre part, le portage effectif du numéro. Ce délai ne peut excéder un jour, sous réserve de la disponibilité de l'accès, sauf demande expresse de l'abonné. Lorsque l'abonné dispose d'un droit de rétraction ou de renonciation en application du code de la consommation, le délai de portage ne court qu'à l'expiration de ce droit.

Le portage effectif du numéro entraîne la résiliation du contrat qui lie l'opérateur donneur à l'abonné en ce qu'il concerne les services fournis depuis l'accès associé au numéro porté.

Une demande de conservation du numéro peut porter sur un ou plusieurs numéros objet d'un même contrat.

Les contrats de services de communications électroniques prévoient les compensations ou formules de compensations applicables lorsque la prestation de conservation du numéro n'a pas été réalisée dans les conditions prévues aux précédents alinéas.

II. – Une décision de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse prises en application de l'article L. 36-6 précise les modalités d'application du présent article, en tenant compte de la faisabilité technique et de la nécessité d'assurer la continuité du service fourni à l'abonné, concernant notamment :

– l'information de l'abonné ;

– les obligations de qualité de service en matière de portage et le délai maximum d'interruption du service ;

– les délais de transmission entre les opérateurs des informations nécessaires au traitement de la demande de l'abonné ;

– les autres spécifications nécessaires à la mise en oeuvre de la portabilité.

**Art. D406-19**

I. — L'opérateur donneur ne peut facturer les coûts de portage à l'abonné.

II. — L'opérateur receveur informe l'opérateur attributaire et l'opérateur donneur du portage du numéro.

L'opérateur receveur transmet à tous les opérateurs les informations relatives aux numéros portés dont il est le receveur ainsi que l'identification des préfixes de portabilité.

III. — Les opérateurs qui fournissent des prestations à d'autres opérateurs au titre de la conservation des numéros doivent être en mesure de démontrer que les tarifs d'accès et d'interconnexion associés reflètent les coûts correspondants. L' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peut demander à ces opérateurs de justifier intégralement leurs tarifs et, si nécessaire, en exiger l'adaptation.

IV. — Pour la mise en oeuvre du III du présent article, l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse précise, en tant que de besoin, les mécanismes de recouvrement des coûts, les méthodes de tarification et les méthodes de comptabilisation des coûts, qui peuvent être distinctes de celles appliquées par l'opérateur. Elle peut également prendre en compte les prix en vigueur sur les marchés comparables en France ou à l'étranger. Elle veille à ce que les méthodes retenues promeuvent l'efficacité économique, favorisent une concurrence durable et optimisent les avantages pour le consommateur. Elle veille également à assurer une rémunération raisonnable des capitaux employés, compte tenu du risque encouru.

**Art. D406-20**

I. – Les seuils mentionnés au III de l'article L. 44 sont :

1° 500 000 euros de chiffre d'affaires hors taxes réalisés à chaque semestre au titre de l'activité nécessitant l'utilisation de ressources de numérotation ou des codes à des fins expérimentales ;

2° 5 000 utilisateurs de la technologie ou du service innovants à tout moment de l'expérimentation.

La décision de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse attribuant des ressources de numérotation ou des codes précise lequel des seuils mentionnés aux 1° et 2° est applicable pendant toute la durée de l'expérimentation.

II. – Le chiffre d'affaires pris en compte comprend les recettes d'exploitation hors taxes réalisées grâce à l'utilisation des ressources de numérotation ou des codes attribués à des fins expérimentales. Lorsque les ressources de numérotation ou les codes sont utilisés dans le cadre d'une offre incluant plusieurs services ou technologies, seule la fraction des sommes facturées au titre de la technologie ou du service innovants est prise en compte.

##### CHAPITRE III : Etablissement de lignes

###### Section 1 : Dispositions générales.

**Art. D407-1**

Les réseaux de communications électroniques intérieurs aux immeubles groupant plusieurs logements sont construits par les promoteurs jusqu'aux dispositifs de connexion placés dans chaque logement conformément à l'article R. 111-14 du code de la construction et de l'habitation.

**Art. D407-2**

En dehors du cas mentionné à l'article D. 407-1, les lignes de communications électroniques intérieures à une propriété privée peuvent être construites par tout opérateur de réseau autorisé en application de l'article L. 33-1. L'opérateur n'y est tenu que s'il existe des gaines techniques et des passages horizontaux permettant la pose des câbles.

**Art. D407-3**

Les conditions d'entretien et de gestion des réseaux téléphoniques et des lignes mentionnés aux articles D. 407-1 et D. 407-2 sont déterminées par contrat établi entre l'utilisateur ou son mandant et un opérateur de réseau autorisé au titre de l'article L. 33-1. Ce contrat ne peut exclure l'usage des réseaux et des lignes par un tiers dans des conditions qui ne portent pas atteinte au service fourni par l'opérateur.

###### Section 2 : Accueil des installations de communications électroniques lors de travaux

**Art. D407-4**

L'importance significative des opérations de travaux, mentionnée à l'article L. 49, est caractérisée lorsque celles-ci s'étendent :

– sur 150 mètres au moins pour les réseaux situés en totalité ou partiellement dans les agglomérations ;

– sur 1 000 mètres au moins pour les réseaux situés en dehors des agglomérations.

Pour les réseaux aériens, on entend par importance significative la somme des portions continues du réseau qui font l'objet des travaux.

**Art. D407-5**

La demande motivée mentionnée au premier alinéa du II de l'article L. 49 doit être formulée auprès du maître d'ouvrage de l'opération dans un délai de six semaines, respectivement :

1° S'agissant de la collectivité ou du groupement de collectivités porteur du schéma directeur territorial d'aménagement numérique prévu à l'article L. 1425-2 du code général des collectivités territoriales, à compter de la réception de l'information dans les conditions prévues au premier alinéa du I de l'article L. 49 ;

2° S'agissant des autres collectivités territoriales ou groupements de collectivités territoriales concernés, à compter de la mise à disposition de l'information conformément au dixième alinéa du I du même article ;

3° S'agissant des opérateurs de communications électroniques, à compter de la communication des informations dans les conditions prévues aux douzième à quatorzième alinéas du I du même article.

Toutefois, si l'information est mise à disposition des personnes mentionnées aux présents 1° à 3° par le guichet unique mentionné à l'article L. 50, le délai de six semaines court à compter de cette mise à disposition.

**Art. D407-6**

Sauf lorsque la convention entre le maître d'ouvrage et le demandeur prévue à l'article L. 49 en décide autrement, les coûts communs, notamment les coûts de terrassement pour les réseaux enterrés et les coûts de fourniture et de pose des appuis pour les réseaux aériens ainsi que les coûts d'études, sont partagés par le maître d'ouvrage et le demandeur à proportion de l'utilisation de l'ouvrage par leurs installations respectives, à savoir :

– pour les réseaux enterrés, au prorata de la somme des surfaces des sections des conduites ou des câbles en pleine terre de chaque propriétaire ;

– pour les réseaux aériens :

50 % au prorata du poids linéaire des câbles de chaque propriétaire ;

50 % au prorata du nombre de câbles de chaque propriétaire.

### LIVRE III : Autres services, dispositions communes et finales

#### Titre Ier : Autres services

##### Chapitre Ier : Lettre recommandée électronique

##### Chapitre II : Service d'identification électronique

##### Chapitre III : Service de coffre-fort numérique

**Art. D537**

Les dispositifs permettant à l'utilisateur d'un service de coffre-fort numérique de récupérer, conformément aux dispositions du 5° de l'article L. 103, les documents et les données qui y sont stockés offrent la possibilité d'exercer cette récupération :

1° Par voie de communication électronique, et par une requête unique, de façon simple et sans manipulation complexe ou répétitive ;

2° Dans un format électronique ouvert, structuré, couramment utilisé, aisément réutilisable et exploitable par un système de traitement automatisé de données, sauf dans le cas des documents initialement déposés dans un format non ouvert qui peuvent être restitués dans leur format d'origine.

Le fournisseur du service de coffre-fort numérique prend toutes les mesures nécessaires, notamment en termes de protocoles de communication et d'interfaces de programmation, afin que l'opération de récupération s'effectue de façon complète, intègre et dans un délai raisonnable. Il veille à ce que la mise en œuvre de cette fonctionnalité de récupération s'opère sans collecte de sa part d'informations confidentielles ou de données à caractère personnel concernant l'utilisateur du service, autres que celles indispensables à la bonne exécution de l'opération de récupération.

**Art. D538**

Les dispositifs permettant à l'utilisateur d'un service de coffre-fort numérique de récupérer les documents et données qui y sont stockés assurent un niveau d'intégrité et de confidentialité des documents et données au moins équivalent à celui des fonctions permettant la réception, le stockage, la suppression et la transmission de données prévues au 1° et au 4° de l'article L. 103.

**Art. D539**

Avant que l'utilisateur ne conclue un contrat de fourniture de service de coffre-fort numérique, le fournisseur du service lui communique, de manière lisible et compréhensible, les modalités de l'opération de récupération de documents ou de données. A cette fin, il précise les informations suivantes :

1° Les opérations techniques que l'utilisateur doit conduire pour la récupération des documents et données, les caractéristiques techniques du format du fichier de récupération ainsi que le délai de récupération ;

2° Les conditions dans lesquelles le fournisseur du service de coffre-fort numérique peut être amené à procéder à une transformation du format dans lequel les documents et données ont été déposés. Le fournisseur du service de coffre-fort numérique conduit cette évolution du format sans préjudice des obligations mises à sa charge en vertu de l'article D. 537 ;

3° Les frais éventuels exigibles au titre du a de l'article D. 540.

Dans le cadre du processus de souscription, il recueille le consentement explicite de l'utilisateur à ces conditions, lesquelles sont mises en ligne de façon aisément accessible.

**Art. D540**

Pendant toute la durée du contrat de service de fourniture du coffre-fort numérique, l'utilisateur peut exercer à tout moment et à titre gratuit son droit à la récupération des documents et données, sans restriction sur le nombre d'opérations de récupération. Lorsque les demandes de récupération de l'utilisateur sont manifestement excessives, notamment en raison de leur caractère abusivement répétitif, le fournisseur du service de coffre-fort numérique peut :

a) Exiger le paiement de frais raisonnables qui tiennent compte des coûts supportés pour organiser la récupération des documents et données demandées ; ou

b) Refuser de donner suite à ces demandes.

**Art. D541**

Le fournisseur du service de coffre-fort numérique doit informer l'utilisateur au moins trois mois à l'avance de la suspension ou de la fermeture du service afin de lui permettre de récupérer les documents et donnés stockés dans son coffre-fort numérique.

En l'absence d'information préalable sur une suspension ou une fermeture de service, ou lorsque, quelle qu'en soit la raison, l'utilisateur cesse durablement d'être en mesure d'accéder au service de coffre-fort numérique, les dispositifs de récupération des documents et données restent disponibles et utilisables pendant une durée minimale de douze mois à compter de la date à laquelle cette cessation d'accès au service est intervenue.

#### Titre II : Dispositions communes et finales

##### Chapitre Ier : Désignation des membres de la commission supérieure du service public des postes et des communications électroniques.

**Art. D570**

Les députés, membres de la commission supérieure du service public des postes et des communications électroniques sont désignés pour la durée de la législature au cours de laquelle ils sont nommés.

**Art. D571**

Les sénateurs sont désignés pour une période de trois ans. Après chaque renouvellement par moitié du Sénat, il est procédé à une nouvelle nomination du collège des sénateurs pour une durée de trois ans.

**Art. D572**

Les personnalités qualifiées dans les secteurs des postes et des communications électroniques sont nommées pour une durée de trois ans par arrêté des ministres chargés des postes et des communications électroniques, parmi six personnalités proposées par le président de la commission.

Ces personnalités ne peuvent exercer des fonctions soit auprès du ministre chargé des postes et des communications électroniques ou des établissements relevant de celui-ci, soit auprès de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, soit auprès des opérateurs des secteurs des postes et communications électroniques, ni conserver, ni prendre durant leurs fonctions au sein de la commission, par eux-mêmes ou par personne interposée, des intérêts de nature à compromettre leur indépendance.

**Art. D573**

Les membres de la commission veillent à garantir la confidentialité des faits, informations ou documents dont ils ont connaissance dans l'exercice ou à l'occasion de l'exercice de leurs fonctions au sein de la commission.

**Art. D574**

La commission élit en son sein un président et deux vice-présidents choisis parmi les membres parlementaires pour une durée de trois ans.

Les candidatures à la présidence de la commission doivent être déposées au secrétariat de celle-ci quinze jours avant la réunion consacrée à l'élection. Toutefois, à l'occasion de la première installation de la commission, aucun délai n'est exigé.

**Art. D575**

Les membres de la commission perdent cette qualité en même temps que les mandats au titre desquels ils ont été désignés ou lorsqu'ils cessent de remplir les conditions prévues à l'article D. 572.

En cas de vacance d'un siège, la durée de la nouvelle nomination est limitée à la période restant à courir.

##### Chapitre II : Attributions de la commission supérieure du service public des postes et des communications électroniques.

**Art. D576**

La commission est consultée par le ministre chargé des postes et des communications électroniques ;

1° Sur les projets de modification de la législation spécifique aux secteurs des postes et communications électroniques ;

2° Sur les propositions de directives communautaires relatives aux secteurs des postes et communications électroniques ;

3° Sur les projets et modifications des cahiers des charges et, le cas échéant, des contrats de plan de La Poste et des opérateurs chargés du service universel des communications électroniques.

Dans le cadre de cette procédure, le ministre met à disposition de la commission tout document que celle-ci estime nécessaire pour formuler un avis.

**Art. D577**

Le ministre chargé des postes et des communications électroniques peut saisir pour avis la commission sur tout sujet entrant dans le domaine de compétence de celle-ci.

**Art. D578**

La commission examine les conditions dans lesquelles La Poste et les opérateurs chargés du service universel des communications électroniques exécutent leurs missions et veille, avec les ministres chargés des postes et des communications électroniques, au respect des dispositions des cahiers des charges et, le cas échéant, des contrats de plan.

Plus généralement, elle veille à l'évolution équilibrée des secteurs des postes et communications électroniques, ainsi qu'au respect des principes du service public, et notamment du service universel dans le secteur des communications électroniques, dans les conditions prévues par l'article L. 125.

**Art. D579**

La commission peut décider, à l'initiative de son président et à la majorité de ses membres, de se saisir de toute question entrant dans son domaine de compétence, et faire connaître à tout moment ses observations et recommandations. Dans ce cas, elle en informe préalablement le ministre chargé des postes et des communications électroniques.

**Art. D580**

La commission peut recueillir toutes les informations utiles à l'accomplissement de ses missions.

Plus généralement, la commission peut procéder à toute audition qu'elle estime nécessaire au bon accomplissement de ses missions.

**Art. D581**

La commission peut décider, à l'initiative de son président et à la majorité de ses membres, de demander au ministre chargé des postes et des communications électroniques de faire procéder par le conseil général des technologies de l'information à toute étude ou investigation concernant La Poste et les opérateurs chargés du service universel des communications électroniques, ou, plus généralement, le domaine de compétence de la commission.

Le rapport ou l'étude est remis par le ministre chargé des postes et des communications électroniques au président de la commission dans les délais fixés d'un commun accord.

Dans le cadre de cette procédure, la commission peut procéder à toutes investigations qu'elle estime utiles auprès des opérateurs.

**Art. D582**

La commission peut être consultée par l'Autorité de régulation s des communications électroniques et des postes et par les commissions permanentes de l'Assemblée nationale et du Sénat sur les questions relevant de leurs compétences spécifiques en matière de postes et communications électroniques.

**Art. D583**

La commission peut saisir l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse sur des questions concernant la compétence de cette autorité en matière de contrôle et de sanction du respect, par les opérateurs, des obligations de service public et service universel résultant des dispositions législatives et réglementaires qui leur sont applicables en vertu du code des postes et des communications électroniques et des autorisations dont ils bénéficient.

**Art. D584**

La commission rend ses avis dans le délai d'un mois à compter de sa saisine par l'autorité qui la saisit.

Toutefois, en cas d'urgence, celle-ci peut demander un avis dans un délai plus bref qu'elle fixe après consultation du président de la commission.

**Art. D585**

Les avis de la commission rendus dans le cadre d'une consultation prévue au 3° de l'article D. 576, sont notifiés au ministre chargé des postes et des communications électroniques et publiés dans un délai d'un mois après cette transmission, ou, le cas échéant, lors de la publication des documents concernés.

Les autres avis rendus dans le cadre d'une consultation prévue à l'article D. 576 ainsi que les avis, observations ou recommandations émis dans le cadre du présent décret peuvent être rendus publics par décision de la commission avec l'accord de l'autorité qui l'a saisie.

**Art. D586**

La commission établit un rapport annuel qui comprend obligatoirement un bilan de l'exercice du service public des postes et communications électroniques sur l'ensemble du territoire. Ce rapport comporte un chapitre concernant particulièrement le service universel des communications électroniques ainsi qu'un chapitre sur la mise en oeuvre des missions d'intérêt général définies au troisième alinéa de l'article L. 35-6. Ce rapport est établi après que la commission a pris connaissance du rapport annuel de l' Autorité de régulation des communications électroniques, des postes et de la distribution de la presse. Il relate en outre les activités de la commission et répertorie les avis publics qu'elle a émis au cours de l'exercice écoulé.

Ce rapport est remis au Premier ministre et aux présidents de l'Assemblée nationale et du Sénat. Il est rendu public.

##### Chapitre III : Fonctionnement de la commission supérieure du service public des postes et des communications électroniques.

**Art. D587**

La commission établit son règlement intérieur.

**Art. D588**

La commission se réunit en séances ordinaires au moins une fois tous les deux mois sur convocation de son président comportant l'ordre du jour de la séance fixé par le président Une question est inscrite de droit à l'ordre du jour si sept membres de la commission au moins en font la demande.

La convocation est adressée dix jours au moins avant la date de la réunion. En cas d'urgence, aucun délai n'est imparti.

La commission est réunie de droit sur un ordre du jour déterminé si au moins sept de ses membres en font la demande au président. Celui-ci procède alors à la convocation dans un délai de dix jours à compter de la saisine.

En cours de séance, avec l'accord des membres présents, le président peut procéder à la modification de l'ordre du jour.

**Art. D589**

Lors de la première réunion destinée à l'élection de son président, la commission est convoquée et présidée par le doyen de ses membres parlementaires.

**Art. D590**

La commission délibère sur les affaires de sa compétence. Elle ne peut valablement délibérer que si neuf de ses membres en exercice sont présents ou représentés. Si ce quorum n'est pas atteint, la commission est convoquée à nouveau dans un délai de dix jours et délibère alors à la majorité des membres présents ou représentés.

En cas de partage des voix, le président dispose d'une voix prépondérante.

Les membres de la commission peuvent déléguer leur droit de vote. Chaque membre ne peut recevoir plus d'un mandat.

Le président de la commission prend toute mesure nécessaire à la mise en oeuvre des dispositions de l'article D. 584. Il peut, en particulier, en cas d'urgence, décider de recourir à une consultation écrite selon des modalités prévues par le règlement intérieur.

**Art. D591**

Chaque réunion fait l'objet d'un procès-verbal signé du président de la commission.

**Art. D592**

La commission gère son secrétariat auquel le ministère chargé des postes et communications électroniques apporte son concours.

**Art. D593**

Les moyens nécessaires au fonctionnement de la commission et à l'accomplissement de ses missions sont inscrits au budget du ministère chargé des postes et des communications électroniques. Les dépenses décidées par le président de la commission, dans le cadre de ce budget, sont ordonnancées par le ministre chargé des postes et des communications électroniques.

Les prévisions de moyens de la commission pour l'année suivante sont adressées, chaque année en temps utile, par son président au ministre chargé des postes et des communications électroniques en vue de la préparation du budget de son département.

##### Chapitre IV : Procédure de sanction de l'Autorité de régulation des communications électroniques et des postes

**Art. D594**

Lorsque l'Autorité se saisit d'office ou lorsqu'elle considère qu'il y a lieu de donner suite à la demande de sanction dont elle a été saisie en application du premier alinéa des articles L. 5-3 ou L. 36-11, ou du premier alinéa de l'article 24 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques, elle notifie la décision d'ouverture d'une instruction préalable à la mise en demeure à la personne en cause et désigne, parmi les agents des services, un rapporteur et un rapporteur adjoint.

Le rapporteur ou son adjoint procède à l'instruction préalable à la mise en demeure avec le concours des agents des services de l'Autorité. Il peut entendre, s'il l'estime nécessaire, la personne en cause qui peut se faire assister ou représenter par toute personne de son choix, ainsi que toute autre personne susceptible de contribuer à son information. Les auditions donnent lieu à l'établissement d'un procès-verbal signé par les personnes entendues et les rapporteurs. En cas de refus de signer, il en est fait mention dans le procès-verbal. Une copie du procès-verbal est remise aux intéressés.

Le rapporteur fixe les délais et conditions dans lesquels sont produites les pièces ou informations qu'il demande. Elles lui sont transmises par lettre recommandée avec avis de réception ou par tout moyen permettant d'attester de la date de réception et de l'identité du destinataire, y compris par voie électronique.

Le rapporteur ou son adjoint rédige un rapport d'instruction préalable à la mise en demeure.

Il transmet le dossier d'instruction, y compris le rapport mentionné à l'alinéa précédent, à la formation de règlement des différends, de poursuite et d'instruction de l'Autorité.

**Art. D595**

I. – Au vu du dossier d'instruction, l'Autorité, après en avoir délibéré en formation de règlement des différends, de poursuite et d'instruction, peut mettre en demeure la personne en cause :

1° En cas de manquement aux dispositions mentionnées au I de l'article L. 5-3, ou au 1° de l'article 24 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques, dans un délai qui ne peut être inférieur à un mois, sauf en cas de manquement grave et répété ;

2° En cas de manquement aux dispositions mentionnées au I de l'article L. 36-11, dans un délai qu'elle détermine.

La mise en demeure expose les faits et rappelle les règles applicables à la personne en cause. Elle mentionne les voies et délais de recours.

II. – Lorsque la personne en cause ne se conforme pas dans les délais fixés à la mise en demeure ou aux obligations intermédiaires dont elle est assortie, l'Autorité peut, au vu notamment d'une instruction menée par les rapporteurs dans les mêmes conditions que celles définies à l'article D. 594, après en avoir délibéré en formation de règlement des différends, de poursuite et d'instruction, lui notifier les griefs ainsi que les sanctions encourues.

La formation de règlement des différends, de poursuite et d'instruction de l'Autorité transmet le dossier d'instruction ainsi que la notification des griefs à la formation restreinte.

III. – Lorsque la formation de règlement des différends, de poursuite et d'instruction décide, au vu de l'instruction, qu'il n'y a pas lieu d'adresser une mise en demeure ou de notifier des griefs, elle notifie cette décision à la personne en cause, et, le cas échéant, à l'auteur de la demande mentionnée au premier alinéa de l'article D. 594, dans le respect des secrets protégés par la loi.

**Art. D596**

La formation restreinte désigne en son sein un président pour chaque procédure dont elle est saisie.

La formation restreinte fixe les délais et conditions dans lesquels la personne en cause, qui peut se faire assister ou représenter par la personne de son choix, peut consulter le dossier d'instruction et prendre copie des pièces. Elle fixe également le délai dont dispose la personne en cause pour lui transmettre ses observations écrites. Les délais mentionnés au présent alinéa ne peuvent être inférieurs à dix jours.

La personne en cause transmet ses observations écrites par lettre recommandée avec avis de réception ou par tout moyen permettant d'attester de la date de réception, y compris par voie électronique.

Ces observations sont communiquées à la formation de règlement des différends, de poursuite et d'instruction de l'Autorité.

La formation restreinte peut, à tout moment, demander à la personne en cause de lui communiquer les informations nécessaires au calcul de l'éventuelle sanction.

**Art. D597**

I. – A la demande du président de la formation restreinte, un secrétaire de séance est désigné parmi les agents des services de l'Autorité n'ayant pas participé à la préparation des actes de poursuite et d'instruction pour assister la formation restreinte. D'autres agents n'ayant pas participé à la préparation des actes de poursuite et d'instruction peuvent être désignés, en tant que de besoin, pour assister la formation restreinte. Les agents qui assistent la formation restreinte relèvent de la seule autorité du président de la formation restreinte dans le cadre de ces fonctions.

II. – La formation restreinte convoque à une audition, vingt jours au moins avant la date prévue, la personne en cause.

La convocation à l'audition mentionne la faculté d'être entendu et de se faire assister ou représenter par la personne de son choix.

Le président de la formation restreinte peut, d'office ou à la demande de la personne en cause, restreindre la publicité de l'audition dans l'intérêt de l'ordre public, ou lorsque la protection de secrets protégés par la loi l'exige.

III. – Lors de l'audition, la personne en cause et, le cas échéant, la personne qui l'assiste ou la représente, sont invitées à présenter des observations orales à l'appui de leurs observations écrites et à répondre aux questions des membres de la formation restreinte. Le cas échéant, elles peuvent fournir des observations écrites complémentaires dans un délai, raisonnable, fixé lors de l'audition par la formation restreinte.

Un représentant de la formation de règlement des différends, de poursuite et d'instruction est invité à présenter des observations orales et à répondre aux questions de la formation restreinte. La formation restreinte peut également entendre toute personne dont l'audition lui paraît utile.

**Art. D598**

La formation restreinte statue en la seule présence de ses membres, du secrétaire de séance et, le cas échéant, des autres agents désignés pour l'assister, en application de l'article D. 597. Seuls les membres de la formation restreinte prennent part au délibéré.

Le membre de la formation restreinte, qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir, renonce à siéger en application du chapitre Ier du décret n° 2014-90 du 31 janvier 2014 portant application de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

La décision de la formation restreinte est signée par le président et mentionne les noms des membres qui ont siégé. Elle est motivée, notifiée et comporte les voies et délais de recours.

L'auteur de la demande mentionnée au premier alinéa de l'article D. 594 est informé de la décision de la formation restreinte, dans le respect des secrets protégés par la loi.

**Art. D599**

La notification d'un acte relatif à la procédure de sanction est effectuée par lettre recommandée avec avis de réception ou par tout autre moyen permettant d'attester de leur date de réception, y compris par voie électronique.

La publicité d'un acte relatif à la procédure de sanction peut intervenir après que cet acte a été notifié à la personne en cause et qu'elle a été mise à même de demander la protection des secrets protégés par la loi.

Cette demande doit parvenir à l'Autorité ou à la formation restreinte, le cas échéant, conjointement aux pièces ou informations demandées et indiquer, pour chaque information, document ou partie de document en cause, l'objet et les motifs de sa demande. La personne qui demande la protection du secret des affaires à l'égard de tout ou partie des éléments communiqués par elle ou figurant au dossier fournit séparément une version non confidentielle par lettre recommandée avec avis de réception ou par tout autre moyen permettant d'attester de leur date de réception, y compris par voie électronique. Les informations, documents ou parties de documents pour lesquels une demande de protection au titre du secret des affaires n'a pas été présentée sont réputés ne pas mettre en jeu le secret des affaires.
