---
title: Code de procédure civile
date: 2024-01-15
---

## Livre Ier : Dispositions communes à toutes les juridictions

### Titre Ier : Dispositions liminaires.

#### Chapitre Ier : Les principes directeurs du procès.

##### Section I : L'instance.

**Art. 1**

Seules les parties introduisent l'instance, hors les cas où la loi en dispose autrement. Elles ont la liberté d'y mettre fin avant qu'elle ne s'éteigne par l'effet du jugement ou en vertu de la loi.

**Art. 2**

Les parties conduisent l'instance sous les charges qui leur incombent. Il leur appartient d'accomplir les actes de la procédure dans les formes et délais requis.

**Art. 3**

Le juge veille au bon déroulement de l'instance ; il a le pouvoir d'impartir les délais et d'ordonner les mesures nécessaires.

##### Section II : L'objet du litige.

**Art. 4**

L'objet du litige est déterminé par les prétentions respectives des parties.

Ces prétentions sont fixées par l'acte introductif d'instance et par les conclusions en défense. Toutefois l'objet du litige peut être modifié par des demandes incidentes lorsque celles-ci se rattachent aux prétentions originaires par un lien suffisant.

**Art. 5**

Le juge doit se prononcer sur tout ce qui est demandé et seulement sur ce qui est demandé.

##### Section III : Les faits.

**Art. 6**

A l'appui de leurs prétentions, les parties ont la charge d'alléguer les faits propres à les fonder.

**Art. 7**

Le juge ne peut fonder sa décision sur des faits qui ne sont pas dans le débat.

Parmi les éléments du débat, le juge peut prendre en considération même les faits que les parties n'auraient pas spécialement invoqués au soutien de leurs prétentions.

**Art. 8**

Le juge peut inviter les parties à fournir les explications de fait qu'il estime nécessaires à la solution du litige.

##### Section IV : Les preuves.

**Art. 9**

Il incombe à chaque partie de prouver conformément à la loi les faits nécessaires au succès de sa prétention.

**Art. 10**

Le juge a le pouvoir d'ordonner d'office toutes les mesures d'instruction légalement admissibles.

**Art. 11**

Les parties sont tenues d'apporter leur concours aux mesures d'instruction sauf au juge à tirer toute conséquence d'une abstention ou d'un refus.

Si une partie détient un élément de preuve, le juge peut, à la requête de l'autre partie, lui enjoindre de le produire, au besoin à peine d'astreinte. Il peut, à la requête de l'une des parties, demander ou ordonner, au besoin sous la même peine, la production de tous documents détenus par des tiers s'il n'existe pas d'empêchement légitime.

##### Section V : Le droit.

**Art. 12**

Le juge tranche le litige conformément aux règles de droit qui lui sont applicables.

Il doit donner ou restituer leur exacte qualification aux faits et actes litigieux sans s'arrêter à la dénomination que les parties en auraient proposée.

Toutefois, il ne peut changer la dénomination ou le fondement juridique lorsque les parties, en vertu d'un accord exprès et pour les droits dont elles ont la libre disposition, l'ont lié par les qualifications et points de droit auxquels elles entendent limiter le débat.

Le litige né, les parties peuvent aussi, dans les mêmes matières et sous la même condition, conférer au juge mission de statuer comme amiable compositeur, sous réserve d'appel si elles n'y ont pas spécialement renoncé.

**Art. 13**

Le juge peut inviter les parties à fournir les explications de droit qu'il estime nécessaires à la solution du litige.

##### Section VI : La contradiction.

**Art. 14**

Nulle partie ne peut être jugée sans avoir été entendue ou appelée.

**Art. 15**

Les parties doivent se faire connaître mutuellement en temps utile les moyens de fait sur lesquels elles fondent leurs prétentions, les éléments de preuve qu'elles produisent et les moyens de droit qu'elles invoquent, afin que chacune soit à même d'organiser sa défense.

**Art. 16**

Le juge doit, en toutes circonstances, faire observer et observer lui-même le principe de la contradiction.

Il ne peut retenir, dans sa décision, les moyens, les explications et les documents invoqués ou produits par les parties que si celles-ci ont été à même d'en débattre contradictoirement.

Il ne peut fonder sa décision sur les moyens de droit qu'il a relevés d'office sans avoir au préalable invité les parties à présenter leurs observations.

**Art. 17**

Lorsque la loi permet ou la nécessité commande qu'une mesure soit ordonnée à l'insu d'une partie, celle-ci dispose d'un recours approprié contre la décision qui lui fait grief.

##### Section VII : La défense.

**Art. 18**

Les parties peuvent se défendre elles-mêmes, sous réserve des cas dans lesquels la représentation est obligatoire.

**Art. 19**

Les parties choisissent librement leur défenseur soit pour se faire représenter, soit pour se faire assister suivant ce que la loi permet ou ordonne.

**Art. 20**

Le juge peut toujours entendre les parties elles-mêmes.

##### Section VIII : La conciliation.

**Art. 21**

Il entre dans la mission du juge de concilier les parties.

##### Section IX : Les débats.

**Art. 22**

Les débats sont publics, sauf les cas où la loi exige ou permet qu'ils aient lieu en chambre du conseil.

**Art. 23**

Le juge n'est pas tenu de recourir à un interprète lorsqu'il connaît la langue dans laquelle s'expriment les parties.

**Art. 23-1**

Si l'une des parties est atteinte de surdité, le juge désigne pour l'assister, par ordonnance non susceptible de recours, un interprète en langue des signes ou en langage parlé complété, ou toute personne qualifiée maîtrisant un langage ou une méthode permettant de communiquer avec les sourds. Le juge peut également recourir à tout dispositif technique permettant de communiquer avec cette partie.

Toutefois, l'alinéa précédent n'est pas applicable si la partie atteinte de surdité comparaît assistée d'une personne de son choix en mesure d'assurer la communication avec elle.

##### Section X : L'obligation de réserve.

**Art. 24**

Les parties sont tenues de garder en tout le respect dû à la justice.

Le juge peut, suivant la gravité des manquements, prononcer, même d'office, des injonctions, supprimer les écrits, les déclarer calomnieux, ordonner l'impression et l'affichage de ses jugements.

#### Chapitre II : Les règles propres à la matière gracieuse.

**Art. 25**

Le juge statue en matière gracieuse lorsqu'en l'absence de litige il est saisi d'une demande dont la loi exige, en raison de la nature de l'affaire ou de la qualité du requérant, qu'elle soit soumise à son contrôle.

**Art. 26**

Le juge peut fonder sa décision sur tous les faits relatifs au cas qui lui est soumis, y compris ceux qui n'auraient pas été allégués.

**Art. 27**

Le juge procède, même d'office, à toutes les investigations utiles.

Il a la faculté d'entendre sans formalités les personnes qui peuvent l'éclairer ainsi que celles dont les intérêts risquent d'être affectés par sa décision.

**Art. 28**

Le juge peut se prononcer sans débat.

**Art. 29**

Un tiers peut être autorisé par le juge à consulter le dossier de l'affaire et à s'en faire délivrer copie, s'il justifie d'un intérêt légitime.

### Titre II : L'action.

**Art. 30**

L'action est le droit, pour l'auteur d'une prétention, d'être entendu sur le fond de celle-ci afin que le juge la dise bien ou mal fondée.

Pour l'adversaire, l'action est le droit de discuter le bien-fondé de cette prétention.

**Art. 31**

L'action est ouverte à tous ceux qui ont un intérêt légitime au succès ou au rejet d'une prétention, sous réserve des cas dans lesquels la loi attribue le droit d'agir aux seules personnes qu'elle qualifie pour élever ou combattre une prétention, ou pour défendre un intérêt déterminé.

**Art. 32**

Est irrecevable toute prétention émise par ou contre une personne dépourvue du droit d'agir.

**Art. 32-1**

Celui qui agit en justice de manière dilatoire ou abusive peut être condamné à une amende civile d'un maximum de 10 000 euros, sans préjudice des dommages-intérêts qui seraient réclamés.

### Titre III : La compétence.

#### Chapitre Ier : La compétence d'attribution.

**Art. 33**

La compétence des juridictions en raison de la matière est déterminée par les règles relatives à l'organisation judiciaire et par des dispositions particulières.

**Art. 34**

La compétence en raison du montant de la demande ainsi que le taux du ressort au-dessous duquel l'appel n'est pas ouvert sont déterminés par les règles propres à chaque juridiction et par les dispositions ci-après.

**Art. 35**

Lorsque plusieurs prétentions fondées sur des faits différents et non connexes sont émises par un demandeur contre le même adversaire et réunies en une même instance, la compétence et le taux du ressort sont déterminés par la nature et la valeur de chaque prétention considérée isolément.

Lorsque les prétentions réunies sont fondées sur les mêmes faits ou sont connexes, la compétence et le taux du ressort sont déterminés par la valeur totale de ces prétentions.

**Art. 36**

Lorsque des prétentions sont émises, dans une même instance et en vertu d'un titre commun, par plusieurs demandeurs ou contre plusieurs défendeurs, la compétence et le taux du ressort sont déterminés pour l'ensemble des prétentions, par la plus élevée d'entre elles.

**Art. 37**

Lorsque la compétence dépend du montant de la demande, la juridiction connaît de toutes interventions et demandes reconventionnelles et en compensation inférieures au taux de sa compétence alors même que, réunies aux prétentions du demandeur, elles l'excéderaient.

**Art. 38**

Lorsqu'une demande incidente est supérieure au taux de sa compétence, le juge, si une partie soulève l'incompétence, peut soit ne statuer que sur la demande initiale, soit renvoyer les parties à se pourvoir pour le tout devant la juridiction compétente pour connaître de la demande incidente. Toutefois, lorsqu'une demande reconventionnelle en dommages-intérêts est fondée exclusivement sur la demande initiale, le juge en connaît à quelque somme qu'elle s'élève.

**Art. 39**

Sous réserve des dispositions de l'article 35, le jugement n'est pas susceptible d'appel lorsque aucune des demandes incidentes n'est supérieure au taux du dernier ressort.

Si l'une d'elles est supérieure à ce taux, le juge statue en premier ressort sur toutes les demandes. Il se prononce toutefois en dernier ressort si la seule demande qui excède le taux du dernier ressort est une demande reconventionnelle en dommages-intérêts fondée exclusivement sur la demande initiale.

**Art. 40**

Le jugement qui statue sur une demande indéterminée est, sauf disposition contraire, susceptible d'appel.

**Art. 41**

Le litige né, les parties peuvent toujours convenir que leur différend sera jugé par une juridiction bien que celle-ci soit incompétente en raison du montant de la demande.

Elles peuvent également, sous la même réserve et pour les droits dont elles ont la libre disposition, convenir en vertu d'un accord exprès que leur différend sera jugé sans appel même si le montant de la demande est supérieur au taux du dernier ressort.

#### Chapitre II : La compétence territoriale.

**Art. 42**

La juridiction territorialement compétente est, sauf disposition contraire, celle du lieu où demeure le défendeur.

S'il y a plusieurs défendeurs, le demandeur saisit, à son choix, la juridiction du lieu où demeure l'un d'eux.

Si le défendeur n'a ni domicile ni résidence connus, le demandeur peut saisir la juridiction du lieu où il demeure ou celle de son choix s'il demeure à l'étranger.

**Art. 43**

Le lieu où demeure le défendeur s'entend :

— s'il s'agit d'une personne physique, du lieu où celle-ci a son domicile ou, à défaut, sa résidence ;

— s'il s'agit d'une personne morale, du lieu où celle-ci est établie.

**Art. 44**

En matière réelle immobilière, la juridiction du lieu où est situé l'immeuble est seule compétente.

**Art. 45**

En matière de succession, sont portées devant la juridiction dans le ressort de laquelle est ouverte la succession jusqu'au partage inclusivement :

— les demandes entre héritiers ;

— les demandes formées par les créanciers du défunt ;

— les demandes relatives à l'exécution des dispositions à cause de mort.

**Art. 46**

Le demandeur peut saisir à son choix, outre la juridiction du lieu où demeure le défendeur :

— en matière contractuelle, la juridiction du lieu de la livraison effective de la chose ou du lieu de l'exécution de la prestation de service ;

— en matière délictuelle, la juridiction du lieu du fait dommageable ou celle dans le ressort de laquelle le dommage a été subi ;

— en matière mixte, la juridiction du lieu où est situé l'immeuble ;

— en matière d'aliments ou de contribution aux charges du mariage, la juridiction du lieu où demeure le créancier.

**Art. 47**

Lorsqu'un magistrat ou un auxiliaire de justice est partie à un litige qui relève de la compétence d'une juridiction dans le ressort de laquelle celui-ci exerce ses fonctions, le demandeur peut saisir une juridiction située dans un ressort limitrophe.

Le défendeur ou toutes les parties en cause d'appel peuvent demander le renvoi devant une juridiction choisie dans les mêmes conditions. A peine d'irrecevabilité, la demande est présentée dès que son auteur a connaissance de la cause de renvoi. En cas de renvoi, il est procédé comme il est dit à l'article 82.

**Art. 48**

Toute clause qui, directement ou indirectement, déroge aux règles de compétence territoriale est réputée non écrite à moins qu'elle n'ait été convenue entre des personnes ayant toutes contracté en qualité de commerçant et qu'elle n'ait été spécifiée de façon très apparente dans l'engagement de la partie à qui elle est opposée.

#### Chapitre III : Dispositions communes.

**Art. 49**

Toute juridiction saisie d'une demande de sa compétence connaît, même s'ils exigent l'interprétation d'un contrat, de tous les moyens de défense à l'exception de ceux qui soulèvent une question relevant de la compétence exclusive d'une autre juridiction.

Lorsque la solution d'un litige dépend d'une question soulevant une difficulté sérieuse et relevant de la compétence de la juridiction administrative, la juridiction judiciaire initialement saisie la transmet à la juridiction administrative compétente en application du titre Ier du livre III du code de justice administrative. Elle sursoit à statuer jusqu'à la décision sur la question préjudicielle.

**Art. 50**

Les incidents d'instance sont tranchés par la juridiction devant laquelle se déroule l'instance qu'ils affectent.

**Art. 51**

Le tribunal judiciaire connaît de toutes les demandes incidentes qui ne relèvent pas de la compétence exclusive d'une autre juridiction.

Sauf disposition particulière, les autres juridictions ne connaissent que des demandes incidentes qui entrent dans leur compétence d'attribution.

**Art. 52**

Les demandes relatives aux frais, émoluments et débours qui, afférents à une instance, ont été exposés devant une juridiction par les auxiliaires de justice et les officiers publics ou ministériels sont portées devant cette juridiction.

Les demandes relatives aux frais, émoluments et débours qui n'ont pas été exposés devant une juridiction sont portées devant le tribunal judiciaire dans le ressort duquel l'officier public ou ministériel ou l'auxiliaire de justice exerce ses fonctions.

### Titre IV : La demande en justice.

#### Chapitre Ier : La demande initiale.

##### Section I : La demande en matière contentieuse.

**Art. 53**

La demande initiale est celle par laquelle un plaideur prend l'initiative d'un procès en soumettant au juge ses prétentions.

Elle introduit l'instance.

**Art. 54**

La demande initiale est formée par assignation ou par requête remise ou adressée au greffe de la juridiction. La requête peut être formée conjointement par les parties.

A peine de nullité, la demande initiale mentionne :

1° L'indication de la juridiction devant laquelle la demande est portée ;

2° L'objet de la demande ;

3° a) Pour les personnes physiques, les nom, prénoms, profession, domicile, nationalité, date et lieu de naissance de chacun des demandeurs ;

b) Pour les personnes morales, leur forme, leur dénomination, leur siège social et l'organe qui les représente légalement ;

4° Le cas échéant, les mentions relatives à la désignation des immeubles exigées pour la publication au fichier immobilier ;

5° Lorsqu'elle doit être précédée d'une tentative de conciliation, de médiation ou de procédure participative, les diligences entreprises en vue d'une résolution amiable du litige ou la justification de la dispense d'une telle tentative.

**Art. 55**

L'assignation est l'acte d'huissier de justice par lequel le demandeur cite son adversaire à comparaître devant le juge.

**Art. 56**

L'assignation contient à peine de nullité, outre les mentions prescrites pour les actes d'huissier de justice et celles énoncées à l'article 54 :

1° Les lieu, jour et heure de l'audience à laquelle l'affaire sera appelée ;

2° Un exposé des moyens en fait et en droit ;

3° La liste des pièces sur lesquelles la demande est fondée dans un bordereau qui lui est annexé ;

4° L'indication des modalités de comparution devant la juridiction et la précision que, faute pour le défendeur de comparaître, il s'expose à ce qu'un jugement soit rendu contre lui sur les seuls éléments fournis par son adversaire.

L'assignation précise également, le cas échéant, la chambre désignée.

Elle vaut conclusions.

**Art. 57**

Lorsqu'elle est formée par le demandeur, la requête saisit la juridiction sans que son adversaire en ait été préalablement informé. Lorsqu'elle est remise ou adressée conjointement par les parties, elle soumet au juge leurs prétentions respectives, les points sur lesquels elles sont en désaccord ainsi que leurs moyens respectifs.

Elle contient, outre les mentions énoncées à l'article 54, également à peine de nullité :

— lorsqu'elle est formée par une seule partie, l'indication des nom, prénoms et domicile de la personne contre laquelle la demande est formée ou s'il s'agit d'une personne morale, de sa dénomination et de son siège social ;

— dans tous les cas, l'indication des pièces sur lesquelles la demande est fondée.

Elle est datée et signée.

**Art. 58**

Lorsque cette faculté leur est ouverte par l'article 12, les parties peuvent, si elles ne l'ont déjà fait depuis la naissance du litige, conférer au juge, dans la requête conjointe, mission de statuer comme amiable compositeur ou le lier par les qualifications et points de droit auxquels elles entendent limiter le débat.

**Art. 59**

Le défendeur doit, à peine d'être déclaré, même d'office, irrecevable en sa défense, faire connaître :

a) S'il s'agit d'une personne physique, ses nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ;

b) S'il s'agit d'une personne morale, sa forme, sa dénomination, son siège social et l'organe qui le représente.

##### Section II : La demande en matière gracieuse.

**Art. 60**

En matière gracieuse, la demande est formée par requête.

**Art. 61**

Le juge est saisi par la remise de la requête au greffe de la juridiction.

#### Chapitre II : Les demandes incidentes.

**Art. 63**

Les demandes incidentes sont : la demande reconventionnelle, la demande additionnelle et l'intervention.

**Art. 64**

Constitue une demande reconventionnelle la demande par laquelle le défendeur originaire prétend obtenir un avantage autre que le simple rejet de la prétention de son adversaire.

**Art. 65**

Constitue une demande additionnelle la demande par laquelle une partie modifie ses prétentions antérieures.

**Art. 66**

Constitue une intervention la demande dont l'objet est de rendre un tiers partie au procès engagé entre les parties originaires.

Lorsque la demande émane du tiers, l'intervention est volontaire ; l'intervention est forcée lorsque le tiers est mis en cause par une partie.

**Art. 67**

La demande incidente doit exposer les prétentions et les moyens de la partie qui la forme et indiquer les pièces justificatives.

**Art. 68**

Les demandes incidentes sont formées à l'encontre des parties à l'instance de la même manière que sont présentés les moyens de défense.

Elles sont faites à l'encontre des parties défaillantes ou des tiers dans les formes prévues pour l'introduction de l'instance. En appel, elles le sont par voie d'assignation.

**Art. 69**

L'acte par lequel est formée une demande incidente vaut conclusions ; il est dénoncé aux autres parties.

**Art. 70**

Les demandes reconventionnelles ou additionnelles ne sont recevables que si elles se rattachent aux prétentions originaires par un lien suffisant.

Toutefois, la demande en compensation est recevable même en l'absence d'un tel lien, sauf au juge à la disjoindre si elle risque de retarder à l'excès le jugement sur le tout.

### Titre V : Les moyens de défense.

#### Chapitre Ier : Les défenses au fond.

**Art. 71**

Constitue une défense au fond tout moyen qui tend à faire rejeter comme non justifiée, après examen au fond du droit, la prétention de l'adversaire.

**Art. 72**

Les défenses au fond peuvent être proposées en tout état de cause.

#### Chapitre II : Les exceptions de procédure.

**Art. 73**

Constitue une exception de procédure tout moyen qui tend soit à faire déclarer la procédure irrégulière ou éteinte, soit à en suspendre le cours.

**Art. 74**

Les exceptions doivent, à peine d'irrecevabilité, être soulevées simultanément et avant toute défense au fond ou fin de non-recevoir. Il en est ainsi alors même que les règles invoquées au soutien de l'exception seraient d'ordre public.

La demande de communication de pièces ne constitue pas une cause d'irrecevabilité des exceptions.

Les dispositions de l'alinéa premier ne font pas non plus obstacle à l'application des articles 103,111,112 et 118.

##### Section I : Les exceptions d'incompétence.

###### Sous-section I : Le jugement statuant sur la compétence

**Art. 75**

S'il est prétendu que la juridiction saisie en première instance ou en appel est incompétente, la partie qui soulève cette exception doit, à peine d'irrecevabilité, la motiver et faire connaître dans tous les cas devant quelle juridiction elle demande que l'affaire soit portée.

**Art. 76**

Sauf application de l'article 82-1, l'incompétence peut être prononcée d'office en cas de violation d'une règle de compétence d'attribution lorsque cette règle est d'ordre public ou lorsque le défendeur ne comparaît pas. Elle ne peut l'être qu'en ces cas.

Devant la cour d'appel et devant la Cour de cassation, cette incompétence ne peut être relevée d'office que si l'affaire relève de la compétence d'une juridiction répressive ou administrative ou échappe à la connaissance de la juridiction française.

**Art. 77**

En matière gracieuse, le juge peut relever d'office son incompétence territoriale. Il ne le peut, en matière contentieuse, que dans les litiges relatifs à l'état des personnes, dans les cas où la loi attribue compétence exclusive à une autre juridiction ou si le défendeur ne comparaît pas.

**Art. 78**

Le juge peut, dans un même jugement, mais par des dispositions distinctes, se déclarer compétent et statuer sur le fond du litige, après avoir, le cas échéant, mis préalablement les parties en demeure de conclure sur le fond.

**Art. 79**

Lorsqu'il ne se prononce pas sur le fond du litige, mais que la détermination de la compétence dépend d'une question de fond, le juge doit, dans le dispositif du jugement, statuer sur cette question de fond et sur la compétence par des dispositions distinctes.

Sa décision a autorité de chose jugée sur cette question de fond.

**Art. 80**

Si le juge se déclare compétent, sans statuer sur le fond, l'instance est suspendue jusqu'à l'expiration du délai pour former appel et, en cas d'appel, jusqu'à ce que la cour d'appel ait rendu sa décision.

**Art. 81**

Lorsque le juge estime que l'affaire relève de la compétence d'une juridiction répressive, administrative, arbitrale ou étrangère, il renvoie seulement les parties à mieux se pourvoir.

Dans tous les autres cas, le juge qui se déclare incompétent désigne la juridiction qu'il estime compétente. Cette désignation s'impose aux parties et au juge de renvoi.

**Art. 82**

En cas de renvoi devant une juridiction désignée, le dossier de l'affaire lui est transmis par le greffe, avec une copie de la décision de renvoi, à défaut d'appel dans le délai.

Dès réception du dossier, les parties sont invitées par tout moyen par le greffe de la juridiction désignée à poursuivre l'instance et, s'il y a lieu, à constituer avocat dans le délai d'un mois à compter de cet avis.

Lorsque devant la juridiction désignée les parties sont tenues de se faire représenter, l'affaire est d'office radiée si aucune d'elles n'a constitué avocat dans le mois de l'invitation qui leur a été faite en application de l'alinéa précédent.

**Art. 82-1**

Par dérogation aux dispositions de la présente sous-section, les questions de compétence au sein d'un tribunal judiciaire peuvent être réglées avant la première audience par mention au dossier, à la demande d'une partie ou d'office par le juge.

Les parties ou leurs avocats en sont avisés sans délai par tout moyen conférant date certaine.

Le dossier de l'affaire est aussitôt transmis par le greffe au juge désigné.

La compétence du juge à qui l'affaire a été ainsi renvoyée peut être remise en cause par ce juge ou une partie dans un délai de trois mois.

Dans ce cas, le juge, d'office ou à la demande d'une partie, renvoie l'affaire par simple mention au dossier au président du tribunal judiciaire. Le président renvoie l'affaire, selon les mêmes modalités, au juge qu'il désigne. Sa décision n'est pas susceptible de recours.

La compétence du juge peut être contestée devant lui par les parties. La décision se prononçant sur la compétence peut faire l'objet d'un appel dans les conditions prévues à la sous-section 2 de la présente section.

###### Sous-section II : L'appel du jugement statuant sur la compétence

####### Paragraphe 1 : L'appel du jugement statuant exclusivement sur la compétence 

**Art. 83**

Lorsque le juge s'est prononcé sur la compétence sans statuer sur le fond du litige, sa décision peut faire l'objet d'un appel dans les conditions prévues par le présent paragraphe.

La décision ne peut pareillement être attaquée du chef de la compétence que par voie d'appel lorsque le juge se prononce sur la compétence et ordonne une mesure d'instruction ou une mesure provisoire.

**Art. 84**

Le délai d'appel est de quinze jours à compter de la notification du jugement. Le greffe procède à cette notification adressée aux parties par lettre recommandée avec demande d'avis de réception. Il notifie également le jugement à leur avocat, dans le cas d'une procédure avec représentation obligatoire.

En cas d'appel, l'appelant doit, à peine de caducité de la déclaration d'appel, saisir, dans le délai d'appel, le premier président en vue, selon le cas, d'être autorisé à assigner à jour fixe ou de bénéficier d'une fixation prioritaire de l'affaire.

**Art. 85**

Outre les mentions prescrites selon le cas par les articles 901 ou 933, la déclaration d'appel précise qu'elle est dirigée contre un jugement statuant sur la compétence et doit, à peine d'irrecevabilité, être motivée, soit dans la déclaration elle-même, soit dans des conclusions jointes à cette déclaration.

Nonobstant toute disposition contraire, l'appel est instruit et jugé comme en matière de procédure à jour fixe si les règles applicables à l'appel des décisions rendues par la juridiction dont émane le jugement frappé d'appel imposent la constitution d'avocat, ou, dans le cas contraire, comme il est dit à l'article 948.

**Art. 86**

La cour renvoie l'affaire à la juridiction qu'elle estime compétente. Cette décision s'impose aux parties et au juge de renvoi.

Lorsque le renvoi est fait à la juridiction qui avait été initialement saisie, l'instance se poursuit à la diligence du juge.

**Art. 87**

Le greffier de la cour notifie aussitôt l'arrêt aux parties par lettre recommandée avec demande d'avis de réception.

Cet arrêt n'est pas susceptible d'opposition.

Le délai de pourvoi en cassation court à compter de sa notification.

**Art. 88**

Lorsque la cour est juridiction d'appel relativement à la juridiction qu'elle estime compétente, elle peut évoquer le fond si elle estime de bonne justice de donner à l'affaire une solution définitive après avoir ordonné elle-même, le cas échéant, une mesure d'instruction.

**Art. 89**

Quand elle décide d'évoquer, la cour invite les parties, le cas échéant par lettre recommandée avec demande d'avis de réception, à constituer avocat dans le délai qu'elle fixe, si les règles applicables à l'appel des décisions rendues par la juridiction dont émane le jugement frappé d'appel imposent cette constitution.

Si aucune des parties ne constitue avocat, la cour peut prononcer d'office la radiation de l'affaire par décision motivée non susceptible de recours. Copie de cette décision est portée à la connaissance de chacune des parties par lettre simple adressée à leur domicile ou à leur résidence.

####### Paragraphe 2 : L'appel du jugement statuant sur la compétence et le fond du litige 

**Art. 90**

Lorsque le juge s'est déclaré compétent et a statué sur le fond du litige dans un même jugement rendu en premier ressort, celui-ci peut être frappé d'appel dans l'ensemble de ses dispositions.

Lorsque la cour infirme du chef de la compétence, elle statue néanmoins sur le fond du litige si la cour est juridiction d'appel relativement à la juridiction qu'elle estime compétente.

Si elle n'est pas juridiction d'appel, la cour, en infirmant du chef de la compétence la décision attaquée, renvoie l'affaire devant la cour qui est juridiction d'appel relativement à la juridiction qui eût été compétente en première instance. Cette décision s'impose aux parties et à la cour de renvoi.

**Art. 91**

Lorsque le juge s'est déclaré compétent et a statué sur le fond du litige dans un même jugement rendu en dernier ressort, celui-ci peut être frappé d'appel exclusivement sur la compétence. Un pourvoi formé à l'encontre des dispositions sur le fond rend l'appel irrecevable.

En cas d'appel, lorsque la cour infirme la décision attaquée du chef de la compétence, elle renvoie l'affaire devant la juridiction qu'elle estime compétente à laquelle le dossier est transmis à l'expiration du délai du pourvoi ou, le cas échéant, lorsqu'il a été statué sur celui-ci. La décision de renvoi s'impose aux parties et à la juridiction de renvoi.

###### Sous-section III : Le contredit.

###### Sous-section IV : L'incompétence relevée d'office.

###### Sous-section V : Dispositions communes.

##### Section II : Les exceptions de litispendance et de connexité.

**Art. 100**

Si le même litige est pendant devant deux juridictions de même degré également compétentes pour en connaître, la juridiction saisie en second lieu doit se dessaisir au profit de l'autre si l'une des parties le demande. A défaut, elle peut le faire d'office.

**Art. 101**

S'il existe entre des affaires portées devant deux juridictions distinctes un lien tel qu'il soit de l'intérêt d'une bonne justice de les faire instruire et juger ensemble, il peut être demandé à l'une de ces juridictions de se dessaisir et de renvoyer en l'état la connaissance de l'affaire à l'autre juridiction.

**Art. 102**

Lorsque les juridictions saisies ne sont pas de même degré, l'exception de litispendance ou de connexité ne peut être soulevée que devant la juridiction du degré inférieur.

**Art. 103**

L'exception de connexité peut être proposée en tout état de cause, sauf à être écartée si elle a été soulevée tardivement dans une intention dilatoire.

**Art. 104**

Les recours contre les décisions rendues sur la litispendance ou la connexité par les juridictions du premier degré sont formés et jugés comme en matière d'exception d'incompétence.

En cas de recours multiples, la décision appartient à la cour d'appel la première saisie qui, si elle fait droit à l'exception, attribue l'affaire à celles des juridictions qui, selon les circonstances, paraît la mieux placée pour en connaître.

**Art. 105**

La décision rendue sur l'exception soit par la juridiction qui en est saisie, soit à la suite d'un recours s'impose tant à la juridiction de renvoi qu'à celle dont le dessaisissement est ordonné.

**Art. 106**

Dans le cas où les deux juridictions se seraient dessaisies, la décision intervenue la dernière en date est considérée comme non avenue.

**Art. 107**

S'il s'élève sur la connexité des difficultés entre diverses formations d'une même juridiction, elles sont réglées sans formalité par le président. Sa décision est une mesure d'administration judiciaire.

##### Section III : Les exceptions dilatoires.

**Art. 108**

Le juge doit suspendre l'instance lorsque la partie qui le demande jouit soit d'un délai pour faire inventaire et délibérer, soit d'un bénéfice de discussion ou de division, soit de quelque autre délai d'attente en vertu de la loi.

**Art. 109**

Le juge peut accorder un délai au défendeur pour appeler un garant.

L'instance poursuit son cours à l'expiration du délai dont dispose le garant pour comparaître, sauf à ce qu'il soit statué séparément sur la demande en garantie si le garant n'a pas été appelé dans le délai fixé par le juge.

**Art. 110**

Le juge peut également suspendre l'instance lorsque l'une des parties invoque une décision, frappée de tierce opposition, de recours en révision ou de pourvoi en cassation.

**Art. 111**

Le bénéficiaire d'un délai pour faire inventaire et délibérer peut ne proposer ses autres exceptions qu'après l'expiration de ce délai.

##### Section IV : Les exceptions de nullité.

###### Sous-section I : La nullité des actes pour vice de forme.

**Art. 112**

La nullité des actes de procédure peut être invoquée au fur et à mesure de leur accomplissement ; mais elle est couverte si celui qui l'invoque a, postérieurement à l'acte critiqué, fait valoir des défenses au fond ou opposé une fin de non-recevoir sans soulever la nullité.

**Art. 113**

Tous les moyens de nullité contre des actes de procédure déjà faits doivent être invoqués simultanément à peine d'irrecevabilité de ceux qui ne l'auraient pas été.

**Art. 114**

Aucun acte de procédure ne peut être déclaré nul pour vice de forme si la nullité n'en est pas expressément prévue par la loi, sauf en cas d'inobservation d'une formalité substantielle ou d'ordre public.

La nullité ne peut être prononcée qu'à charge pour l'adversaire qui l'invoque de prouver le grief que lui cause l'irrégularité, même lorsqu'il s'agit d'une formalité substantielle ou d'ordre public.

**Art. 115**

La nullité est couverte par la régularisation ultérieure de l'acte si aucune forclusion n'est intervenue et si la régularisation ne laisse subsister aucun grief.

**Art. 116**

La sanction de l'inobservation d'une formalité de procédure antérieure aux débats est soumise aux règles prévues à la présente sous-section.

###### Sous-section II : La nullité des actes pour irrégularité de fond.

**Art. 117**

Constituent des irrégularités de fond affectant la validité de l'acte :

Le défaut de capacité d'ester en justice ;

Le défaut de pouvoir d'une partie ou d'une personne figurant au procès comme représentant soit d'une personne morale, soit d'une personne atteinte d'une incapacité d'exercice ;

Le défaut de capacité ou de pouvoir d'une personne assurant la représentation d'une partie en justice.

**Art. 118**

Les exceptions de nullité fondées sur l'inobservation des règles de fond relatives aux actes de procédure peuvent être proposées en tout état de cause, à moins qu'il en soit disposé autrement et sauf la possibilité pour le juge de condamner à des dommages-intérêts ceux qui se seraient abstenus, dans une intention dilatoire, de les soulever plus tôt.

**Art. 119**

Les exceptions de nullité fondées sur l'inobservation des règles de fond relatives aux actes de procédure doivent être accueillies sans que celui qui les invoque ait à justifier d'un grief et alors même que la nullité ne résulterait d'aucune disposition expresse.

**Art. 120**

Les exceptions de nullité fondées sur l'inobservation des règles de fond relatives aux actes de procédure doivent être relevées d'office lorsqu'elles ont un caractère d'ordre public.

Le juge peut relever d'office la nullité pour défaut de capacité d'ester en justice.

**Art. 121**

Dans les cas où elle est susceptible d'être couverte, la nullité ne sera pas prononcée si sa cause a disparu au moment où le juge statue.

#### Chapitre III : Les fins de non-recevoir.

**Art. 122**

Constitue une fin de non-recevoir tout moyen qui tend à faire déclarer l'adversaire irrecevable en sa demande, sans examen au fond, pour défaut de droit d'agir, tel le défaut de qualité, le défaut d'intérêt, la prescription, le délai préfix, la chose jugée.

**Art. 123**

Les fins de non-recevoir peuvent être proposées en tout état de cause, à moins qu'il en soit disposé autrement et sauf la possibilité pour le juge de condamner à des dommages-intérêts ceux qui se seraient abstenus, dans une intention dilatoire, de les soulever plus tôt.

**Art. 124**

Les fins de non-recevoir doivent être accueillies sans que celui qui les invoque ait à justifier d'un grief et alors même que l'irrecevabilité ne résulterait d'aucune disposition expresse.

**Art. 125**

Les fins de non-recevoir doivent être relevées d'office lorsqu'elles ont un caractère d'ordre public, notamment lorsqu'elles résultent de l'inobservation des délais dans lesquels doivent être exercées les voies de recours ou de l'absence d'ouverture d'une voie de recours.

Le juge peut relever d'office la fin de non-recevoir tirée du défaut d'intérêt, du défaut de qualité ou de la chose jugée.

**Art. 126**

Dans le cas où la situation donnant lieu à fin de non-recevoir est susceptible d'être régularisée, l'irrecevabilité sera écartée si sa cause a disparu au moment où le juge statue.

Il en est de même lorsque, avant toute forclusion, la personne ayant qualité pour agir devient partie à l'instance.

### Titre V bis : La question prioritaire de constitutionnalité

#### Chapitre Ier : La transmission par le juge de la question prioritaire de constitutionnalité à la Cour de cassation 


**Art. 126-1**

La transmission d'une question prioritaire de constitutionnalité à la Cour de cassation obéit aux règles définies par les articles 23-1 à 23-3 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel et aux dispositions prévues par le présent chapitre.

**Art. 126-2**

A peine d'irrecevabilité, la partie qui soutient qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution présente ce moyen dans un écrit distinct et motivé, y compris à l'occasion d'un recours contre une décision réglant tout ou partie du litige dans une instance ayant donné lieu à un refus de transmettre la question prioritaire de constitutionnalité.

Le juge doit relever d'office l'irrecevabilité du moyen qui n'est pas présenté dans un écrit distinct et motivé.

Les autres observations des parties sur la question prioritaire de constitutionnalité doivent, si elles sont présentées par écrit, être contenues dans un écrit distinct et motivé. A défaut, elles ne peuvent être jointes à la décision transmettant la question à la Cour de cassation.

**Art. 126-3**

Le juge qui statue sur la transmission de la question prioritaire de constitutionnalité est celui qui connaît de l'instance au cours de laquelle cette question est soulevée, sous réserve des alinéas qui suivent.

Le magistrat chargé de la mise en état, ainsi que le magistrat de la cour d'appel chargé d'instruire l'affaire, statue par ordonnance sur la transmission de la question prioritaire de constitutionnalité soulevée devant lui. Lorsque la question le justifie, il peut également renvoyer l'affaire devant la formation de jugement, le cas échéant sans clore l'instruction, pour qu'elle statue sur la transmission de la question. Cette décision de renvoi est une mesure d'administration judiciaire.

Le président de la formation de jugement du tribunal paritaire des baux ruraux, du tribunal judiciaire spécialement désigné en application de l'article L. 211-16, de la cour d'appel spécialement désignée en application de l'article L. 311-16 du code de l'organisation judiciaire et de la Cour nationale de l'incapacité et de la tarification de l'assurance des accidents du travail statuent sur la transmission de la question.

**Art. 126-4**

Le juge statue sans délai, selon les règles de procédure qui lui sont applicables, sur la transmission de la question prioritaire de constitutionnalité, le ministère public avisé et les parties entendues ou appelées.

Ceux-ci sont avisés par tout moyen de la date à laquelle la décision sera rendue. Les parties sont en outre avisées qu'elles devront, le cas échéant, se conformer aux dispositions de l'article 126-9.

**Art. 126-5**

Le juge n'est pas tenu de transmettre une question prioritaire de constitutionnalité mettant en cause, par les mêmes motifs, une disposition législative dont la Cour de cassation ou le Conseil constitutionnel est déjà saisi. En cas d'absence de transmission pour cette raison, il sursoit à statuer sur le fond, jusqu'à ce qu'il soit informé de la décision de la Cour de cassation ou, le cas échéant, du Conseil constitutionnel.

**Art. 126-6**

Le refus de transmettre la question dessaisit la juridiction du moyen tiré de la question prioritaire de constitutionnalité.

Toutefois, lorsque ce refus a été exclusivement motivé par la constatation que la disposition législative contestée n'était pas applicable au litige ou à la procédure en cause, la juridiction peut, si elle entend à l'occasion de l'examen de l'affaire faire application de cette disposition, rétracter ce refus et transmettre la question.

**Art. 126-7**

Le greffe avise les parties et le ministère public par tout moyen et sans délai de la décision statuant sur la transmission de la question prioritaire de constitutionnalité à la Cour de cassation.

En cas de décision de transmission, l'avis aux parties précise que celle-ci n'est susceptible d'aucun recours et que les parties qui entendent présenter des observations devant la Cour de cassation doivent se conformer aux dispositions de l'article 126-9, qui est reproduit dans l'avis, ainsi que le premier alinéa de l'article 126-11. L'avis est adressé par lettre recommandée avec demande d'avis de réception aux parties qui n'ont pas comparu.

En cas de décision de refus de transmission, l'avis aux parties précise que celle-ci ne peut être contestée qu'à l'occasion d'un recours formé contre une décision tranchant tout ou partie du litige.

#### Chapitre II : Le renvoi par la Cour de cassation de la question prioritaire de constitutionnalité au Conseil constitutionnel 



**Art. 126-8**

Le renvoi par la Cour de cassation d'une question prioritaire de constitutionnalité au Conseil constitutionnel obéit aux règles définies par les articles 23-4 à 23-7 de l'ordonnance n° 58-1067 du 7 novembre 1958 précitée et aux dispositions prévues par le présent chapitre.

**Art. 126-9**

Les parties disposent d'un délai d'un mois à compter de la décision de transmission pour faire connaître leurs éventuelles observations. Celles-ci sont signées par un avocat au Conseil d'Etat et à la Cour de cassation, dans les matières où la représentation est obligatoire devant la Cour de cassation.

**Art. 126-10**

Lorsque la question prioritaire de constitutionnalité est soulevée à l'occasion d'un pourvoi, le mémoire distinct prévu à l' article 23-5 de l'ordonnance n° 58-1067 du 7 novembre 1958 porte la mention : " question prioritaire de constitutionnalité ".

Les autres parties au pourvoi disposent d'un délai d'un mois pour remettre un mémoire en réponse sur la question prioritaire de constitutionnalité. Celui-ci est établi, remis et communiqué suivant les règles régissant le pourvoi.

**Art. 126-11**

Le président de la formation à laquelle l'affaire est distribuée ou son délégué, à la demande de l'une des parties ou d'office, peut, en cas d'urgence, réduire le délai prévu par les articles 126-9 et 126-10.

Il fixe la date de l'audience au cours de laquelle sera examinée la question prioritaire de constitutionnalité.

Le procureur général en est avisé pour lui permettre de faire connaître son avis.

**Art. 126-12**

La Cour de cassation n'est pas tenue de renvoyer au Conseil constitutionnel une question prioritaire de constitutionnalité mettant en cause, par les mêmes motifs, une disposition législative dont le Conseil constitutionnel est déjà saisi. En cas d'absence de transmission pour cette raison, elle diffère sa décision jusqu'à l'intervention de la décision du Conseil constitutionnel.

**Art. 126-13**

Le greffe notifie aux parties la décision prise par le président de la formation ou son délégué en application du premier alinéa de l'article 126-11, ainsi que la date de l'audience.

### Titre V ter : La procédure sur question préjudicielle de la juridiction administrative

**Art. 126-14**

Lorsque la juridiction est saisie d'une question préjudicielle soulevée par une juridiction administrative, le greffe convoque à l'audience, un mois au moins à l'avance et par lettre recommandée avec demande d'avis de réception, les parties à l'instance engagée devant la juridiction administrative et les invite à constituer, s'il y a lieu, avocat dans ce délai.

La convocation précise qu'à défaut de comparution les parties s'exposent à ce qu'un jugement soit néanmoins rendu en leur absence.

**Art. 126-15**

La juridiction statue à bref délai. Le jugement est rendu en premier et en dernier ressort. Le délai de pourvoi en cassation est de quinze jours à compter de la notification du jugement.

### Titre VI : La conciliation et la médiation

**Art. 127**

Hors les cas prévus à l'article 750-1, le juge peut proposer aux parties qui ne justifieraient pas de diligences entreprises pour parvenir à une résolution amiable du litige une mesure de conciliation ou de médiation.

**Art. 127-1**

A défaut d'avoir recueilli l'accord des parties prévu à l'article 131-1, le juge peut leur enjoindre de rencontrer, dans un délai qu'il détermine, un médiateur chargé de les informer de l'objet et du déroulement d'une mesure de médiation. Cette décision est une mesure d'administration judiciaire.

#### Chapitre Ier : La conciliation

##### Section I : Dispositions générales

**Art. 128**

Les parties peuvent se concilier, d'elles-mêmes ou à l'initiative du juge, tout au long de l'instance.

**Art. 129**

La conciliation est tentée, sauf disposition particulière, au lieu et au moment que le juge estime favorables et selon les modalités qu'il fixe.

Le juge qui doit procéder à une tentative préalable de conciliation peut enjoindre aux parties de rencontrer un conciliateur de justice qui les informera sur l'objet et le déroulement de la conciliation, dans les conditions prévues par l'article 22-1 de la loi n° 95-125 du 8 février 1995.

**Art. 129-1**

Les parties peuvent toujours demander au juge de constater leur conciliation.

##### Section II : La conciliation déléguée à un conciliateur de justice

**Art. 129-2**

Lorsque le juge, en vertu d'une disposition particulière, délègue sa mission de conciliation, il désigne un conciliateur de justice à cet effet, fixe la durée de sa mission et indique la date à laquelle l'affaire sera rappelée. La durée initiale de la mission ne peut excéder trois mois. Cette mission peut être renouvelée une fois, pour une même durée, à la demande du conciliateur.

**Art. 129-3**

Pour procéder à la tentative de conciliation, le conciliateur de justice convoque en tant que de besoin les parties aux lieu, jour et heure qu'il détermine.

Les parties peuvent être assistées devant le conciliateur de justice par une personne ayant qualité pour le faire devant la juridiction ayant délégué la conciliation.

**Art. 129-4**

Le conciliateur de justice peut, avec l'accord des parties, se rendre sur les lieux et entendre toute personne dont l'audition lui paraît utile, sous réserve de l'acceptation de celle-ci.

Les constatations du conciliateur et les déclarations qu'il recueille ne peuvent être ni produites ni invoquées dans la suite de la procédure sans l'accord des parties ni, en tout état de cause, dans une autre instance.

**Art. 129-5**

Le conciliateur de justice tient le juge informé des difficultés qu'il rencontre dans l'accomplissement de sa mission, ainsi que de la réussite ou de l'échec de la conciliation.

Le juge peut mettre fin à tout moment à la conciliation, à la demande d'une partie ou à l'initiative du conciliateur. Il peut également y mettre fin d'office lorsque le bon déroulement de la conciliation apparaît compromis. Le greffier en avise le conciliateur et les parties.

**Art. 129-6**

Les décisions prises par le juge dans le cadre de la délégation de la mission de conciliation sont des mesures d'administration judiciaire.

##### Section III : L'acte de conciliation

**Art. 130**

La teneur de l'accord, même partiel, est consignée, selon le cas, dans un procès-verbal signé par les parties et le juge ou dans un constat signé par les parties et le conciliateur de justice.

**Art. 131**

Des extraits du procès-verbal dressé par le juge peuvent être délivrés. Ils valent titre exécutoire.

A tout moment, les parties ou la plus diligente d'entre elles peuvent soumettre à l'homologation du juge le constat d'accord établi par le conciliateur de justice. Le juge statue sur la requête qui lui est présentée sans débat, à moins qu'il n'estime nécessaire d'entendre les parties à l'audience. L'homologation relève de la matière gracieuse.

#### Chapitre II : La médiation.

**Art. 131-1**

Le juge saisi d'un litige peut, après avoir recueilli l'accord des parties, ordonner une médiation.

Le médiateur désigné par le juge a pour mission d'entendre les parties et de confronter leurs points de vue pour leur permettre de trouver une solution au conflit qui les oppose.

La médiation peut également être ordonnée en cours d'instance par le juge des référés.

**Art. 131-2**

La médiation porte sur tout ou partie du litige.

En aucun cas elle ne dessaisit le juge, qui peut prendre à tout moment les autres mesures qui lui paraissent nécessaires.

**Art. 131-3**

La durée initiale de la médiation ne peut excéder trois mois à compter du jour où la provision à valoir sur la rémunération du médiateur est versée entre les mains de ce dernier. Cette mission peut être renouvelée une fois, pour une même durée, à la demande du médiateur.

**Art. 131-4**

La médiation peut être confiée à une personne physique ou à une personne morale.

Si le médiateur désigné est une personne morale, son représentant légal soumet à l'agrément du juge le nom de la ou des personnes physiques qui assureront, au sein de celle-ci et en son nom, l'exécution de la mesure.

**Art. 131-5**

La personne physique qui assure l'exécution de la mesure de médiation doit satisfaire aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation, d'une incapacité ou d'une déchéance mentionnées sur le bulletin n° 2 du casier judiciaire ;

2° N'avoir pas été l'auteur de faits contraires à l'honneur, à la probité et aux bonnes mœurs ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation ;

3° Posséder, par l'exercice présent ou passé d'une activité, la qualification requise eu égard à la nature du litige ;

4° Justifier, selon le cas, d'une formation ou d'une expérience adaptée à la pratique de la médiation ;

5° Présenter les garanties d'indépendance nécessaires à l'exercice de la médiation.

**Art. 131-6**

La décision qui ordonne une médiation mentionne l'accord des parties, désigne le médiateur et la durée initiale de sa mission et indique la date à laquelle l'affaire sera rappelée à l'audience.

La décision fixe le montant de la provision mentionnée à l'article 131-3 à un niveau aussi proche que possible de la rémunération prévisible, ainsi que le délai dans lequel les parties qu'elle désigne procéderont à son versement, directement entre les mains du médiateur. Si plusieurs parties sont désignées, la décision précise dans quelle proportion chacune effectuera le versement.

A défaut de versement intégral de la provision dans le délai prescrit, la décision est caduque et l'instance se poursuit.

**Art. 131-7**

Dès le prononcé de la décision désignant le médiateur, le greffe de la juridiction en notifie copie par lettre simple aux parties et au médiateur.

Le médiateur fait connaître sans délai au juge son acceptation. Il informe les parties des modalités de versement de la provision.

Le médiateur convoque les parties dès qu'il a reçu la provision. Les parties qui sont dispensées de ce versement en vertu des dispositions relatives à l'aide juridictionnelle lui en apportent la justification.

Les parties peuvent être assistées devant le médiateur par toute personne ayant qualité pour le faire devant la juridiction qui a ordonné la médiation.

**Art. 131-8**

Le médiateur ne dispose pas de pouvoirs d'instruction. Toutefois, il peut, avec l'accord des parties et pour les besoins de la médiation, entendre les tiers qui y consentent.

Le médiateur ne peut être commis, au cours de la même instance, pour effectuer une mesure d'instruction.

**Art. 131-9**

La personne physique qui assure la médiation tient le juge informé des difficultés qu'elle rencontre dans l'accomplissement de sa mission.

**Art. 131-10**

Le juge peut mettre fin, à tout moment, à la médiation sur demande d'une partie ou à l'initiative du médiateur.

Le juge peut également y mettre fin d'office lorsque le bon déroulement de la médiation apparaît compromis ou lorsqu'elle est devenue sans objet.

Dans tous les cas, l'affaire doit être préalablement rappelée à une audience à laquelle les parties sont convoquées à la diligence du greffe par lettre recommandée avec demande d'avis de réception.

A cette audience, le juge, s'il met fin à la mission du médiateur, peut poursuivre l'instance. Le médiateur est informé de la décision.

Devant la Cour de cassation, l'affaire est appelée à la date d'audience fixée par le président de la formation à laquelle elle a initialement été distribuée.

**Art. 131-11**

A l'expiration de sa mission, le médiateur informe par écrit le juge de ce que les parties sont ou non parvenues à trouver une solution au conflit qui les oppose. Le jour fixé, l'affaire revient devant le juge.

Devant la Cour de cassation, cette information est communiquée par le médiateur avant la date d'audience fixée par le président de la formation.

**Art. 131-12**

A tout moment, les parties, ou la plus diligente d'entre elles, peuvent soumettre à l'homologation du juge l'accord issu de la médiation. Le juge statue sur la requête qui lui est présentée sans débat, à moins qu'il n'estime nécessaire d'entendre les parties à l'audience.

L'homologation relève de la matière gracieuse.

Les dispositions des deux alinéas précédents s'appliquent à l'accord issu d'une médiation conventionnelle intervenue alors qu'une instance judiciaire est en cours.

**Art. 131-13**

La rémunération du médiateur est fixée, à l'issue de sa mission, en accord avec les parties. L'accord peut être soumis à l'homologation du juge en application de l'article 1565.

A défaut d'accord, la rémunération est fixée par le juge.

Lorsqu'il envisage de fixer un montant inférieur à celui demandé par le médiateur, le juge invite ce dernier à formuler ses observations. S'il y a lieu, le médiateur restitue aux parties la différence entre le montant de la provision et celui de sa rémunération.

La charge des frais de la médiation est répartie conformément aux dispositions de l'article 22-2 de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et à la procédure civile, pénale et administrative.

Le juge ordonne, s'il y a lieu, le versement de sommes complémentaires après déduction de la provision. Il désigne la ou les parties qui en ont la charge.

Une copie exécutoire de la décision est délivrée au médiateur, sur sa demande.

**Art. 131-14**

Les constatations du médiateur et les déclarations qu'il recueille ne peuvent être ni produites ni invoquées dans la suite de la procédure sans l'accord des parties, ni en tout état de cause dans le cadre d'une autre instance.

**Art. 131-15**

La décision ordonnant ou renouvelant la médiation ou y mettant fin est une mesure d'administration judiciaire.

### Titre VII : L'administration judiciaire de la preuve.

#### Sous-titre Ier : Les pièces.

##### Chapitre Ier : La communication des pièces entre les parties.

**Art. 132**

La partie qui fait état d'une pièce s'oblige à la communiquer à toute autre partie à l'instance.

La communication des pièces doit être spontanée.

**Art. 133**

Si la communication des pièces n'est pas faite, il peut être demandé, sans forme, au juge d'enjoindre cette communication.

**Art. 134**

Le juge fixe, au besoin à peine d'astreinte, le délai, et, s'il y a lieu, les modalités de la communication.

**Art. 135**

Le juge peut écarter du débat les pièces qui n'ont pas été communiquées en temps utile.

**Art. 136**

La partie qui ne restitue pas les pièces communiquées peut y être contrainte, éventuellement sous astreinte.

**Art. 137**

L'astreinte peut être liquidée par le juge qui l'a prononcée.

##### Chapitre II : L'obtention des pièces détenues par un tiers.

**Art. 138**

Si, dans le cours d'une instance, une partie entend faire état d'un acte authentique ou sous seing privé auquel elle n'a pas été partie ou d'une pièce détenue par un tiers, elle peut demander au juge saisi de l'affaire d'ordonner la délivrance d'une expédition ou la production de l'acte ou de la pièce.

**Art. 139**

La demande est faite sans forme.

Le juge, s'il estime cette demande fondée, ordonne la délivrance ou la production de l'acte ou de la pièce, en original, en copie ou en extrait selon le cas, dans les conditions et sous les garanties qu'il fixe, au besoin à peine d'astreinte.

**Art. 140**

La décision du juge est exécutoire à titre provisoire, sur minute s'il y a lieu.

**Art. 141**

En cas de difficulté, ou s'il est invoqué quelque empêchement légitime, le juge qui a ordonné la délivrance ou la production peut, sur la demande sans forme qui lui en serait faite, rétracter ou modifier sa décision. Le tiers peut interjeter appel de la nouvelle décision dans les quinze jours de son prononcé.

##### Chapitre III : La production des pièces détenues par une partie.

**Art. 142**

Les demandes de production des éléments de preuve détenus par les parties sont faites, et leur production a lieu, conformément aux dispositions des articles 138 et 139.

#### Sous-titre II : Les mesures d'instruction.

##### Chapitre Ier : Dispositions générales.

###### Section I : Décisions ordonnant des mesures d'instruction.

**Art. 143**

Les faits dont dépend la solution du litige peuvent, à la demande des parties ou d'office, être l'objet de toute mesure d'instruction légalement admissible.

**Art. 144**

Les mesures d'instruction peuvent être ordonnées en tout état de cause, dès lors que le juge ne dispose pas d'éléments suffisants pour statuer.

**Art. 145**

S'il existe un motif légitime de conserver ou d'établir avant tout procès la preuve de faits dont pourrait dépendre la solution d'un litige, les mesures d'instruction légalement admissibles peuvent être ordonnées à la demande de tout intéressé, sur requête ou en référé.

**Art. 146**

Une mesure d'instruction ne peut être ordonnée sur un fait que si la partie qui l'allègue ne dispose pas d'éléments suffisants pour le prouver.

En aucun cas une mesure d'instruction ne peut être ordonnée en vue de suppléer la carence de la partie dans l'administration de la preuve.

**Art. 147**

Le juge doit limiter le choix de la mesure à ce qui est suffisant pour la solution du litige, en s'attachant à retenir ce qui est le plus simple et le moins onéreux.

**Art. 148**

Le juge peut conjuguer plusieurs mesures d'instruction. Il peut, à tout moment et même en cours d'exécution, décider de joindre toute autre mesure nécessaire à celles qui ont déjà été ordonnées.

**Art. 149**

Le juge peut à tout moment accroître ou restreindre l'étendue des mesures prescrites.

**Art. 150**

La décision qui ordonne ou modifie une mesure d'instruction n'est pas susceptible d'opposition ; elle ne peut être frappée d'appel ou de pourvoi en cassation indépendamment du jugement sur le fond que dans les cas spécifiés par la loi.

Il en est de même de la décision qui refuse d'ordonner ou de modifier une mesure.

**Art. 151**

Lorsqu'elle ne peut être l'objet de recours indépendamment du jugement sur le fond, la décision peut revêtir la forme d'une simple mention au dossier ou au registre d'audience.

**Art. 152**

La décision qui, en cours d'instance, se borne à ordonner ou à modifier une mesure d'instruction n'est pas notifiée. Il en est de même de la décision qui refuse d'ordonner ou de modifier la mesure.

Le greffier adresse copie de la décision par lettre simple aux parties défaillantes ou absentes lors du prononcé de la décision.

**Art. 153**

La décision qui ordonne une mesure d'instruction ne dessaisit pas le juge.

La décision indique la date à laquelle l'affaire sera rappelée pour un nouvel examen.

**Art. 154**

Les mesures d'instruction sont mises à exécution, à l'initiative du juge ou de l'une des parties selon les règles propres à chaque matière, au vu d'un extrait ou d'une copie certifiée conforme du jugement.

###### Section II : Exécution des mesures d'instruction.

**Art. 155**

La mesure d'instruction est exécutée sous le contrôle du juge qui l'a ordonnée lorsqu'il n'y procède pas lui-même.

Lorsque la mesure est ordonnée par une formation collégiale, le contrôle est exercé par le juge qui était chargé de l'instruction. A défaut, il l'est par le président de la formation collégiale s'il n'a pas été confié à un membre de celle-ci.

Le contrôle de l'exécution de cette mesure peut également être assuré par le juge désigné dans les conditions de l'article 155-1.

**Art. 155-1**

Le président de la juridiction peut dans l'intérêt d'une bonne administration de la justice désigner un juge spécialement chargé de contrôler l'exécution des mesures d'instruction confiées à un technicien en application de l'article 232.

**Art. 156**

Le juge peut se déplacer hors de son ressort pour procéder à une mesure d'instruction ou pour en contrôler l'exécution.

**Art. 157**

Lorsque l'éloignement des parties ou des personnes qui doivent apporter leur concours à la mesure, ou l'éloignement des lieux, rend le déplacement trop difficile ou trop onéreux, le juge peut charger une autre juridiction de degré égal ou inférieur de procéder à tout ou partie des opérations ordonnées.

La décision est transmise avec tous documents utiles par le greffe de la juridiction commettante à la juridiction commise. Dès réception, il est procédé aux opérations prescrites à l'initiative de la juridiction commise ou du juge que le président de cette juridiction désigne à cet effet.

Les parties ou les personnes qui doivent apporter leur concours à l'exécution de la mesure d'instruction sont directement convoquées ou avisées par la juridiction commise. Les parties ne sont pas tenues de constituer avocat devant cette juridiction.

Sitôt les opérations accomplies, le greffe de la juridiction qui y a procédé transmet à la juridiction commettante les procès-verbaux accompagnés des pièces et objets annexés ou déposés.

**Art. 158**

Si plusieurs mesures d'instruction ont été ordonnées, il est procédé simultanément à leur exécution chaque fois qu'il est possible.

**Art. 159**

La mesure d'instruction ordonnée peut être exécutée sur-le-champ.

**Art. 160**

Les parties et les tiers qui doivent apporter leur concours aux mesures d'instruction sont convoqués, selon le cas, par le greffier du juge qui y procède ou par le technicien commis. La convocation est faite par lettre recommandée avec demande d'avis de réception. Les parties peuvent également être convoquées par remise à leur défenseur d'un simple bulletin.

Les parties et les tiers peuvent aussi être convoqués verbalement s'ils sont présents lors de la fixation de la date d'exécution de la mesure.

Les défenseurs des parties sont avisés par lettre simple s'ils ne l'ont été verbalement ou par bulletin.

Les parties défaillantes sont avisées par lettre simple.

**Art. 161**

Les parties peuvent se faire assister lors de l'exécution d'une mesure d'instruction.

Elles peuvent se dispenser de s'y rendre si la mesure n'implique pas leur audition personnelle.

**Art. 162**

Celui qui représente ou assiste une partie devant la juridiction qui a ordonné la mesure peut en suivre l'exécution, quel qu'en soit le lieu, formuler des observations et présenter toutes les demandes relatives à cette exécution même en l'absence de la partie.

**Art. 163**

Le ministère public peut toujours être présent lors de l'exécution des mesures d'instruction, même s'il n'est point partie principale.

**Art. 164**

Les mesures d'instruction exécutées devant la juridiction le sont en audience publique ou en chambre du conseil selon les règles applicables aux débats sur le fond.

**Art. 165**

Le juge peut, pour procéder à une mesure d'instruction ou assister à son exécution, se déplacer sans être assisté par le greffier de la juridiction.

**Art. 166**

Le juge chargé de procéder à une mesure d'instruction ou d'en contrôler l'exécution peut ordonner telle autre mesure d'instruction que rendrait opportune l'exécution de celle qui a déjà été prescrite.

**Art. 167**

Les difficultés auxquelles se heurterait l'exécution d'une mesure d'instruction sont réglées, à la demande des parties, à l'initiative du technicien commis, ou d'office, soit par le juge qui y procède, soit par le juge chargé du contrôle de son exécution.

**Art. 168**

Le juge se prononce sur-le-champ si la difficulté survient au cours d'une opération à laquelle il procède ou assiste.

Dans les autres cas, le juge saisi sans forme fixe la date pour laquelle les parties et, s'il y a lieu, le technicien commis seront convoqués par le greffier de la juridiction.

**Art. 169**

En cas d'intervention d'un tiers à l'instance, le greffier de la juridiction en avise aussitôt le juge ou le technicien chargé d'exécuter la mesure d'instruction.

L'intervenant est mis en mesure de présenter ses observations sur les opérations auxquelles il a déjà été procédé.

**Art. 170**

Les décisions relatives à l'exécution d'une mesure d'instruction ne sont pas susceptibles d'opposition ; elles ne peuvent être frappées d'appel ou de pourvoi en cassation qu'en même temps que le jugement sur le fond.

Elles revêtent la forme soit d'une simple mention au dossier ou au registre d'audience, soit, en cas de nécessité, d'une ordonnance ou d'un jugement.

**Art. 171**

Les décisions prises par le juge commis ou par le juge chargé du contrôle n'ont pas au principal l'autorité de la chose jugée.

**Art. 171-1**

Le juge chargé de procéder à une mesure d'instruction ou d'en contrôler l'exécution peut constater la conciliation, même partielle, des parties.

**Art. 172**

Dès que la mesure d'instruction est exécutée, l'instance se poursuit à la diligence du juge.

Celui-ci peut, dans les limites de sa compétence, entendre immédiatement les parties en leurs observations ou plaidoiries, même sur les lieux, et statuer aussitôt sur leurs prétentions.

**Art. 173**

Les procès-verbaux, avis ou rapports établis, à l'occasion ou à la suite de l'exécution d'une mesure d'instruction sont adressés ou remis en copie à chacune des parties par le greffier de la juridiction qui les a établis ou par le technicien qui les a rédigés, selon le cas. Mention en est faite sur l'original.

**Art. 174**

Le juge peut faire établir un enregistrement sonore, visuel ou audiovisuel de tout ou partie des opérations d'instruction auxquelles il procède. L'enregistrement est conservé au greffe de la juridiction. Chaque partie peut demander qu'il lui en soit remis, à ses frais, un exemplaire, une copie ou une transcription.

###### Section III : Nullités.

**Art. 175**

La nullité des décisions et actes d'exécution relatifs aux mesures d'instruction est soumise aux dispositions qui régissent la nullité des actes de procédure.

**Art. 176**

La nullité ne frappe que celles des opérations qu'affecte l'irrégularité.

**Art. 177**

Les opérations peuvent être régularisées ou recommencées, même sur-le-champ, si le vice qui les entache peut être écarté.

**Art. 178**

L'omission ou l'inexactitude d'une mention destinée à établir la régularité d'une opération ne peut entraîner la nullité de celle-ci s'il est établi, par tout moyen, que les prescriptions légales ont été, en fait, observées.

###### Section IV : Dispositions particulières à certaines mesures d'instruction transfrontalières.

**Art. 178-1**

Lorsqu'une mesure d'instruction ordonnée à l'étranger en application du règlement (UE) 2020/1783 du Parlement européen et du Conseil du 25 novembre 2020 relatif à la coopération entre les juridictions des Etats membres dans le domaine de l'obtention des preuves en matière civile et commerciale (obtention des preuves) (refonte), occasionne des frais pour la traduction des formulaires qui doivent être adressés à la juridiction requise, le juge ordonne le versement d'une provision à valoir sur ces frais, dont le montant est fixé en application du tarif prévu à l'article R. 122 du code de procédure pénale. Le juge désigne la ou les parties qui devront verser la provision au greffe de la juridiction dans le délai qu'il détermine suivant les modalités prévues par les articles 270 et 271 du présent code.

Dès réception de la traduction, le greffe verse sa rémunération au traducteur.

**Art. 178-2**

Lorsqu'une mesure d'instruction ordonnée à l'étranger en application du règlement mentionné à l'article 178-1 est susceptible d'engendrer des frais d'interprétariat lors de son exécution par la juridiction requise, le juge fixe le montant de la provision à valoir sur ces frais suivant les modalités prévues par les articles 269,270 et 271 du présent code.

Dès réception de la demande de remboursement du montant des frais d'interprétariat par la juridiction requérante, le greffe procède au règlement jusqu'à concurrence des sommes consignées.

##### Chapitre II : Les vérifications personnelles du juge.

**Art. 179**

Le juge peut, afin de les vérifier lui-même, prendre en toute matière une connaissance personnelle des faits litigieux, les parties présentes ou appelées.

Il procède aux constatations, évaluations, appréciations ou reconstitutions qu'il estime nécessaires, en se transportant si besoin est sur les lieux.

**Art. 180**

S'il n'y procède pas immédiatement, le juge fixe les lieu, jour et heure de la vérification ; le cas échéant, il désigne pour y procéder un membre de la formation de jugement.

**Art. 181**

Le juge peut, au cours des opérations de vérification, à l'audience ou en tout autre lieu, se faire assister d'un technicien, entendre les parties elles-mêmes et toute personne dont l'audition paraît utile à la manifestation de la vérité.

**Art. 182**

Il est dressé procès-verbal des constatations, évaluations, appréciations, reconstitutions ou déclarations.

La rédaction du procès-verbal peut toutefois être suppléée par une mention dans le jugement si l'affaire est immédiatement jugée en dernier ressort.

**Art. 183**

Le juge qui exécute une autre mesure d'instruction peut, même s'il n'appartient pas à la formation de jugement, procéder aux vérifications personnelles que rendrait opportunes l'exécution de cette mesure.

##### Chapitre III : La comparution personnelle des parties.

**Art. 184**

Le juge peut, en toute matière, faire comparaître personnellement les parties ou l'une d'elles.

**Art. 185**

La comparution personnelle ne peut être ordonnée que par la formation de jugement ou par celui des membres de cette formation qui est chargé de l'instruction de l'affaire.

**Art. 186**

Lorsque la comparution personnelle est ordonnée par une formation collégiale, celle-ci peut décider qu'elle aura lieu devant l'un de ses membres.

Lorsqu'elle est ordonnée par le juge chargé de l'instruction, celui-ci peut y procéder lui-même ou décider que la comparution aura lieu devant la formation de jugement.

**Art. 187**

Le juge, en l'ordonnant, fixe les lieu, jour et heure de la comparution personnelle, à moins qu'il n'y soit procédé sur-le-champ.

**Art. 188**

La comparution personnelle peut toujours avoir lieu en chambre du conseil.

**Art. 189**

Les parties sont interrogées en présence l'une de l'autre à moins que les circonstances n'exigent qu'elles le soient séparément. Elles doivent être confrontées si l'une des parties le demande.

Lorsque la comparution d'une seule des parties a été ordonnée, cette partie est interrogée en présence de l'autre à moins que les circonstances n'exigent qu'elle le soit immédiatement ou hors sa présence, sous réserve du droit pour la partie absente d'avoir immédiatement connaissance des déclarations de la partie entendue.

L'absence d'une partie n'empêche pas d'entendre l'autre.

**Art. 190**

Les parties peuvent être interrogées en présence d'un technicien et confrontées avec les témoins.

**Art. 191**

Les parties répondent en personne aux questions qui leur sont posées sans pouvoir lire aucun projet.

**Art. 192**

La comparution personnelle a lieu en présence des défenseurs de toutes les parties ou ceux-ci appelés.

**Art. 193**

Le juge pose, s'il l'estime nécessaire, les questions que les parties lui soumettent après l'interrogatoire.

**Art. 194**

Il est dressé procès-verbal des déclarations des parties, de leur absence ou de leur refus de répondre.

La rédaction du procès-verbal peut toutefois être suppléée par une mention dans le jugement si l'affaire est immédiatement jugée en dernier ressort.

**Art. 195**

Les parties interrogées signent le procès-verbal, après lecture, ou le certifient conforme à leurs déclarations auquel cas mention en est faite au procès-verbal. Le cas échéant, il y est indiqué que les parties refusent de le signer ou de le certifier conforme.

Le procès-verbal est en outre daté et signé par le juge et, s'il y a lieu, par le greffier.

**Art. 196**

Si l'une des parties est dans l'impossibilité de se présenter, le juge qui a ordonné la comparution ou le juge commis par la formation de jugement à laquelle il appartient peut se transporter auprès d'elle après avoir, le cas échéant, convoqué la partie adverse.

**Art. 197**

Le juge peut faire comparaître les mineurs et les majeurs protégés sous réserve des règles relatives à la capacité des personnes et à l'administration de la preuve, ainsi que leurs représentants légaux ou ceux qui les assistent.

Il peut faire comparaître les personnes morales, y compris les collectivités publiques et les établissements publics, en la personne de leurs représentants qualifiés.

Il peut en outre faire comparaître tout membre ou agent d'une personne morale pour être interrogé tant sur les faits qui lui sont personnels que sur ceux qu'il a connus en raison de sa qualité.

**Art. 198**

Le juge peut tirer toute conséquence de droit des déclarations des parties, de l'absence ou du refus de répondre de l'une d'elles et en faire état comme équivalent à un commencement de preuve par écrit.

##### Chapitre IV : Les déclarations des tiers.

**Art. 199**

Lorsque la preuve testimoniale est admissible, le juge peut recevoir des tiers les déclarations de nature à l'éclairer sur les faits litigieux dont ils ont personnellement connaissance. Ces déclarations sont faites par attestations ou recueillies par voie d'enquête selon qu'elles sont écrites ou orales.

###### Section I : Les attestations.

**Art. 200**

Les attestations sont produites par les parties ou à la demande du juge.

Le juge communique aux parties celles qui lui sont directement adressées.

**Art. 201**

Les attestations doivent être établies par des personnes qui remplissent les conditions requises pour être entendues comme témoins.

**Art. 202**

L'attestation contient la relation des faits auxquels son auteur a assisté ou qu'il a personnellement constatés.

Elle mentionne les nom, prénoms, date et lieu de naissance, demeure et profession de son auteur ainsi que, s'il y a lieu, son lien de parenté ou d'alliance avec les parties, de subordination à leur égard, de collaboration ou de communauté d'intérêts avec elles.

Elle indique en outre qu'elle est établie en vue de sa production en justice et que son auteur a connaissance qu'une fausse attestation de sa part l'expose à des sanctions pénales.

L'attestation est écrite, datée et signée de la main de son auteur. Celui-ci doit lui annexer, en original ou en photocopie, tout document officiel justifiant de son identité et comportant sa signature.

**Art. 203**

Le juge peut toujours procéder par voie d'enquête à l'audition de l'auteur d'une attestation.

###### Section II : L'enquête.

####### Sous-section I : Dispositions générales.

**Art. 204**

Lorsque l'enquête est ordonnée, la preuve contraire peut être rapportée par témoins sans nouvelle décision.

**Art. 205**

Chacun peut être entendu comme témoin, à l'exception des personnes qui sont frappées d'une incapacité de témoigner en justice.

Les personnes qui ne peuvent témoigner peuvent cependant être entendues dans les mêmes conditions, mais sans prestation de serment. Toutefois, les descendants ne peuvent jamais être entendus sur les griefs invoqués par les époux à l'appui d'une demande en divorce ou en séparation de corps.

**Art. 206**

Est tenu de déposer quiconque en est légalement requis. Peuvent être dispensées de déposer les personnes qui justifient d'un motif légitime. Peuvent s'y refuser les parents ou alliés en ligne directe de l'une des parties ou son conjoint, même divorcé.

**Art. 207**

Les témoins défaillants peuvent être cités à leurs frais si leur audition est jugée nécessaire. Les témoins défaillants et ceux qui, sans motif légitime, refusent de déposer ou de prêter serment peuvent être condamnés à une amende civile d'un maximum de 10 000 euros. Celui qui justifie n'avoir pas pu se présenter au jour fixé pourra être déchargé de l'amende et des frais de citation.

**Art. 208**

Le juge entend les témoins en leur déposition séparément et dans l'ordre qu'il détermine.

Les témoins sont entendus en présence des parties ou celles-ci appelées.

Par exception, le juge peut, si les circonstances l'exigent, inviter une partie à se retirer sous réserve du droit pour celle-ci d'avoir immédiatement connaissance des déclarations des témoins entendus hors sa présence.

Le juge peut, s'il y a risque de dépérissement de la preuve, procéder sans délai à l'audition d'un témoin après avoir, si possible, appelé les parties.

**Art. 209**

L'enquête a lieu en présence des défenseurs de toutes les parties ou ceux-ci appelés.

**Art. 210**

Les témoins déclarent leurs nom, prénoms, date et lieu de naissance, demeure et profession ainsi que, s'il y a lieu, leur lien de parenté ou d'alliance avec les parties, de subordination à leur égard, de collaboration ou de communauté d'intérêts avec elles.

**Art. 211**

Les personnes qui sont entendues en qualité de témoins prêtent serment de dire la vérité. Le juge leur rappelle qu'elles encourent des peines d'amende et d'emprisonnement en cas de faux témoignage.

Les personnes qui sont entendues sans prestation de serment sont informées de leur obligation de dire la vérité.

**Art. 212**

Les témoins ne peuvent lire aucun projet.

**Art. 213**

Le juge peut entendre ou interroger les témoins sur tous les faits dont la preuve est admise par la loi, alors même que ces faits ne seraient pas indiqués dans la décision prescrivant l'enquête.

**Art. 214**

Les parties ne doivent ni interrompre ni interpeller ni chercher à influencer les témoins qui déposent, ni s'adresser directement à eux, à peine d'exclusion.

Le juge pose, s'il l'estime nécessaire, les questions que les parties lui soumettent après l'interrogation du témoin.

**Art. 215**

Le juge peut entendre à nouveau les témoins, les confronter entre eux ou avec les parties ; le cas échéant, il procède à l'audition en présence d'un technicien.

**Art. 216**

A moins qu'il ne leur ait été permis ou enjoint de se retirer après avoir déposé, les témoins restent à la disposition du juge jusqu'à la clôture de l'enquête ou des débats. Ils peuvent, jusqu'à ce moment, apporter des additions ou des changements à leur déposition.

**Art. 217**

Si un témoin justifie qu'il est dans l'impossibilité de se déplacer au jour indiqué, le juge peut lui accorder un délai ou se transporter pour recevoir sa déposition.

**Art. 218**

Le juge qui procède à l'enquête peut, d'office ou à la demande des parties, convoquer ou entendre toute personne dont l'audition lui paraît utile à la manifestation de la vérité.

**Art. 219**

Les dépositions sont consignées dans un procès-verbal.

Toutefois, si elles sont recueillies au cours des débats, il est seulement fait mention dans le jugement du nom des personnes entendues et du résultat de leurs dépositions lorsque l'affaire doit être immédiatement jugée en dernier ressort.

**Art. 220**

Le procès-verbal doit faire mention de la présence ou de l'absence des parties, des nom, prénoms, date et lieu de naissance, demeure et profession des personnes entendues ainsi que, s'il y a lieu, du serment par elles prêté et de leurs déclarations relatives à leur lien de parenté ou d'alliance avec les parties, de subordination à leur égard, de collaboration ou de communauté d'intérêts avec elles.

Chaque personne entendue signe le procès-verbal de sa déposition, après lecture, ou le certifie conforme à ses déclarations, auquel cas mention en est faite au procès-verbal. Le cas échéant, il y est indiqué qu'elle refuse de le signer ou de le certifier conforme.

Le juge peut consigner dans ce procès-verbal ses constatations relatives au comportement du témoin lors de son audition.

Les observations des parties sont consignées dans le procès-verbal, ou lui sont annexées lorsqu'elles sont écrites.

Les documents versés à l'enquête sont également annexés.

Le procès-verbal est daté et signé par le juge et, s'il y a lieu, par le greffier.

**Art. 221**

Le juge autorise le témoin, sur sa demande, à percevoir les indemnités auxquelles il peut prétendre.

####### Sous-section II : L'enquête ordinaire.

######## Paragraphe 1 : Détermination des faits à prouver.

**Art. 222**

La partie qui demande une enquête doit préciser les faits dont elle entend rapporter la preuve.

Il appartient au juge qui ordonne l'enquête de déterminer les faits pertinents à prouver.

######## Paragraphe 2 : Désignation des témoins.

**Art. 223**

Il incombe à la partie qui demande une enquête d'indiquer les nom, prénoms et demeure des personnes dont elle sollicite l'audition.

La même charge incombe aux adversaires qui demandent l'audition de témoins sur les faits dont la partie prétend rapporter la preuve.

La décision qui prescrit l'enquête énonce les nom, prénoms et demeure des personnes à entendre.

**Art. 224**

Si les parties sont dans l'impossibilité d'indiquer d'emblée les personnes à entendre, le juge peut néanmoins les autoriser soit à se présenter sans autres formalités à l'enquête avec les témoins qu'elles désirent faire entendre, soit à faire connaître au greffe de la juridiction, dans le délai qu'il fixe, les nom, prénoms et demeure des personnes dont elles sollicitent l'audition. Lorsque l'enquête est ordonnée d'office, le juge, s'il ne peut indiquer dans sa décision le nom des témoins à entendre, enjoint aux parties de procéder comme il est dit à l'alinéa précédent.

######## Paragraphe 3 : Détermination du mode et du calendrier de l'enquête.

**Art. 225**

La décision qui ordonne l'enquête précise si elle aura lieu devant la formation de jugement, devant un membre de cette formation ou, en cas de nécessité, devant tout autre juge de la juridiction.

**Art. 226**

Lorsque l'enquête a lieu devant le juge qui l'ordonne ou devant l'un des membres de la formation de jugement, la décision indique les jour, heure et lieu où il y sera procédé.

**Art. 227**

Si le juge commis au sein de la juridiction n'appartient pas à la formation de jugement, la décision qui ordonne l'enquête peut se borner à indiquer le délai dans lequel il devra y être procédé.

En cas de commission d'une autre juridiction, la décision précise le délai dans lequel il devra être procédé à l'enquête. Ce délai peut être prorogé par le président de la juridiction commise qui en informe le juge ayant ordonné l'enquête.

Le juge commis fixe les jour, heure et lieu de l'enquête.

######## Paragraphe 4 : Convocation des témoins.

**Art. 228**

Les témoins sont convoqués par le greffier de la juridiction huit jours au moins avant la date de l'enquête.

**Art. 229**

Les convocations mentionnent les nom et prénoms des parties et reproduisent les dispositions des deux premiers alinéas de l'article 207.

**Art. 230**

Les parties sont avisées de la date de l'enquête verbalement ou par lettre simple.

####### Sous-section III : L'enquête sur-le-champ.

**Art. 231**

Le juge peut, à l'audience ou en son cabinet, ainsi qu'en tout lieu à l'occasion de l'exécution d'une mesure d'instruction, entendre sur-le-champ les personnes dont l'audition lui paraît utile à la manifestation de la vérité.

##### Chapitre V : Mesures d'instruction exécutées par un technicien.

###### Section I : Dispositions communes.

**Art. 232**

Le juge peut commettre toute personne de son choix pour l'éclairer par des constatations, par une consultation ou par une expertise sur une question de fait qui requiert les lumières d'un technicien.

**Art. 233**

Le technicien, investi de ses pouvoirs par le juge en raison de sa qualification, doit remplir personnellement la mission qui lui est confiée.

Si le technicien désigné est une personne morale, son représentant légal soumet à l'agrément du juge le nom de la ou des personnes physiques qui assureront, au sein de celle-ci et en son nom l'exécution de la mesure.

**Art. 234**

Les techniciens peuvent être récusés pour les mêmes causes que les juges. S'il s'agit d'une personne morale, la récusation peut viser tant la personne morale elle-même que la ou les personnes physiques agréées par le juge.

La partie qui entend récuser le technicien doit le faire devant le juge qui l'a commis ou devant le juge chargé du contrôle avant le début des opérations ou dès la révélation de la cause de la récusation.

Si le technicien s'estime récusable, il doit immédiatement le déclarer au juge qui l'a commis ou au juge chargé du contrôle.

**Art. 235**

Si la récusation est admise, si le technicien refuse la mission, ou s'il existe un empêchement légitime, il est pourvu au remplacement du technicien par le juge qui l'a commis ou par le juge chargé du contrôle.

Le juge peut également, à la demande des parties ou d'office, remplacer le technicien qui manquerait à ses devoirs, après avoir provoqué ses explications.

**Art. 236**

Le juge qui a commis le technicien ou le juge chargé du contrôle peut accroître ou restreindre la mission confiée au technicien.

**Art. 237**

Le technicien commis doit accomplir sa mission avec conscience, objectivité et impartialité.

**Art. 238**

Le technicien doit donner son avis sur les points pour l'examen desquels il a été commis.

Il ne peut répondre à d'autres questions, sauf accord écrit des parties.

Il ne doit jamais porter d'appréciations d'ordre juridique.

**Art. 239**

Le technicien doit respecter les délais qui lui sont impartis.

**Art. 240**

Le juge ne peut donner au technicien mission de concilier les parties.

**Art. 241**

Le juge chargé du contrôle peut assister aux opérations du technicien.

Il peut provoquer ses explications et lui impartir des délais.

**Art. 242**

Le technicien peut recueillir des informations orales ou écrites de toutes personnes, sauf à ce que soient précisés leurs nom, prénoms, demeure et profession ainsi que, s'il y a lieu, leur lien de parenté ou d'alliance avec les parties, de subordination à leur égard, de collaboration ou de communauté d'intérêts avec elles.

Lorsque le technicien commis ou les parties demandent que ces personnes soient entendues par le juge, celui-ci procède à leur audition s'il l'estime utile.

**Art. 243**

Le technicien peut demander communication de tous documents aux parties et aux tiers, sauf au juge à l'ordonner en cas de difficulté.

**Art. 244**

Le technicien doit faire connaître dans son avis toutes les informations qui apportent un éclaircissement sur les questions à examiner.

Il lui est interdit de révéler les autres informations dont il pourrait avoir connaissance à l'occasion de l'exécution de sa mission.

Il ne peut faire état que des informations légitimement recueillies.

**Art. 245**

Le juge peut toujours inviter le technicien à compléter, préciser ou expliquer, soit par écrit, soit à l'audience, ses constatations ou ses conclusions.

Le technicien peut à tout moment demander au juge de l'entendre.

Le juge ne peut, sans avoir préalablement recueilli les observations du technicien commis, étendre la mission de celui-ci ou confier une mission complémentaire à un autre technicien.

**Art. 246**

Le juge n'est pas lié par les constatations ou les conclusions du technicien.

**Art. 247**

L'avis du technicien dont la divulgation porterait atteinte à l'intimité de la vie privée ou à tout autre intérêt légitime ne peut être utilisé en dehors de l'instance si ce n'est sur autorisation du juge ou avec le consentement de la partie intéressée.

**Art. 248**

Il est interdit au technicien de recevoir directement d'une partie, sous quelque forme que ce soit, une rémunération même à titre de remboursement de débours, si ce n'est sur décision du juge.

###### Section II : Les constatations.

**Art. 249**

Le juge peut charger la personne qu'il commet de procéder à des constatations.

Le constatant ne doit porter aucun avis sur les conséquences de fait ou de droit qui peuvent en résulter.

**Art. 250**

Les constatations peuvent être prescrites à tout moment, y compris en conciliation ou au cours du délibéré. Dans ce dernier cas, les parties en sont avisées.

Les constatations sont consignées par écrit à moins que le juge n'en décide la présentation orale.

**Art. 251**

Le juge qui prescrit des constatations fixe le délai dans lequel le constat sera déposé ou la date de l'audience à laquelle les constatations seront présentées oralement. Il désigne la ou les parties qui seront tenues de verser par provision au constatant une avance sur sa rémunération, dont il fixe le montant.

**Art. 252**

Le constatant est avisé de sa mission par le greffier de la juridiction.

**Art. 253**

Le constat est remis au greffe de la juridiction. Il est dressé procès-verbal des constatations présentées oralement. La rédaction du procès-verbal peut toutefois être suppléée par une mention dans le jugement si l'affaire est immédiatement jugée en dernier ressort. Sont joints au dossier de l'affaire les documents à l'appui des constatations.

**Art. 254**

Lorsque les constatations ont été prescrites au cours du délibéré, le juge, à la suite de l'exécution de la mesure, ordonne la réouverture des débats si l'une des parties le demande ou s'il l'estime nécessaire.

**Art. 255**

Le juge fixe, sur justification de l'accomplissement de la mission, la rémunération du constatant. Il peut lui délivrer un titre exécutoire.

###### Section III : La consultation.

**Art. 256**

Lorsqu'une question purement technique ne requiert pas d'investigations complexes, le juge peut charger la personne qu'il commet de lui fournir une simple consultation.

**Art. 257**

La consultation peut être prescrite à tout moment, y compris en conciliation ou au cours du délibéré. Dans ce dernier cas, les parties en sont avisées.

La consultation est présentée oralement à moins que le juge ne prescrive qu'elle soit consignée par écrit.

**Art. 258**

Le juge qui prescrit une consultation fixe soit la date de l'audience à laquelle elle sera présentée oralement, soit le délai dans lequel elle sera déposée.

Il désigne la ou les parties qui seront tenues de verser, par provision au consultant une avance sur sa rémunération, dont il fixe le montant.

**Art. 259**

Le consultant est avisé de sa mission par le greffier de la juridiction qui le convoque s'il y a lieu.

**Art. 260**

Si la consultation est donnée oralement, il en est dressé procès-verbal. La rédaction du procès-verbal peut toutefois être suppléée par une mention dans le jugement si l'affaire est immédiatement jugée en dernier ressort. Si la consultation est écrite, elle est remise au greffe de la juridiction. Sont joints au dossier de l'affaire les documents à l'appui de la consultation.

**Art. 261**

Lorsque la consultation a été prescrite au cours du délibéré, le juge, à la suite de l'exécution de la mesure, ordonne la réouverture des débats si l'une des parties le demande ou s'il l'estime nécessaire.

**Art. 262**

Le juge fixe, sur justification de l'accomplissement de la mission, la rémunération du consultant. Il peut lui délivrer un titre exécutoire.

###### Section IV : L'expertise.

**Art. 263**

L'expertise n'a lieu d'être ordonnée que dans le cas où des constatations ou une consultation ne pourraient suffire à éclairer le juge.

####### Sous-section I : La décision ordonnant l'expertise.

**Art. 264**

Il n'est désigné qu'une seule personne à titre d'expert à moins que le juge n'estime nécessaire d'en nommer plusieurs.

**Art. 265**

La décision qui ordonne l'expertise :

Expose les circonstances qui rendent nécessaire l'expertise et, s'il y a lieu, la nomination de plusieurs experts ou la désignation en tant qu'expert d'une personne ne figurant pas sur l'une des listes établies en application de l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ;

Nomme l'expert ou les experts ;

Enonce les chefs de la mission de l'expert ;

Impartit le délai dans lequel l'expert devra donner son avis.

**Art. 266**

La décision peut aussi fixer une date à laquelle l'expert et les parties se présenteront devant le juge qui l'a rendue ou devant le juge chargé du contrôle pour que soient précisés la mission et, s'il y a lieu, le calendrier des opérations.

Les documents utiles à l'expertise sont remis à l'expert lors de cette conférence.

**Art. 267**

Dès le prononcé de la décision nommant l'expert, le greffier de la juridiction lui en notifie copie par tout moyen.

L'expert fait connaître sans délai au juge son acceptation ; il doit commencer les opérations d'expertise dès qu'il est averti que les parties ont consigné la provision mise à leur charge, ou le montant de la première échéance dont la consignation a pu être assortie, à moins que le juge ne lui enjoigne d'entreprendre immédiatement ses opérations.

**Art. 268**

Les dossiers des parties ou les documents nécessaires à l'expertise sont provisoirement conservés au greffe de la juridiction sous réserve de l'autorisation donnée par le juge aux parties qui les ont remis d'en retirer certains éléments ou de s'en faire délivrer copie. L'expert peut les consulter même avant d'accepter sa mission. Dès son acceptation, l'expert peut, contre émargement ou récépissé, retirer ou se faire adresser par le greffier de la juridiction les dossiers ou les documents des parties.

**Art. 269**

Le juge qui ordonne l'expertise ou le juge chargé du contrôle fixe, lors de la nomination de l'expert ou dès qu'il est en mesure de le faire, le montant d'une provision à valoir sur la rémunération de l'expert aussi proche que possible de sa rémunération définitive prévisible. Il désigne la ou les parties qui devront consigner la provision au greffe de la juridiction dans le délai qu'il détermine ; si plusieurs parties sont désignées, il indique dans quelle proportion chacune des parties devra consigner. Il aménage, s'il y a lieu, les échéances dont la consignation peut être assortie.

**Art. 270**

Le greffier invite les parties qui en ont la charge, en leur rappelant les dispositions de l'article 271, à consigner la provision au greffe dans le délai et selon les modalités impartis.

Il informe l'expert de la consignation.

**Art. 271**

A défaut de consignation dans le délai et selon les modalités impartis, la désignation de l'expert est caduque à moins que le juge, à la demande d'une des parties se prévalant d'un motif légitime, ne décide une prorogation du délai ou un relevé de la caducité. L'instance est poursuivie sauf à ce qu'il soit tiré toute conséquence de l'abstention ou du refus de consigner.

**Art. 272**

La décision ordonnant l'expertise peut être frappée d'appel indépendamment du jugement sur le fond sur autorisation du premier président de la cour d'appel s'il est justifié d'un motif grave et légitime.

La partie qui veut faire appel saisit le premier président qui statue selon la procédure accélérée au fond. L'assignation doit être délivrée dans le mois de la décision.

S'il fait droit à la demande, le premier président fixe le jour où l'affaire sera examinée par la cour, laquelle est saisie et statue comme en matière de procédure à jour fixe ou comme il est dit à l'article 948 selon le cas.

Si le jugement ordonnant l'expertise s'est également prononcé sur la compétence, l'appel est formé, instruit et jugé selon les modalités prévues aux articles 83 à 89.

####### Sous-section II : Les opérations d'expertise.

**Art. 273**

L'expert doit informer le juge de l'avancement de ses opérations et des diligences par lui accomplies.

**Art. 274**

Lorsque le juge assiste aux opérations d'expertise, il peut consigner dans un procès-verbal ses constatations, les explications de l'expert ainsi que les déclarations des parties et des tiers ; le procès-verbal est signé par le juge.

**Art. 275**

Les parties doivent remettre sans délai à l'expert tous les documents que celui-ci estime nécessaires à l'accomplissement de sa mission.

En cas de carence des parties, l'expert en informe le juge qui peut ordonner la production des documents, s'il y a lieu sous astreinte, ou bien, le cas échéant, l'autoriser à passer outre ou à déposer son rapport en l'état. La juridiction de jugement peut tirer toute conséquence de droit du défaut de communication des documents à l'expert.

**Art. 276**

L'expert doit prendre en considération les observations ou réclamations des parties, et, lorsqu'elles sont écrites, les joindre à son avis si les parties le demandent.

Toutefois, lorsque l'expert a fixé aux parties un délai pour formuler leurs observations ou réclamations, il n'est pas tenu de prendre en compte celles qui auraient été faites après l'expiration de ce délai, à moins qu'il n'existe une cause grave et dûment justifiée, auquel cas il en fait rapport au juge.

Lorsqu'elles sont écrites, les dernières observations ou réclamations des parties doivent rappeler sommairement le contenu de celles qu'elles ont présentées antérieurement. A défaut, elles sont réputées abandonnées par les parties.

L'expert doit faire mention, dans son avis, de la suite qu'il aura donnée aux observations ou réclamations présentées.

**Art. 277**

Lorsque le ministère public est présent aux opérations d'expertise, ses observations sont, à sa demande, relatées dans l'avis de l'expert, ainsi que la suite que celui-ci leur aura donnée.

**Art. 278**

L'expert peut prendre l'initiative de recueillir l'avis d'un autre technicien, mais seulement dans une spécialité distincte de la sienne.

**Art. 278-1**

L'expert peut se faire assister dans l'accomplissement de sa mission par la personne de son choix qui intervient sous son contrôle et sa responsabilité.

**Art. 279**

Si l'expert se heurte à des difficultés qui font obstacle à l'accomplissement de sa mission ou si une extension de celle-ci s'avère nécessaire, il en fait rapport au juge.

Celui-ci peut, en se prononçant, proroger le délai dans lequel l'expert doit donner son avis.

**Art. 280**

L'expert peut, sur justification de l'état d'avancement de ses opérations, être autorisé à prélever un acompte sur la somme consignée si la complexité de l'affaire le requiert.

En cas d'insuffisance manifeste de la provision allouée, au vu des diligences faites ou à venir, l'expert en fait sans délai rapport au juge, qui, s'il y a lieu, ordonne la consignation d'une provision complémentaire à la charge de la partie qu'il détermine. A défaut de consignation dans le délai et selon les modalités fixés par le juge, et sauf prorogation de ce délai, l'expert dépose son rapport en l'état.

**Art. 281**

Si les parties viennent à se concilier, l'expert constate que sa mission est devenue sans objet ; il en fait rapport au juge.

Les parties peuvent demander au juge de donner force exécutoire à l'acte exprimant leur accord.

####### Sous-section III : L'avis de l'expert.

**Art. 282**

Si l'avis n'exige pas de développements écrits, le juge peut autoriser l'expert à l'exposer oralement à l'audience ; il en est dressé procès-verbal. La rédaction du procès-verbal peut toutefois être suppléée par une mention dans le jugement si l'affaire est immédiatement jugée en dernier ressort.

Dans les autres cas, l'expert doit déposer un rapport au greffe de la juridiction. Il n'est rédigé qu'un seul rapport, même s'il y a plusieurs experts ; en cas de divergence, chacun indique son opinion.

Si l'expert a recueilli l'avis d'un autre technicien dans une spécialité distincte de la sienne, cet avis est joint, selon le cas, au rapport, au procès-verbal d'audience ou au dossier.

Lorsque l'expert s'est fait assister dans l'accomplissement de sa mission en application de l'article 278-1, le rapport mentionne les nom et qualités des personnes qui ont prêté leur concours.

Le dépôt par l'expert de son rapport est accompagné de sa demande de rémunération, dont il adresse un exemplaire aux parties par tout moyen permettant d'en établir la réception. S'il y a lieu, celles-ci adressent à l'expert et à la juridiction ou, le cas échéant, au juge chargé de contrôler les mesures d'instruction, leurs observations écrites sur cette demande dans un délai de quinze jours à compter de sa réception.

**Art. 283**

Si le juge ne trouve pas dans le rapport les éclaircissements suffisants, il peut entendre l'expert, les parties présentes ou appelées.

**Art. 284**

Passé le délai imparti aux parties par l'article 282 pour présenter leurs observations, le juge fixe la rémunération de l'expert en fonction notamment des diligences accomplies, du respect des délais impartis et de la qualité du travail fourni.

Il autorise l'expert à se faire remettre jusqu'à due concurrence les sommes consignées au greffe. Il ordonne, selon le cas, soit le versement des sommes complémentaires dues à l'expert en indiquant la ou les parties qui en ont la charge, soit la restitution des sommes consignées en excédent.

Lorsque le juge envisage de fixer la rémunération de l'expert à un montant inférieur au montant demandé, il doit au préalable inviter l'expert à formuler ses observations.

Le juge délivre à l'expert un titre exécutoire.

**Art. 284-1**

Si l'expert le demande, une copie du jugement rendu au vu de son avis lui est adressée ou remise par le greffier.

#### Sous-titre III : Les contestations relatives à la preuve littérale.

**Art. 285**

La vérification des écritures sous seing privé relève de la compétence du juge saisi du principal lorsqu'elle est demandée incidemment. Elle relève de la compétence du tribunal judiciaire lorsqu'elle est demandée à titre principal.

**Art. 286**

L'inscription de faux contre un acte authentique relève de la compétence du juge saisi du principal lorsqu'elle est formée incidemment devant un tribunal judiciaire ou devant une cour d'appel. Dans les autres cas, l'inscription de faux relève de la compétence du tribunal judiciaire.

##### Chapitre Ier : Les contestations relatives aux actes sous seing privé.

###### Section I : La vérification d'écriture.

####### Sous-section I : L'incident de vérification.

**Art. 287**

Si l'une des parties dénie l'écriture qui lui est attribuée ou déclare ne pas reconnaître celle qui est attribuée à son auteur, le juge vérifie l'écrit contesté à moins qu'il ne puisse statuer sans en tenir compte. Si l'écrit contesté n'est relatif qu'à certains chefs de la demande, il peut être statué sur les autres.

Si la dénégation ou le refus de reconnaissance porte sur un écrit ou une signature électroniques, le juge vérifie si les conditions, mises par les articles 1366 et 1367 du code civil à la validité de l'écrit ou de la signature électroniques, sont satisfaites.

**Art. 288**

Il appartient au juge de procéder à la vérification d'écriture au vu des éléments dont il dispose après avoir, s'il y a lieu, enjoint aux parties de produire tous documents à lui comparer et fait composer, sous sa dictée, des échantillons d'écriture.

Dans la détermination des pièces de comparaison, le juge peut retenir tous documents utiles provenant de l'une des parties, qu'ils aient été émis ou non à l'occasion de l'acte litigieux.

**Art. 288-1**

Lorsque la signature électronique bénéficie d'une présomption de fiabilité, il appartient au juge de dire si les éléments dont il dispose justifient le renversement de cette présomption.

**Art. 289**

S'il ne statue pas sur-le-champ, le juge retient l'écrit à vérifier et les pièces de comparaison ou ordonne leur dépôt au greffe de la juridiction.

**Art. 290**

Lorsqu'il est utile de comparer l'écrit contesté à des documents détenus par des tiers, le juge peut ordonner, même d'office et à peine d'astreinte, que ces documents soient déposés au greffe de la juridiction en original ou en reproduction.

Il prescrit toutes les mesures nécessaires, notamment celles qui sont relatives à la conservation, la consultation, la reproduction, la restitution ou le rétablissement des documents.

**Art. 291**

En cas de nécessité, le juge ordonne la comparution personnelle des parties, le cas échéant en présence d'un consultant, ou toute autre mesure d'instruction.

Il peut entendre l'auteur prétendu de l'écrit contesté.

**Art. 292**

S'il est fait appel à un technicien, celui-ci peut être autorisé par le juge à retirer contre émargement l'écrit contesté et les pièces de comparaison ou à se les faire adresser par le greffier de la juridiction.

**Art. 293**

Peuvent être entendus comme témoins ceux qui ont vu écrire ou signer l'écrit contesté ou dont l'audition paraît utile à la manifestation de la vérité.

**Art. 294**

Le juge règle les difficultés d'exécution de la vérification d'écriture notamment quant à la détermination des pièces de comparaison.

Sa décision revêt la forme soit d'une simple mention au dossier ou au registre d'audience, soit, en cas de nécessité, d'une ordonnance ou d'un jugement.

**Art. 295**

S'il est jugé que la pièce a été écrite ou signée par la personne qui l'a déniée, celle-ci est condamnée à une amende civile d'un maximum de 10 000 euros sans préjudice des dommages-intérêts qui seraient réclamés.

####### Sous-section II : La vérification d'écriture demandée à titre principal.

**Art. 296**

Lorsque la vérification d'écriture est demandée à titre principal, le juge tient l'écrit pour reconnu si le défendeur cité à personne ne comparaît pas.

**Art. 297**

Si le défendeur reconnaît l'écriture, le juge en donne acte au demandeur.

**Art. 298**

Si le défendeur dénie ou méconnaît l'écriture, il est procédé comme il est dit aux articles 287 à 295.

Il en est de même lorsque le défendeur qui n'a pas été cité à personne ne comparaît pas.

###### Section II : Le faux.

####### Sous-section I : L'incident de faux.

**Art. 299**

Si un écrit sous seing privé produit en cours d'instance est argué faux, il est procédé à l'examen de l'écrit litigieux comme il est dit aux articles 287 à 295.

####### Sous-section II : Le faux demandé à titre principal.

**Art. 300**

Si un écrit sous seing privé est argué faux à titre principal, l'assignation indique les moyens de faux et fait sommation au défendeur de déclarer s'il entend ou non faire usage de l'acte prétendu faux ou falsifié.

**Art. 301**

Si le défendeur déclare ne pas vouloir se servir de l'écrit argué de faux, le juge en donne acte au demandeur.

**Art. 302**

Si le défendeur ne comparaît pas ou déclare vouloir se servir de l'écrit litigieux, il est procédé comme il est dit aux articles 287 à 295.

##### Chapitre II : L'inscription de faux contre les actes authentiques.

**Art. 303**

L'inscription de faux contre un acte authentique donne lieu à communication au ministère public.

**Art. 304**

Le juge peut ordonner l'audition de celui qui a dressé l'acte litigieux.

**Art. 305**

Le demandeur en faux qui succombe est condamné à une amende civile d'un maximum de 10 000 euros sans préjudice des dommages-intérêts qui seraient réclamés.

###### Section I : L'inscription de faux incidente.

####### Sous-section I : Incident soulevé devant le tribunal judiciaire ou la cour d'appel.

**Art. 306**

L'inscription de faux est formée par acte remis au greffe par la partie ou son mandataire muni d'un pouvoir spécial.

L'acte, établi en double exemplaire, doit, à peine d'irrecevabilité, articuler avec précision les moyens que la partie invoque pour établir le faux.

L'un des exemplaires est immédiatement versé au dossier de l'affaire et l'autre, daté et visé par le greffier, est restitué à la partie en vue de la dénonciation de l'inscription au défendeur.

La dénonciation doit être faite par notification entre avocats ou signification à la partie adverse dans le mois de l'inscription.

**Art. 307**

Le juge se prononce sur le faux à moins qu'il ne puisse statuer sans tenir compte de la pièce arguée de faux.

Si l'acte argué de faux n'est relatif qu'à l'un des chefs de la demande, il peut être statué sur les autres.

**Art. 308**

Il appartient au juge d'admettre ou de rejeter l'acte litigieux au vu des éléments dont il dispose.

S'il y a lieu le juge ordonne, sur le faux, toutes mesures d'instruction nécessaires et il est procédé comme en matière de vérification d'écriture.

**Art. 309**

Le juge statue au vu des moyens articulés par les parties ou de ceux qu'il relèverait d'office.

**Art. 310**

Le jugement qui déclare le faux est mentionné en marge de l'acte reconnu faux.

Il précise si les minutes des actes authentiques seront rétablies dans le dépôt d'où elles avaient été extraites ou seront conservées au greffe.

Il est sursis à l'exécution de ces prescriptions tant que le jugement n'est pas passé en force de chose jugée, ou jusqu'à l'acquiescement de la partie condamnée.

**Art. 311**

En cas de renonciation ou de transaction sur l'inscription de faux, le ministère public peut requérir toutes les mesures propres à réserver l'exercice de poursuites pénales.

**Art. 312**

Si des poursuites pénales sont engagées contre les auteurs ou complices du faux, il est sursis au jugement civil jusqu'à ce qu'il ait été statué au pénal, à moins que le principal puisse être jugé sans tenir compte de la pièce arguée de faux ou qu'il y ait eu, sur le faux, renonciation ou transaction.

####### Sous-section II : Incident soulevé devant les autres juridictions.

**Art. 313**

Si l'incident est soulevé devant une juridiction autre que le tribunal judiciaire ou la cour d'appel, il est sursis à statuer jusqu'au jugement sur le faux à moins que la pièce litigieuse ne soit écartée du débat lorsqu'il peut être statué au principal sans en tenir compte.

Il est procédé à l'inscription de faux comme il est dit aux articles 314 à 316. L'acte d'inscription de faux doit être remis au greffe du tribunal judiciaire dans le mois de la décision de sursis à statuer, faute de quoi il est passé outre à l'incident et l'acte litigieux est réputé reconnu entre les parties.

###### Section II : L'inscription de faux principale.

**Art. 314**

La demande principale en faux est précédée d'une inscription de faux formée comme il est dit à l'article 306.

La copie de l'acte d'inscription est jointe à l'assignation qui contient sommation, pour le défendeur, de déclarer s'il entend ou non faire usage de l'acte prétendu faux ou falsifié.

L'assignation doit être faite dans le mois de l'inscription de faux à peine de caducité de celle-ci.

**Art. 315**

Si le défendeur déclare ne pas vouloir se servir de la pièce arguée de faux, le juge en donne acte au demandeur.

**Art. 316**

Si le défendeur ne comparaît pas ou déclare vouloir se servir de la pièce litigieuse, il est procédé comme il est dit aux articles 287 à 294 et 309 à 312.

#### Sous-titre IV : Le serment judiciaire.

**Art. 317**

La partie qui défère le serment énonce les faits sur lesquels elle le défère.

Le juge ordonne le serment s'il est admissible et retient les faits pertinents sur lesquels il sera reçu.

**Art. 318**

Lorsque le serment est déféré d'office, le juge détermine les faits sur lesquels il sera reçu.

**Art. 319**

Le jugement qui ordonne le serment fixe les jour, heure et lieu où celui-ci sera reçu. Il formule la question soumise au serment et indique que le faux serment expose son auteur à des sanctions pénales.

Lorsque le serment est déféré par une partie, le jugement précise en outre que la partie à laquelle le serment est déféré succombera dans sa prétention si elle refuse de le prêter et s'abstient de le référer.

Dans tous les cas, le jugement est notifié à la partie à laquelle le serment est déféré ainsi que, s'il y a lieu, à son mandataire.

**Art. 320**

Le jugement qui ordonne ou refuse d'ordonner un serment décisoire peut être frappé de recours indépendamment de la décision sur le fond.

**Art. 321**

Le serment est fait par la partie en personne et à l'audience.

Si la partie justifie qu'elle est dans l'impossibilité de se déplacer, le serment peut être prêté soit devant un juge commis à cet effet qui se transporte, assisté du greffier, chez la partie, soit devant le tribunal du lieu de sa résidence.

Dans tous les cas, le serment est fait en présence de l'autre partie ou celle-ci appelée.

**Art. 322**

La personne investie d'un mandat de représentation en justice ne peut déférer ou référer le serment sans justifier d'un pouvoir spécial.

### Titre VIII : La pluralité des parties.

**Art. 323**

Lorsque la demande est formée par ou contre plusieurs cointéressés, chacun d'eux exerce et supporte pour ce qui le concerne les droits et obligations des parties à l'instance.

**Art. 324**

Les actes accomplis par ou contre l'un des cointéressés ne profitent ni ne nuisent aux autres, sous réserve de ce qui est dit aux articles 475, 529, 552, 553 et 615.

### Titre IX : L'intervention.

**Art. 325**

L'intervention n'est recevable que si elle se rattache aux prétentions des parties par un lien suffisant.

**Art. 326**

Si l'intervention risque de retarder à l'excès le jugement sur le tout, le juge statue d'abord sur la cause principale, sauf à statuer ensuite sur l'intervention.

**Art. 327**

L'intervention en première instance ou en cause d'appel est volontaire ou forcée.

Seule est admise devant la Cour de cassation l'intervention volontaire formée à titre accessoire.

#### Chapitre Ier : L'intervention volontaire.

**Art. 328**

L'intervention volontaire est principale ou accessoire.

**Art. 329**

L'intervention est principale lorsqu'elle élève une prétention au profit de celui qui la forme.

Elle n'est recevable que si son auteur a le droit d'agir relativement à cette prétention.

**Art. 330**

L'intervention est accessoire lorsqu'elle appuie les prétentions d'une partie.

Elle est recevable si son auteur a intérêt, pour la conservation de ses droits, à soutenir cette partie.

L'intervenant à titre accessoire peut se désister unilatéralement de son intervention.

#### Chapitre II : L'intervention forcée.

##### Section I : Dispositions communes à toutes les mises en cause.

**Art. 331**

Un tiers peut être mis en cause aux fins de condamnation par toute partie qui est en droit d'agir contre lui à titre principal.

Il peut également être mis en cause par la partie qui y a intérêt afin de lui rendre commun le jugement.

Le tiers doit être appelé en temps utile pour faire valoir sa défense.

**Art. 332**

Le juge peut inviter les parties à mettre en cause tous les intéressés dont la présence lui paraît nécessaire à la solution du litige.

En matière gracieuse, il peut ordonner la mise en cause des personnes dont les droits ou les charges risquent d'être affectés par la décision à prendre.

**Art. 333**

Le tiers mis en cause est tenu de procéder devant la juridiction saisie de la demande originaire, sans qu'il puisse décliner la compétence territoriale de cette juridiction, même en invoquant une clause attributive de compétence.

##### Section II : Dispositions spéciales aux appels en garantie.

**Art. 334**

La garantie est simple ou formelle selon que le demandeur en garantie est lui-même poursuivi comme personnellement obligé ou seulement comme détenteur d'un bien.

**Art. 335**

Le demandeur en garantie simple demeure partie principale.

**Art. 336**

Le demandeur en garantie formelle peut toujours requérir, avec sa mise hors de cause, que le garant lui soit substitué comme partie principale.

Cependant le garanti, quoique mis hors de la cause comme partie principale, peut y demeurer pour la conservation de ses droits ; le demandeur originaire peut demander qu'il y reste pour la conservation des siens.

**Art. 337**

Le jugement rendu contre le garant formel peut, dans tous les cas, être mis à exécution contre le garanti sous la seule condition qu'il lui ait été notifié.

**Art. 338**

Les dépens ne sont recouvrables contre le garanti qu'en cas d'insolvabilité du garant formel et sous réserve que le garanti soit demeuré en la cause, même à titre accessoire.

### Titre IX bis : L'audition de l'enfant en justice.

**Art. 338-1**

Le mineur capable de discernement est informé par le ou les titulaires de l'exercice de l'autorité parentale, le tuteur ou, le cas échéant, par la personne ou le service à qui il a été confié de son droit à être entendu et à être assisté d'un avocat dans toutes les procédures le concernant.

Lorsque la procédure est introduite par requête, la convocation à l'audience est accompagnée d'un avis rappelant les dispositions de l'article 388-1 du code civil et celles du premier alinéa du présent article.

Lorsque la procédure est introduite par acte d'huissier, l'avis mentionné à l'alinéa précédent est joint à celui-ci.

Dans toute convention soumise à l'homologation du juge aux affaires familiales selon la procédure prévue par l'article 1143 ou par les articles 1565 et suivants, mention est faite que le mineur capable de discernement a été avisé de son droit à être entendu et assisté d'un avocat et, le cas échéant, qu'il n'a pas souhaité faire usage de cette faculté.

Dans toute décision concernant un mineur capable de discernement, mention est faite que le ou les titulaires de l'exercice de l'autorité parentale, le tuteur ou, le cas échéant, la personne ou le service à qui il a été confié, se sont acquittés de leur obligation d'information prévue au premier alinéa.

**Art. 338-2**

La demande d'audition est présentée sans forme au juge par le mineur lui-même ou par les parties. Elle peut l'être en tout état de la procédure et même pour la première fois en cause d'appel.

**Art. 338-3**

La décision ordonnant l'audition peut revêtir la forme d'une simple mention au dossier ou au registre d'audience.

**Art. 338-4**

Lorsque la demande est formée par le mineur, le refus d'audition ne peut être fondé que sur son absence de discernement ou sur le fait que la procédure ne le concerne pas.

Lorsque la demande est formée par les parties, l'audition peut également être refusée si le juge ne l'estime pas nécessaire à la solution du litige ou si elle lui paraît contraire à l'intérêt de l'enfant mineur.

Le mineur et les parties sont avisés du refus par tout moyen. Dans tous les cas, les motifs du refus sont mentionnés dans la décision au fond.

**Art. 338-5**

La décision statuant sur la demande d'audition formée par le mineur n'est susceptible d'aucun recours.

La décision statuant sur la demande d'audition formée par les parties est soumise aux dispositions des articles 150 et 152.

**Art. 338-6**

Le greffe ou, le cas échéant, la personne désignée par le juge pour entendre le mineur adresse à celui-ci, par lettre simple, une convocation en vue de son audition.

La convocation l'informe de son droit à être entendu seul, avec un avocat ou une personne de son choix.

Le même jour, les défenseurs des parties et, à défaut, les parties elles-mêmes sont avisés des modalités de l'audition.

**Art. 338-7**

Si le mineur demande à être entendu avec un avocat et s'il ne choisit pas lui-même celui-ci, le juge requiert, par tout moyen, la désignation d'un avocat par le bâtonnier.

**Art. 338-8**

Lorsque l'audition est ordonnée par une formation collégiale, celle-ci peut entendre elle-même le mineur ou désigner l'un de ses membres pour procéder à l'audition et lui en rendre compte.

**Art. 338-9**

Lorsque le juge estime que l'intérêt de l'enfant le commande, il désigne pour procéder à son audition une personne qui ne doit entretenir de liens ni avec le mineur ni avec une partie.

Cette personne doit exercer ou avoir exercé une activité dans le domaine social, psychologique ou médico-psychologique.

Elle est avisée de sa mission sans délai et par tout moyen par le greffe.

**Art. 338-10**

Si la personne chargée d'entendre le mineur rencontre des difficultés, elle en réfère sans délai au juge.

**Art. 338-11**

Les modalités d'audition peuvent être modifiées en cas de motif grave s'opposant à ce que le mineur soit entendu dans les conditions initialement prévues.

**Art. 338-12**

Dans le respect de l'intérêt de l'enfant, il est fait un compte rendu de cette audition. Ce compte rendu est soumis au respect du contradictoire.

### Titre X : L'abstention, la récusation, le renvoi et la prise à partie.

#### Chapitre Ier : L'abstention.

**Art. 339**

Le juge qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre juge que désigne le président de la juridiction à laquelle il appartient.

**Art. 340**

Lorsque l'abstention de plusieurs juges empêche la juridiction saisie de statuer, il est procédé comme en matière de renvoi pour cause de suspicion légitime.

#### Chapitre II : La récusation et le renvoi pour cause de suspicion légitime

##### Section I : Dispositions générales

**Art. 341**

Sauf disposition particulière, la récusation d'un juge est admise pour les causes prévues par l'article L. 111-6 du code de l'organisation judiciaire.

**Art. 342**

La partie qui veut récuser un juge ou demander le renvoi pour cause de suspicion légitime devant une autre juridiction de même nature doit, à peine d'irrecevabilité, le faire dès qu'elle a connaissance de la cause justifiant la demande.

En aucun cas la demande ne peut être formée après la clôture des débats.

**Art. 343**

A l'exception des actions portées devant la Cour de cassation, la récusation ou le renvoi pour cause de suspicion légitime peut être proposé par la partie elle-même ou par son mandataire.

Le mandataire doit être muni d'un pouvoir spécial.

La requête est formée par avocat devant les juridictions où celui-ci a seul qualité pour représenter les parties.

**Art. 344**

La demande de récusation ou de renvoi pour cause de suspicion légitime est portée devant le premier président de la cour d'appel. Elle est formée par acte remis au greffe de la cour d'appel.

Lorsque la cause justifiant la demande est découverte à l'audience, la demande est formée par déclaration consignée par le greffier dans un procès-verbal, qui est adressé sans délai au premier président. Une copie en est conservée au dossier.

La demande doit, à peine d'irrecevabilité, indiquer les motifs de récusation ou de renvoi pour cause de suspicion légitime et être accompagnée des pièces justificatives.

Il est délivré récépissé de la demande.

**Art. 345**

Le président de la juridiction faisant l'objet d'une demande de renvoi pour cause de suspicion légitime ou à laquelle appartient le magistrat dont la récusation est demandée, ainsi que le magistrat concerné, sont avisés par tout moyen par le premier président de la requête dont il est saisi. Selon le cas, le président de la juridiction ou le magistrat concerné est invité à présenter ses observations.

Lorsque le magistrat concerné s'abstient, le président de la juridiction en informe sans délai le premier président.

La requête présentée au premier président ne dessaisit pas le magistrat dont la récusation est demandée ou la juridiction dont le dessaisissement est demandé. Toutefois, le premier président peut, après avis du procureur général, ordonner qu'il soit sursis à toute décision juridictionnelle jusqu'à la décision sur la demande de récusation ou de renvoi pour cause de suspicion légitime.

**Art. 346**

Le premier président statue sans débat dans le délai d'un mois à compter de sa saisine après avis du procureur général. Lorsque la demande de récusation concerne le juge des libertés et de la détention statuant dans les contentieux visés à l'article L. 213-8 du code de l'organisation judiciaire, le premier président statue à bref délai.

Le greffier avise, par tout moyen et sans délai, de la décision rendue les parties, le juge dont la récusation a été demandée et le président de la juridiction à laquelle appartient ce magistrat ou dont le dessaisissement a été demandé.

L'ordonnance rejetant la demande de récusation ou de renvoi pour cause de suspicion légitime peut faire l'objet d'un pourvoi dans les quinze jours de sa notification par le greffe.

**Art. 347**

Si la demande de récusation est admise, il est procédé au remplacement du juge.

Si la demande de renvoi pour cause de suspicion légitime est admise, l'affaire est renvoyée devant une autre formation de la juridiction initialement saisie ou devant une autre juridiction de même nature. Cette décision s'impose aux parties et au juge de renvoi. En cas de renvoi devant une autre juridiction, il est procédé comme il est dit à l'article 82.

Les actes de procédure accomplis par le juge ou la juridiction avant que la décision accueillant la demande de récusation ou de renvoi pour cause de suspicion légitime n'ait été portée à sa connaissance ne peuvent être remis en cause. Est toutefois non avenue, quelle qu'en soit sa date, la décision rendue par le juge ou la juridiction qui tranche tout ou partie du principal ou qui, sans trancher le principal, est exécutoire à titre provisoire.

**Art. 348**

Si la demande de récusation ou de renvoi pour cause de suspicion légitime est rejetée, son auteur peut être condamné à une amende civile d'un maximum de 10 000 € sans préjudice des dommages-intérêts qui pourraient être réclamés.

##### Section II : Dispositions particulières

**Art. 349**

La récusation contre plusieurs juges doit, à peine d'irrecevabilité, être demandée par un même acte à moins qu'une cause de récusation ne se révèle postérieurement.

La requête est formée, instruite et jugée conformément aux dispositions des articles aux articles 341 à 348.

**Art. 350**

Toute demande de récusation visant le premier président de la cour d'appel et toute demande de renvoi pour cause de suspicion légitime visant la cour d'appel dans son ensemble doivent faire l'objet d'une requête adressée au premier président de la Cour de cassation qui, après avis du procureur général près ladite cour, statue sans débat par une ordonnance. Les articles 341, 342 et 344 à 348 sont applicables.

#### Chapitre III : Le renvoi pour cause de sûreté publique

**Art. 351**

Le renvoi pour cause de sûreté publique est prononcé par la Cour de cassation sur réquisition du procureur général près ladite cour.

**Art. 352**

Si la demande est justifiée, l'affaire est renvoyée soit à une autre formation de la juridiction primitivement saisie, soit à une autre juridiction de même nature que celle-ci.

La décision s'impose aux parties et au juge de renvoi. Elle n'est susceptible d'aucun recours.

**Art. 353**

L'instance n'est pas suspendue devant la juridiction dont le dessaisissement est demandé.

Le premier président de la Cour de cassation peut toutefois ordonner que l'instance soit suspendue jusqu'à la décision sur la demande de renvoi.

**Art. 354**

En cas de renvoi, il est procédé comme il est dit à l'article 82.

#### Chapitre IV : La prise à partie.

##### Section I : Dispositions générales.

**Art. 366-1**

La requête aux fins d'autorisation de la procédure de prise à partie est portée devant le premier président de la cour d'appel dans le ressort de laquelle siège le juge intéressé.

**Art. 366-2**

La requête est présentée par un avocat. A peine d'irrecevabilité, elle contient l'énoncé des faits reprochés au juge et est accompagnée des pièces justificatives.

**Art. 366-3**

Le premier président, après avoir recueilli l'avis du procureur général près la cour d'appel, vérifie que la demande est fondée sur un des cas de prise à partie prévus par la loi.

**Art. 366-4**

La décision du premier président autorisant la procédure de prise à partie fixe le jour où l'affaire sera examinée par deux chambres réunies de la cour. Le greffe porte par tout moyen la décision à la connaissance du juge et du président de la juridiction à laquelle il appartient.

**Art. 366-5**

La décision de refus est susceptible d'un recours devant la Cour de cassation dans les quinze jours de son prononcé. Le recours est formé, instruit et jugé selon la procédure sans représentation obligatoire.

**Art. 366-6**

Le juge, dès qu'il a connaissance de la décision autorisant la procédure de prise à partie, s'abstient jusqu'à ce qu'il ait été statué sur la prise à partie.

**Art. 366-7**

Le requérant assigne le juge pour le jour fixé. A peine d'irrecevabilité de la demande, une copie de la requête, de la décision du premier président et des pièces justificatives sont jointes à l'assignation. Une copie de l'assignation est adressée au ministère public par lettre recommandée avec demande d'avis de réception à la diligence de l'huissier de justice.

**Art. 366-8**

A l'audience, la représentation et l'assistance des parties s'exercent dans les conditions prévues par l'article 931. La cour statue après avis du ministère public.

##### Section II : Dispositions particulières à la prise à partie fondée sur le déni de justice.

**Art. 366-9**

A peine d'irrecevabilité de la requête visée à l'article 366-1, le requérant qui invoque un déni de justice doit produire deux sommations de juger délivrées par huissier de justice au greffe de la juridiction. Le greffier vise l'original et le transmet au juge. La sommation doit être réitérée passé un délai de huit jours.

### Titre XI : Les incidents d'instance.

#### Chapitre Ier : Les jonction et disjonction d'instances.

**Art. 367**

Le juge peut, à la demande des parties ou d'office, ordonner la jonction de plusieurs instances pendantes devant lui s'il existe entre les litiges un lien tel qu'il soit de l'intérêt d'une bonne justice de les faire instruire ou juger ensemble.

Il peut également ordonner la disjonction d'une instance en plusieurs.

**Art. 368**

Les décisions de jonction ou disjonction d'instances sont des mesures d'administration judiciaire.

#### Chapitre II : L'interruption de l'instance.

**Art. 369**

L'instance est interrompue par :

— la majorité d'une partie ;

— la cessation de fonctions de l'avocat lorsque la représentation est obligatoire ;

— l'effet du jugement qui prononce la sauvegarde, le redressement judiciaire ou la liquidation judiciaire dans les causes où il emporte assistance ou dessaisissement du débiteur ;

— la conclusion d'une convention de procédure participative aux fins de mise en état y compris en cas de retrait du rôle ;

— la décision de convocation des parties à une audience de règlement amiable.

**Art. 370**

A compter de la notification qui en est faite à l'autre partie, l'instance est interrompue par :

— le décès d'une partie dans les cas où l'action est transmissible ;

— la cessation de fonctions du représentant légal d'un mineur et de la personne chargée de la protection juridique d'un majeur ;

— le recouvrement ou la perte par une partie de la capacité d'ester en justice.

**Art. 371**

En aucun cas l'instance n'est interrompue si l'événement survient ou est notifié après l'ouverture des débats.

**Art. 372**

Les actes accomplis et les jugements même passés en force de chose jugée, obtenus après l'interruption de l'instance, sont réputés non avenus à moins qu'ils ne soient expressément ou tacitement confirmés par la partie au profit de laquelle l'interruption est prévue.

**Art. 373**

L'instance peut être volontairement reprise dans les formes prévues pour la présentation des moyens de défense.

A défaut de reprise volontaire, elle peut l'être par voie de citation.

**Art. 374**

L'instance reprend son cours en l'état où elle se trouvait au moment où elle a été interrompue.

**Art. 375**

Si la partie citée en reprise d'instance ne comparaît pas, il est procédé comme il est dit aux articles 471 et suivants.

**Art. 376**

L'interruption de l'instance ne dessaisit pas le juge.

Celui-ci peut inviter les parties à lui faire part de leurs initiatives en vue de reprendre l'instance et radier l'affaire à défaut de diligences dans le délai par lui imparti.

Il peut demander au ministère public de recueillir les renseignements nécessaires à la reprise d'instance.

#### Chapitre III : La suspension de l'instance.

**Art. 377**

En dehors des cas où la loi le prévoit, l'instance est suspendue par la décision qui sursoit à statuer, radie l'affaire ou ordonne son retrait du rôle.

##### Section I : Le sursis à statuer.

**Art. 378**

La décision de sursis suspend le cours de l'instance pour le temps ou jusqu'à la survenance de l'événement qu'elle détermine.

**Art. 379**

Le sursis à statuer ne dessaisit pas le juge. A l'expiration du sursis, l'instance est poursuivie à l'initiative des parties ou à la diligence du juge, sauf la faculté d'ordonner, s'il y a lieu, un nouveau sursis.

Le juge peut, suivant les circonstances, révoquer le sursis ou en abréger le délai.

**Art. 380**

La décision de sursis peut être frappée d'appel sur autorisation du premier président de la cour d'appel s'il est justifié d'un motif grave et légitime.

La partie qui veut faire appel saisit le premier président, qui statue selon la procédure accélérée au fond. L'assignation doit être délivrée dans le mois de la décision.

S'il accueille la demande, le premier président fixe, par une décision insusceptible de pourvoi, le jour où l'affaire sera examinée par la cour, laquelle est saisie et statue comme en matière de procédure à jour fixe ou comme il est dit à l'article 948, selon le cas.

**Art. 380-1**

La décision de sursis rendue en dernier ressort peut être attaquée par la voie du pourvoi en cassation, mais seulement pour violation de la règle de droit.

##### Section II : La radiation et le retrait du rôle.

**Art. 381**

La radiation sanctionne dans les conditions de la loi le défaut de diligence des parties.

Elle emporte suppression de l'affaire du rang des affaires en cours.

Elle est notifiée par lettre simple aux parties ainsi qu'à leurs représentants. Cette notification précise le défaut de diligence sanctionné.

**Art. 382**

Le retrait du rôle est ordonné lorsque toutes les parties en font la demande écrite et motivée.

**Art. 383**

La radiation et le retrait du rôle sont des mesures d'administration judiciaire.

A moins que la péremption de l'instance ne soit acquise, l'affaire est rétablie, en cas de radiation, sur justification de l'accomplissement des diligences dont le défaut avait entraîné celle-ci ou, en cas de retrait du rôle, à la demande de l'une des parties.

#### Chapitre IV : L'extinction de l'instance.

**Art. 384**

En dehors des cas où cet effet résulte du jugement, l'instance s'éteint accessoirement à l'action par l'effet de la transaction, de l'acquiescement, du désistement d'action ou, dans les actions non transmissibles, par le décès d'une partie.

L'extinction de l'instance est constatée par une décision de dessaisissement.

Il appartient au juge de donner force exécutoire à l'acte constatant l'accord des parties, que celui-ci intervienne devant lui ou ait été conclu hors sa présence.

**Art. 385**

L'instance s'éteint à titre principal par l'effet de la péremption, du désistement d'instance ou de la caducité de la citation.

Dans ces cas, la constatation de l'extinction de l'instance et du dessaisissement de la juridiction ne met pas obstacle à l'introduction d'une nouvelle instance, si l'action n'est pas éteinte par ailleurs.

##### Section I : La péremption d'instance.

**Art. 386**

L'instance est périmée lorsque aucune des parties n'accomplit de diligences pendant deux ans.

**Art. 387**

La péremption peut être demandée par l'une quelconque des parties.

Elle peut être opposée par voie d'exception à la partie qui accomplit un acte après l'expiration du délai de péremption.

**Art. 388**

La péremption doit, à peine d'irrecevabilité, être demandée ou opposée avant tout autre moyen ; elle est de droit.

Le juge peut la constater d'office après avoir invité les parties à présenter leurs observations.

**Art. 389**

La péremption n'éteint pas l'action ; elle emporte seulement extinction de l'instance sans qu'on puisse jamais opposer aucun des actes de la procédure périmée ou s'en prévaloir.

**Art. 390**

La péremption en cause d'appel ou d'opposition confère au jugement la force de la chose jugée, même s'il n'a pas été notifié.

**Art. 391**

Le délai de péremption court contre toutes personnes physiques ou morales, même mineures ou majeures protégées, sauf leur recours contre leur représentant légal ou la personne chargée de la mesure de protection juridique.

**Art. 392**

L'interruption de l'instance emporte celle du délai de péremption.

Ce délai continue à courir en cas de suspension de l'instance sauf si celle-ci n'a lieu que pour un temps ou jusqu'à la survenance d'un événement déterminé ; dans ces derniers cas, un nouveau délai court à compter de l'expiration de ce temps ou de la survenance de cet événement.

Un nouveau délai court à compter de l'extinction de la convention de procédure participative aux fins de mise en état.

Lorsque l'instance a été interrompue par la décision de convocation des parties à une audience de règlement amiable, un nouveau délai court à compter de la première audience fixée postérieurement devant le juge saisi de l'affaire.

**Art. 393**

Les frais de l'instance périmée sont supportés par celui qui a introduit cette instance.

##### Section II : Le désistement d'instance.

###### Sous-section I : Le désistement de la demande en première instance.

**Art. 394**

Le demandeur peut, en toute matière, se désister de sa demande en vue de mettre fin à l'instance.

**Art. 395**

Le désistement n'est parfait que par l'acceptation du défendeur.

Toutefois, l'acceptation n'est pas nécessaire si le défendeur n'a présenté aucune défense au fond ou fin de non-recevoir au moment où le demandeur se désiste.

**Art. 396**

Le juge déclare le désistement parfait si la non-acceptation du défendeur ne se fonde sur aucun motif légitime.

**Art. 397**

Le désistement est exprès ou implicite ; il en est de même de l'acceptation.

**Art. 398**

Le désistement d'instance n'emporte pas renonciation à l'action, mais seulement extinction de l'instance.

**Art. 399**

Le désistement emporte, sauf convention contraire, soumission de payer les frais de l'instance éteinte.

###### Sous-section II : Le désistement de l'appel ou de l'opposition.

**Art. 400**

Le désistement de l'appel ou de l'opposition est admis en toutes matières, sauf dispositions contraires.

**Art. 401**

Le désistement de l'appel n'a besoin d'être accepté que s'il contient des réserves ou si la partie à l'égard de laquelle il est fait a préalablement formé un appel incident ou une demande incidente.

**Art. 402**

Le désistement de l'opposition n'a besoin d'être accepté que si le demandeur initial a préalablement formé une demande additionnelle.

**Art. 403**

Le désistement de l'appel emporte acquiescement au jugement. Il est non avenu si, postérieurement, une autre partie interjette elle-même régulièrement appel.

**Art. 404**

Le désistement de l'opposition fait sans réserve emporte acquiescement au jugement.

**Art. 405**

Les articles 396,397 et 399 sont applicables au désistement de l'appel ou de l'opposition.

##### Section III : La caducité de la citation.

**Art. 406**

La citation est caduque dans les cas et conditions déterminés par la loi.

**Art. 407**

La décision qui constate la caducité de la citation peut être rapportée, en cas d'erreur, par le juge qui l'a rendue.

##### Section IV : L'acquiescement.

**Art. 408**

L'acquiescement à la demande emporte reconnaissance du bien-fondé des prétentions de l'adversaire et renonciation à l'action.

Il n'est admis que pour les droits dont la partie a la libre disposition.

**Art. 409**

L'acquiescement au jugement emporte soumission aux chefs de celui-ci et renonciation aux voies de recours sauf si, postérieurement, une autre partie forme régulièrement un recours.

Il est toujours admis, sauf disposition contraire.

**Art. 410**

L'acquiescement peut être exprès ou implicite.

L'exécution sans réserve d'un jugement non exécutoire vaut acquiescement, hors les cas où celui-ci n'est pas permis.

### Titre XII : Représentation et assistance en justice.

**Art. 411**

Le mandat de représentation en justice emporte pouvoir et devoir d'accomplir au nom du mandant les actes de la procédure.

**Art. 412**

La mission d'assistance en justice emporte pouvoir et devoir de conseiller la partie et de présenter sa défense sans l'obliger.

**Art. 413**

Le mandat de représentation emporte mission d'assistance, sauf disposition ou convention contraire.

**Art. 414**

Une partie n'est admise à se faire représenter que par une seule des personnes, physiques ou morales, habilitées par la loi.

**Art. 415**

Le nom du représentant et sa qualité doivent être portés à la connaissance du juge par déclaration au greffier de la juridiction.

**Art. 416**

Quiconque entend représenter ou assister une partie doit justifier qu'il en a reçu le mandat ou la mission. L'avocat est toutefois dispensé d'en justifier.

L'huissier de justice bénéficie de la même dispense dans les cas où il est habilité à représenter ou assister les parties.

**Art. 417**

La personne investie d'un mandat de représentation en justice est réputée, à l'égard du juge et de la partie adverse, avoir reçu pouvoir spécial de faire ou accepter un désistement, d'acquiescer, de faire, accepter ou donner des offres, un aveu ou un consentement.

**Art. 418**

La partie qui révoque son mandataire doit immédiatement soit pourvoir à son remplacement, soit informer le juge et la partie adverse de son intention de se défendre elle-même si la loi le permet, faute de quoi son adversaire est fondé à poursuivre la procédure et à obtenir jugement en continuant à ne connaître que le représentant révoqué.

**Art. 419**

Le représentant qui entend mettre fin à son mandat n'en est déchargé qu'après avoir informé de son intention son mandant, le juge et la partie adverse.

Lorsque la représentation est obligatoire, l'avocat ne peut se décharger de son mandat de représentation que du jour où il est remplacé par un nouveau représentant constitué par la partie ou, à défaut, commis par le bâtonnier ou par le président de la chambre de discipline.

**Art. 420**

L'avocat remplit les obligations de son mandat sans nouveau pouvoir jusqu'à l'exécution du jugement pourvu que celle-ci soit entreprise moins d'un an après que ce jugement soit passé en force de chose jugée.

Ces dispositions ne font pas obstacle au paiement direct à la partie de ce qui lui est dû.

### Titre XIII : Le ministère public.

**Art. 421**

Le ministère public peut agir comme partie principale ou intervenir comme partie jointe. Il représente autrui dans les cas que la loi détermine.

#### Chapitre Ier : Le ministère public partie principale.

**Art. 422**

Le ministère public agit d'office dans les cas spécifiés par la loi.

**Art. 423**

En dehors de ces cas, il peut agir pour la défense de l'ordre public à l'occasion des faits qui portent atteinte à celui-ci.

#### Chapitre II : Le ministère public partie jointe.

**Art. 424**

Le ministère public est partie jointe lorsqu'il intervient pour faire connaître son avis sur l'application de la loi dans une affaire dont il a communication.

Lorsque le ministère public intervient, le greffe en informe aussitôt les parties.

**Art. 425**

Le ministère public doit avoir communication :

1° Des affaires relatives à la filiation, à l'organisation de la tutelle des mineurs, ainsi que des actions engagées sur le fondement des dispositions des instruments internationaux et européens relatives au déplacement illicite international d'enfants ;

2° Des procédures de sauvegarde, de redressement judiciaire et de liquidation judiciaire, des causes relatives à la responsabilité pécuniaire des dirigeants sociaux et des procédures de faillite personnelle ou relatives aux interdictions prévues par l'article L. 653-8 du code de commerce.

Le ministère public doit également avoir communication de toutes les affaires dans lesquelles la loi dispose qu'il doit faire connaître son avis.

**Art. 426**

Le ministère public peut prendre communication de celles des autres affaires dans lesquelles il estime devoir intervenir.

**Art. 427**

Le juge peut d'office décider la communication d'une affaire au ministère public.

**Art. 428**

La communication au ministère public est, sauf disposition particulière, faite à la diligence du juge.

Elle doit avoir lieu en temps voulu pour ne pas retarder le jugement.

**Art. 429**

Lorsqu'il y a eu communication, le ministère public est avisé de la date de l'audience.

### Titre XIV : Le jugement.

#### Chapitre Ier : Dispositions générales.

##### Section I : Les débats, le délibéré et le jugement.

###### Sous-section I : Les débats.

####### Paragraphe 1 : Dispositions générales

**Art. 430**

La juridiction est composée, à peine de nullité, conformément aux règles relatives à l'organisation judiciaire.

Les contestations afférentes à sa régularité doivent être présentées, à peine d'irrecevabilité, dès l'ouverture des débats ou dès la révélation de l'irrégularité si celle-ci survient postérieurement, faute de quoi aucune nullité ne pourra être ultérieurement prononcée de ce chef, même d'office.

Les dispositions de l'alinéa qui précède ne sont pas applicables dans les cas où il aurait été fait appel à une personne dont la profession ou les fonctions ne sont pas de celles qui l'habilitent à faire partie de la juridiction.

**Art. 431**

Le ministère public n'est tenu d'assister à l'audience que dans les cas où il est partie principale, dans ceux où il représente autrui ou lorsque sa présence est rendue obligatoire par la loi.

Dans tous les autres cas, il peut faire connaître son avis à la juridiction soit en lui adressant des conclusions écrites qui sont mises à la disposition des parties, soit oralement à l'audience.

**Art. 432**

Les débats ont lieu au jour et, dans la mesure où le déroulement de l'audience le permet, à l'heure préalablement fixés selon les modalités propres à chaque juridiction. Ils peuvent se poursuivre au cours d'une audience ultérieure.

En cas de changement survenu dans la composition de la juridiction après l'ouverture des débats, ceux-ci doivent être repris.

**Art. 433**

Les débats sont publics sauf les cas où la loi exige qu'ils aient lieu en chambre du conseil.

Ce qui est prévu à cet égard en première instance doit être observé en cause d'appel, sauf s'il en est autrement disposé.

**Art. 434**

En matière gracieuse, la demande est examinée en chambre du conseil.

**Art. 435**

Le juge peut décider que les débats auront lieu ou se poursuivront en chambre du conseil s'il doit résulter de leur publicité une atteinte à l'intimité de la vie privée, ou si toutes les parties le demandent, ou s'il survient des désordres de nature à troubler la sérénité de la justice.

**Art. 436**

En chambre du conseil, il est procédé hors la présence du public.

**Art. 437**

S'il apparaît ou s'il est prétendu soit que les débats doivent avoir lieu en chambre du conseil alors qu'ils se déroulent en audience publique, soit l'inverse, le président se prononce sur-le-champ et il est passé outre à l'incident.

Si l'audience est poursuivie sous sa forme régulière, aucune nullité fondée sur son déroulement antérieur ne pourra être ultérieurement prononcée, même d'office.

**Art. 438**

Le président veille à l'ordre de l'audience. Tout ce qu'il ordonne pour l'assurer doit être immédiatement exécuté.

Les juges disposent des mêmes pouvoirs sur les lieux où ils exercent les fonctions de leur état.

**Art. 439**

Les personnes qui assistent à l'audience doivent observer une attitude digne et garder le respect dû à la justice. Il leur est interdit de parler sans y avoir été invitées, de donner des signes d'approbation ou de désapprobation, ou de causer du désordre de quelque nature que ce soit.

Le président peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites pénales ou disciplinaires qui pourraient être exercées contre elle.

**Art. 440**

Le président dirige les débats. Il donne la parole au rapporteur dans le cas où un rapport doit être fait.

Le demandeur, puis le défendeur, sont ensuite invités à exposer leurs prétentions.

Lorsque la juridiction s'estime éclairée, le président fait cesser les plaidoiries ou les observations présentées par les parties pour leur défense.

**Art. 441**

Même dans les cas où la représentation est obligatoire les parties, assistées de leur représentant, peuvent présenter elles-mêmes des observations orales.

La juridiction a la faculté de leur retirer la parole si la passion ou l'inexpérience les empêche de discuter leur cause avec la décence convenable ou la clarté nécessaire.

**Art. 442**

Le président et les juges peuvent inviter les parties à fournir les explications de droit ou de fait qu'ils estiment nécessaires ou à préciser ce qui paraît obscur.

**Art. 443**

Le ministère public, partie jointe, a le dernier la parole.

S'il estime ne pas pouvoir prendre la parole sur-le-champ, il peut demander que son audition soit reportée à une prochaine audience.

**Art. 444**

Le président peut ordonner la réouverture des débats. Il doit le faire chaque fois que les parties n'ont pas été à même de s'expliquer contradictoirement sur les éclaircissements de droit ou de fait qui leur avaient été demandés.

En cas de changement survenu dans la composition de la juridiction, il y a lieu de reprendre les débats.

**Art. 445**

Après la clôture des débats, les parties ne peuvent déposer aucune note à l'appui de leurs observations, si ce n'est en vue de répondre aux arguments développés par le ministère public, ou à la demande du président dans les cas prévus aux articles 442 et 444.

**Art. 446**

Ce qui est prescrit par les articles 432 (alinéa 2), 433,434,435 et 444 (alinéa 2) doit être observé à peine de nullité.

Toutefois, aucune nullité ne pourra être ultérieurement soulevée pour inobservation de ces dispositions si elle n'a pas été invoquée avant la clôture des débats. La nullité ne peut pas être relevée d'office.

####### Paragraphe 2 : Dispositions propres à la procédure orale



**Art. 446-1**

Les parties présentent oralement à l'audience leurs prétentions et les moyens à leur soutien. Elles peuvent également se référer aux prétentions et aux moyens qu'elles auraient formulés par écrit. Les observations des parties sont notées au dossier ou consignées dans un procès-verbal.

Lorsqu'une disposition particulière le prévoit, les parties peuvent être autorisées à formuler leurs prétentions et leurs moyens par écrit sans se présenter à l'audience. Le jugement rendu dans ces conditions est contradictoire. Néanmoins, le juge a toujours la faculté d'ordonner que les parties se présentent devant lui.

**Art. 446-2**

Lorsque les débats sont renvoyés à une audience ultérieure, le juge peut organiser les échanges entre les parties comparantes. Après avoir recueilli leur avis, le juge peut ainsi fixer les délais et, si elles en sont d'accord, les conditions de communication de leurs prétentions, moyens et pièces.

Lorsque toutes les parties comparantes formulent leurs prétentions et moyens par écrit et sont assistées ou représentées par un avocat, les conclusions doivent formuler expressément les prétentions ainsi que les moyens en fait et en droit sur lesquels chacune de ces prétentions est fondée avec indication pour chaque prétention des pièces invoquées et de leur numérotation. Un bordereau énumérant les pièces justifiant ces prétentions est annexé aux conclusions. Les conclusions comprennent distinctement un exposé des faits et de la procédure, une discussion des prétentions et des moyens ainsi qu'un dispositif récapitulant les prétentions. Les moyens qui n'auraient pas été formulés dans les écritures précédentes doivent être présentés de manière formellement distincte. Le juge ne statue que sur les prétentions énoncées au dispositif et n'examine les moyens au soutien de ces prétentions que s'ils sont invoqués dans la discussion. Les parties doivent reprendre dans leurs dernières conclusions les prétentions et moyens présentés ou invoqués dans leurs conclusions antérieures. A défaut, elles sont réputées les avoir abandonnés et le juge ne statue que sur les dernières conclusions déposées.

Lorsque les parties formulent leurs prétentions et moyens par écrit et qu'elles ne sont pas assistées ou représentées par un avocat, le juge peut, avec leur accord, prévoir qu'elles seront réputées avoir abandonné les prétentions et moyens non repris dans leurs dernières écritures communiquées.

A défaut pour les parties de respecter les modalités de communication fixées par le juge, celui-ci peut rappeler l'affaire à l'audience, en vue de la juger ou de la radier.

Le juge peut écarter des débats les prétentions, moyens et pièces communiqués sans motif légitime après la date fixée pour les échanges et dont la tardiveté porte atteinte aux droits de la défense.

**Art. 446-3**

Le juge peut inviter, à tout moment, les parties à fournir les explications de fait et de droit qu'il estime nécessaires à la solution du litige et les mettre en demeure de produire dans le délai qu'il détermine tous les documents ou justifications propres à l'éclairer, faute de quoi il peut passer outre et statuer en tirant toute conséquence de l'abstention de la partie ou de son refus.

Lorsque les échanges ont lieu en dehors d'une audience en application des articles 446-2 du présent code ou L. 212-5-1 du code de l'organisation judiciaire, les parties sont avisées par tout moyen de la demande faite par le juge.

**Art. 446-4**

La date des prétentions et des moyens d'une partie régulièrement présentés par écrit est celle de leur communication entre parties.

###### Sous-section II : Le délibéré.

**Art. 447**

Il appartient aux juges devant lesquels l'affaire a été débattue d'en délibérer. Ils doivent être en nombre au moins égal à celui que prescrivent les règles relatives à l'organisation judiciaire.

**Art. 448**

Les délibérations des juges sont secrètes.

**Art. 449**

La décision est rendue à la majorité des voix.

###### Sous-section III : Le jugement.

**Art. 450**

Si le jugement ne peut être prononcé sur-le-champ, le prononcé en est renvoyé, pour plus ample délibéré, à une date que le président indique à moins qu'il ait été fait application du troisième alinéa de l'article 781.

Il peut toutefois aviser les parties, à l'issue des débats, que le jugement sera prononcé par sa mise à disposition au greffe de la juridiction, à la date qu'il indique à moins qu'il ait été fait application du troisième alinéa de l'article 781.

S'il décide de renvoyer le prononcé du jugement à une date ultérieure, le président en avise les parties par tout moyen. Cet avis comporte les motifs de la prorogation ainsi que la nouvelle date à laquelle la décision sera rendue.

**Art. 451**

Les décisions contentieuses sont prononcées en audience publique et les décisions gracieuses hors la présence du public, le tout sous réserve des dispositions particulières à certaines matières.

La mise à disposition au greffe obéit aux mêmes règles de publicité.

**Art. 452**

Le jugement prononcé en audience est rendu par l'un des juges qui en ont délibéré, même en l'absence des autres et du ministère public.

Le prononcé peut se limiter au dispositif.

**Art. 453**

La date du jugement est celle à laquelle il est prononcé, en audience ou par mise à disposition au greffe.

**Art. 454**

Le jugement est rendu au nom du peuple français.

Il contient l'indication :

— de la juridiction dont il émane ;

— du nom des juges qui en ont délibéré ;

— de sa date ;

— du nom du représentant du ministère public s'il a assisté aux débats ;

— du nom du greffier ;

— des nom, prénoms ou dénomination des parties ainsi que de leur domicile ou siège social ;

— le cas échéant, du nom des avocats ou de toute personne ayant représenté ou assisté les parties ;

— en matière gracieuse, du nom des personnes auxquelles il doit être notifié.

**Art. 455**

Le jugement doit exposer succinctement les prétentions respectives des parties et leurs moyens. Cet exposé peut revêtir la forme d'un visa des conclusions des parties avec l'indication de leur date. Le jugement doit être motivé.

Il énonce la décision sous forme de dispositif.

**Art. 456**

Le jugement peut être établi sur support papier ou électronique. Il est signé par le président et par le greffier. En cas d'empêchement du président, mention en est faite sur la minute, qui est signée par l'un des juges qui en ont délibéré.

Lorsque le jugement est établi sur support électronique, les procédés utilisés doivent en garantir l'intégrité et la conservation. Le jugement établi sur support électronique est signé au moyen d'un procédé de signature électronique qualifiée répondant aux exigences du décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

Le retrait de la qualification d'un ou plusieurs éléments nécessaires à la production de la signature constitue un vice de forme du jugement.

Les modalités d'application du présent article sont précisées par arrêté du garde des sceaux, ministre de la justice.

**Art. 457**

Le jugement a la force probante d'un acte authentique, sous réserve des dispositions de l'article 459.

**Art. 458**

Ce qui est prescrit par les articles 447,451,454, en ce qui concerne la mention du nom des juges, 455 (alinéa 1) et 456 (alinéas 1 et 2) doit être observé à peine de nullité.

Toutefois, aucune nullité ne pourra être ultérieurement soulevée ou relevée d'office pour inobservation des formes prescrites aux articles 451 et 452 si elle n'a pas été invoquée au moment du prononcé du jugement par simples observations, dont il est fait mention au registre d'audience.

**Art. 459**

L'omission ou l'inexactitude d'une mention destinée à établir la régularité du jugement ne peut entraîner la nullité de celui-ci s'il est établi par les pièces de la procédure, par le registre d'audience ou par tout autre moyen que les prescriptions légales ont été, en fait, observées.

**Art. 460**

La nullité d'un jugement ne peut être demandée que par les voies de recours prévues par la loi.

**Art. 461**

Il appartient à tout juge d'interpréter sa décision si elle n'est pas frappée d'appel.

La demande en interprétation est formée par simple requête de l'une des parties ou par requête commune. Le juge se prononce les parties entendues ou appelées.

**Art. 462**

Les erreurs et omissions matérielles qui affectent un jugement, même passé en force de chose jugée, peuvent toujours être réparées par la juridiction qui l'a rendu ou par celle à laquelle il est déféré, selon ce que le dossier révèle ou, à défaut, ce que la raison commande.

Le juge est saisi par simple requête de l'une des parties, ou par requête commune ; il peut aussi se saisir d'office.

Le juge statue après avoir entendu les parties ou celles-ci appelées. Toutefois, lorsqu'il est saisi par requête, il statue sans audience, à moins qu'il n'estime nécessaire d'entendre les parties.

La décision rectificative est mentionnée sur la minute et sur les expéditions du jugement. Elle est notifiée comme le jugement.

Si la décision rectifiée est passée en force de chose jugée, la décision rectificative ne peut être attaquée que par la voie du recours en cassation.

**Art. 463**

La juridiction qui a omis de statuer sur un chef de demande peut également compléter son jugement sans porter atteinte à la chose jugée quant aux autres chefs, sauf à rétablir, s'il y a lieu, le véritable exposé des prétentions respectives des parties et de leurs moyens.

La demande doit être présentée un an au plus tard après que la décision est passée en force de chose jugée ou, en cas de pourvoi en cassation de ce chef, à compter de l'arrêt d'irrecevabilité.

Le juge est saisi par simple requête de l'une des parties, ou par requête commune. Il statue après avoir entendu les parties ou celles-ci appelées.

La décision est mentionnée sur la minute et sur les expéditions du jugement. Elle est notifiée comme le jugement et donne ouverture aux mêmes voies de recours que celui-ci.

**Art. 464**

Les dispositions de l'article précédent sont applicables si le juge s'est prononcé sur des choses non demandées ou s'il a été accordé plus qu'il n'a été demandé.

**Art. 465**

Chacune des parties a la faculté de se faire délivrer une expédition revêtue de la formule exécutoire.

S'il y a un motif légitime, une seconde expédition, revêtue de cette formule, peut être délivrée à la même partie par le greffier de la juridiction qui a rendu le jugement. En cas de difficulté, le président de cette juridiction statue par ordonnance sur requête.

**Art. 465-1**

Lorsqu'un jugement fixe une pension alimentaire ou une des créances prévues aux articles 214, 276 et 342 du code civil, les parties sont informées par un document joint à l'expédition du jugement des modalités de recouvrement, des règles de révision de la créance et des sanctions pénales encourues.

**Art. 466**

En matière gracieuse, copie de la requête est annexée à l'expédition du jugement.

##### Section II : Le défaut de comparution.

###### Sous-section I : Le jugement contradictoire.

**Art. 467**

Le jugement est contradictoire dès lors que les parties comparaissent en personne ou par mandataire, selon les modalités propres à la juridiction devant laquelle la demande est portée.

**Art. 468**

Si, sans motif légitime, le demandeur ne comparaît pas, le défendeur peut requérir un jugement sur le fond qui sera contradictoire, sauf la faculté du juge de renvoyer l'affaire à une audience ultérieure.

Le juge peut aussi, même d'office, déclarer la citation caduque. La déclaration de caducité peut être rapportée si le demandeur fait connaître au greffe dans un délai de quinze jours le motif légitime qu'il n'aurait pas été en mesure d'invoquer en temps utile. Dans ce cas, les parties sont convoquées à une audience ultérieure.

**Art. 469**

Si, après avoir comparu, l'une des parties s'abstient d'accomplir les actes de la procédure dans les délais requis, le juge statue par jugement contradictoire au vu des éléments dont il dispose.

Le défendeur peut cependant demander au juge de déclarer la citation caduque.

**Art. 470**

Si aucune des parties n'accomplit les actes de la procédure dans les délais requis, le juge peut, d'office, radier l'affaire par une décision non susceptible de recours après un dernier avis adressé aux parties elles-mêmes et à leur mandataire si elles en ont un.

###### Sous-section II : Le jugement rendu par défaut et le jugement réputé contradictoire.

**Art. 471**

Le défendeur qui ne comparaît pas peut, à l'initiative du demandeur ou sur décision prise d'office par le juge, être à nouveau invité à comparaître si la citation n'a pas été délivrée à personne.

La citation est, sauf application des règles particulières à certaines juridictions, réitérée selon les formes de la première citation. Le juge peut cependant ordonner qu'elle sera faite par acte d'huissier de justice lorsque la première citation avait été faite par le greffier de la juridiction. La nouvelle citation doit faire mention, selon le cas, des dispositions des articles 472 et 473 ou de celles de l'article 474 (alinéa 2).

Le juge peut aussi informer l'intéressé, par lettre simple, des conséquences de son abstention.

**Art. 472**

Si le défendeur ne comparaît pas, il est néanmoins statué sur le fond.

Le juge ne fait droit à la demande que dans la mesure où il l'estime régulière, recevable et bien fondée.

**Art. 473**

Lorsque le défendeur ne comparaît pas, le jugement est rendu par défaut si la décision est en dernier ressort et si la citation n'a pas été délivrée à personne.

Le jugement est réputé contradictoire lorsque la décision est susceptible d'appel ou lorsque la citation a été délivrée à la personne du défendeur.

**Art. 474**

En cas de pluralité de défendeurs cités pour le même objet, lorsque l'un au moins d'entre eux ne comparaît pas, le jugement est réputé contradictoire à l'égard de tous si la décision est susceptible d'appel ou si ceux qui ne comparaissent pas ont été cités à personne.

Lorsque la décision n'est pas susceptible d'appel et que l'une au moins des parties qui n'a pas comparu n'a pas été citée à personne, le jugement est rendu par défaut.

**Art. 475**

Le juge ne peut statuer avant l'expiration du plus long délai de comparution, sur première ou seconde citation.

Il statue à l'égard de tous les défendeurs par un seul et même jugement, sauf si les circonstances exigent qu'il soit statué à l'égard de certains d'entre eux seulement.

**Art. 476**

Le jugement rendu par défaut peut être frappé d'opposition, sauf dans le cas où cette voie de recours est écartée par une disposition expresse.

**Art. 477**

Le jugement réputé contradictoire ne peut être frappé de recours que par les voies ouvertes contre les jugements contradictoires.

**Art. 478**

Le jugement rendu par défaut ou le jugement réputé contradictoire au seul motif qu'il est susceptible d'appel est non avenu s'il n'a pas été notifié dans les six mois de sa date.

La procédure peut être reprise après réitération de la citation primitive.

**Art. 479**

Le jugement par défaut ou le jugement réputé contradictoire rendu contre une partie demeurant à l'étranger doit constater expressément les diligences faites en vue de donner connaissance de l'acte introductif d'instance au défendeur.

#### Chapitre II : Dispositions spéciales.

##### Section I : Les jugements sur le fond.

###### Sous-section 1 : Dispositions communes

**Art. 480**

Le jugement qui tranche dans son dispositif tout ou partie du principal, ou celui qui statue sur une exception de procédure, une fin de non-recevoir ou tout autre incident a, dès son prononcé, l'autorité de la chose jugée relativement à la contestation qu'il tranche.

Le principal s'entend de l'objet du litige tel qu'il est déterminé par l'article 4.

**Art. 481**

Le jugement, dès son prononcé, dessaisit le juge de la contestation qu'il tranche.

Toutefois, le juge a le pouvoir de rétracter sa décision en cas d'opposition, de tierce opposition ou de recours en révision.

Il peut également l'interpréter ou la rectifier sous les distinctions établies aux articles 461 à 464.

###### Sous-section 2 : Les jugements en procédure accélérée au fond

**Art. 481-1**

A moins qu'il en soit disposé autrement, lorsqu'il est prévu par la loi ou le règlement qu'il est statué selon la procédure accélérée au fond, la demande est formée, instruite et jugée dans les conditions suivantes :

1° La demande est portée par voie d'assignation à une audience tenue aux jour et heure prévus à cet effet ;

2° Le juge est saisi par la remise d'une copie de l'assignation au greffe avant la date fixée pour l'audience, sous peine de caducité de l'assignation constatée d'office par ordonnance du juge, ou, à défaut, à la requête d'une partie ;

3° Le jour de l'audience, le juge s'assure qu'il s'est écoulé un temps suffisant depuis l'assignation pour que la partie assignée ait pu préparer sa défense. La procédure est orale ;

4° Le juge a la faculté de renvoyer l'affaire devant la formation collégiale, à une audience dont il fixe la date, qui statuera selon la procédure accélérée au fond ;

5° A titre exceptionnel, en cas d'urgence manifeste à raison notamment d'un délai imposé par la loi ou le règlement, le président du tribunal, statuant sur requête, peut autoriser à assigner à une heure qu'il indique, même les jours fériés ou chômés ;

6° Le jugement est exécutoire de droit à titre provisoire dans les conditions prévues aux articles 514-1 à 514-6 ;

7° La décision du juge peut être frappée d'appel à moins qu'elle n'émane du premier président de la cour d'appel ou qu'elle n'ait été rendue en dernier ressort en raison du montant ou de l'objet de la demande.

Le délai d'appel ou d'opposition est de quinze jours.

##### Section II : Les autres jugements.

###### Sous-section I : Les jugements avant dire droit.

**Art. 482**

Le jugement qui se borne, dans son dispositif, à ordonner une mesure d'instruction ou une mesure provisoire n'a pas, au principal, l'autorité de la chose jugée.

**Art. 483**

Le jugement avant dire droit ne dessaisit pas le juge.

###### Sous-section II : Les ordonnances de référé.

**Art. 484**

L'ordonnance de référé est une décision provisoire rendue à la demande d'une partie, l'autre présente ou appelée, dans les cas où la loi confère à un juge qui n'est pas saisi du principal le pouvoir d'ordonner immédiatement les mesures nécessaires.

**Art. 485**

La demande est portée par voie d'assignation à une audience tenue à cet effet aux jour et heure habituels des référés.

Si, néanmoins, le cas requiert célérité, le juge des référés peut permettre d'assigner, à heure indiquée, même les jours fériés ou chômés.

**Art. 486**

Le juge s'assure qu'il s'est écoulé un temps suffisant entre l'assignation et l'audience pour que la partie assignée ait pu préparer sa défense.

**Art. 486-1**

Lorsque la demande en référé porte sur une mesure d'instruction exécutée par un technicien ou sur une mesure d'expertise, le défendeur qui a indiqué, avant l'audience, acquiescer à la demande, est dispensé de comparaître. Néanmoins, le juge a toujours la faculté d'ordonner qu'il soit présent devant lui.

La décision rendue dans ces conditions est contradictoire.

**Art. 487**

Le juge des référés a la faculté de renvoyer l'affaire en état de référé devant la formation collégiale de la juridiction à une audience dont il fixe la date.

**Art. 488**

L'ordonnance de référé n'a pas, au principal, l'autorité de la chose jugée.

Elle ne peut être modifiée ou rapportée en référé qu'en cas de circonstances nouvelles.

**Art. 489**

En cas de nécessité, le juge peut ordonner que l'exécution de l'ordonnance de référé aura lieu au seul vu de la minute.

**Art. 490**

L'ordonnance de référé peut être frappée d'appel à moins qu'elle n'émane du premier président de la cour d'appel ou qu'elle n'ait été rendue en dernier ressort en raison du montant ou de l'objet de la demande.

L'ordonnance rendue en dernier ressort par défaut est susceptible d'opposition.

Le délai d'appel ou d'opposition est de quinze jours.

**Art. 491**

Le juge des référés qui assortit sa décision d'une astreinte peut s'en réserver la liquidation.

Il statue sur les dépens.

**Art. 492**

Les minutes des ordonnances de référé sont conservées au greffe de la juridiction.

###### Sous-section III : Les ordonnances sur requête.

**Art. 493**

L'ordonnance sur requête est une décision provisoire rendue non contradictoirement dans les cas où le requérant est fondé à ne pas appeler de partie adverse.

**Art. 494**

La requête est présentée en double exemplaire. Elle doit être motivée. Elle doit comporter l'indication précise des pièces invoquées.

Si elle est présentée à l'occasion d'une instance, elle doit indiquer la juridiction saisie.

En cas d'urgence, la requête peut être présentée au domicile du juge.

**Art. 495**

L'ordonnance sur requête est motivée.

Elle est exécutoire au seul vu de la minute.

Copie de la requête et de l'ordonnance est laissée à la personne à laquelle elle est opposée.

**Art. 496**

S'il n'est pas fait droit à la requête, appel peut être interjeté à moins que l'ordonnance n'émane du premier président de la cour d'appel. Le délai d'appel est de quinze jours. L'appel est formé, instruit et jugé comme en matière gracieuse.

S'il est fait droit à la requête, tout intéressé peut en référer au juge qui a rendu l'ordonnance.

**Art. 497**

Le juge a la faculté de modifier ou de rétracter son ordonnance, même si le juge du fond est saisi de l'affaire.

**Art. 498**

Le double de l'ordonnance est conservé au greffe.

#### Chapitre III : Disposition finale.

**Art. 499**

Les dispositions du présent titre ne sont pas applicables aux mesures d'administration judiciaire.

### Titre XV : L'exécution du jugement.

**Art. 500**

A force de chose jugée le jugement qui n'est susceptible d'aucun recours suspensif d'exécution.

Le jugement susceptible d'un tel recours acquiert la même force à l'expiration du délai du recours si ce dernier n'a pas été exercé dans le délai.

**Art. 501**

Le jugement est exécutoire, sous les conditions qui suivent, à partir du moment où il passe en force de chose jugée à moins que le débiteur ne bénéficie d'un délai de grâce ou le créancier de l'exécution provisoire.

#### Chapitre Ier : Conditions générales de l'exécution.

**Art. 502**

Nul jugement, nul acte ne peut être mis à exécution que sur présentation d'une expédition revêtue de la formule exécutoire, à moins que la loi n'en dispose autrement.

**Art. 503**

Les jugements ne peuvent être exécutés contre ceux auxquels ils sont opposés qu'après leur avoir été notifiés, à moins que l'exécution n'en soit volontaire.

En cas d'exécution au seul vu de la minute, la présentation de celle-ci vaut notification.

**Art. 504**

La preuve du caractère exécutoire ressort du jugement lorsque celui-ci n'est susceptible d'aucun recours suspensif ou qu'il bénéficie de l'exécution provisoire.

Dans les autres cas, cette preuve résulte :

— soit de l'acquiescement de la partie condamnée ;

— soit de la notification de la décision et d'un certificat permettant d'établir, par rapprochement avec cette notification, l'absence, dans le délai, d'une opposition, d'un appel, ou d'un pourvoi en cassation lorsque le pourvoi est suspensif.

**Art. 505**

Toute partie peut se faire délivrer par le greffier de la juridiction devant laquelle le recours pouvait être formé un certificat attestant l'absence d'opposition, d'appel ou de pourvoi en cassation ou indiquant la date du recours s'il en a été formé un.

**Art. 506**

Les mainlevées, radiations de sûretés, mentions, transcriptions ou publications qui doivent être faites en vertu d'un jugement sont valablement faites au vu de la production, par tout intéressé, d'une expédition ou d'une copie certifiée conforme du jugement ou d'un extrait de celui-ci et s'il n'est pas exécutoire à titre provisoire, de la justification de son caractère exécutoire. Cette justification peut résulter d'un certificat établi par l'avocat.

**Art. 508**

Aucune exécution ne peut être faite avant 6 heures et après 21 heures non plus que les jours fériés ou chômés si ce n'est en vertu de la permission du juge en cas de nécessité.

#### Chapitre II : La reconnaissance transfrontalière.

**Art. 509**

Les jugements rendus par les tribunaux étrangers et les actes reçus par les officiers étrangers sont exécutoires sur le territoire de la République de la manière et dans les cas prévus par la loi.

**Art. 509-1**

I. — Sont présentées au directeur de greffe de la juridiction qui a rendu la décision, homologué la convention ou visé le mandat de protection future :

1° Les requêtes aux fins de certification des titres exécutoires français en vue de leur reconnaissance et de leur exécution à l'étranger en application :

— des articles 45 à 58 et 61 du règlement (UE) n° 650/2012 du Parlement européen et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen ;

— des articles 44 à 57 et 60 du règlement (UE) n° 2016/1103 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière de régimes matrimoniaux ;

— des articles 44 à 57 et 60 du règlement (UE) n° 2016/1104 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière d'effets patrimoniaux des partenariats enregistrés ;

— du règlement (CE) n° 44/2001 du Conseil du 22 décembre 2000 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale ;

— du règlement (UE) n° 1215/2012 du Parlement européen et du Conseil du 12 décembre 2012 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale ;

— de l'article 39 du règlement (CE) n° 2201/2003 du Conseil du 27 novembre 2003 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) n° 1347/2000 ;

— de l'article 36 du règlement (UE) 2019/1111 du Conseil du 25 juin 2019 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, ainsi qu'à l'enlèvement international d'enfant (refonte) ;

— de la convention concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale, faite à Lugano le 30 octobre 2007 ;

2° Les requêtes aux fins d'obtention d'un extrait d'une décision présentées en application de l'article 28, paragraphe 1, du règlement (CE) n° 4/2009 du Conseil du 18 décembre 2008 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions et la coopération en matière d'obligations alimentaires.

3° Les requêtes aux fins de délivrance du certificat mentionné à l'article 38 de la Convention de La Haye du 13 janvier 2000 sur la protection internationale des adultes.

II. — Sont présentées au juge qui a rendu la décision ou homologué la convention :

1° Les requêtes aux fins de certification des titres exécutoires français en vue de leur reconnaissance et exécution à l'étranger en application :

— des articles 41 et 42 du règlement (CE) n° 2201/2003 du Conseil du 27 novembre 2003 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) n° 1347/2000 ;

— de l'article 47 du règlement (UE) 2019/1111 du Conseil du 25 juin 2019 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, ainsi qu'à l'enlèvement international d'enfant (refonte) ;

— du règlement (CE) n° 805/2004 du Parlement européen et du Conseil du 21 avril 2004 portant création d'un titre exécutoire européen pour les créances incontestées ;

— des articles 5, 9 et 14.1 du règlement (UE) n° 606/2013 du Parlement européen et du Conseil du 12 juin 2013 relatif à la reconnaissance mutuelle des mesures de protection en matière civile ;

2° Les requêtes aux fins d'obtention d'un extrait d'une décision présentées en application de l'article 20, paragraphe 1, du règlement (CE) n° 4/2009 du Conseil du 18 décembre 2008 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions et la coopération en matière d'obligations alimentaires.

Les requêtes présentées devant le juge sont dispensées du ministère d'avocat.

III. — Les requêtes aux fins de certification des titres exécutoires français en vue de leur reconnaissance et exécution à l'étranger en application de l'article 66 du règlement (UE) 2019/1111 du Conseil du 25 juin 2019 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, ainsi qu'à l'enlèvement international d'enfants (refonte) sont présentées au président, ou son délégué, du tribunal judiciaire :

— dans le ressort duquel l'acte authentique a été reçu, ou

— dans le ressort duquel l'acte sous signature privée contresigné par avocats a été déposé au rang des minutes d'un notaire, ou

— dont le greffe a apposé la formule exécutoire sur l'accord.

**Art. 509-2**

Sont présentées au directeur de greffe du tribunal judiciaire les requêtes aux fins de reconnaissance ou de constatation de la force exécutoire, sur le territoire de la République, des titres exécutoires étrangers en application :

— du règlement (CE) n° 44/2001 du Conseil du 22 décembre 2000 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale ;

— des articles 45 à 58 et 61 du règlement (UE) n° 650/2012 du Parlement européen et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen ;

— des articles 44 à 57 et 60 du règlement (UE) n° 2016/1103 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière de régimes matrimoniaux ;

— des articles 44 à 57 et 60 du règlement (UE) n° 2016/1104 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière d'effets patrimoniaux des partenariats enregistrés ;

— de la convention concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale, faite à Lugano le 30 octobre 2007.

Sont présentées au président du tribunal judiciaire ou à son délégué les requêtes aux fins de reconnaissance ou de constatation de la force exécutoire, sur le territoire de la République, des titres exécutoires étrangers en application :

— du règlement (CE) n° 2201/2003 du Conseil du 27 novembre 2003 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) n° 1347/2000 ;

— des articles 26 et 27 du règlement (CE) n° 4/2009 du Conseil du 18 décembre 2008 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions et la coopération en matière d'obligations alimentaires.

Les requêtes présentées devant le juge sont dispensées du ministère d'avocat.

**Art. 509-3**

I. — Par dérogation à l'article 509-2, sont présentées au président de la chambre des notaires ou, en cas d'absence ou d'empêchement, à son suppléant désigné parmi les membres de la chambre les requêtes aux fins de reconnaissance ou de constatation de la force exécutoire, sur le territoire de la République, des actes authentiques notariés étrangers en application :

— de l'article 60 du règlement (UE) n° 650/2012 du Parlement européen et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen ;

— de l'article 59 du règlement (UE) n° 2016/1103 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière de régimes matrimoniaux ;

— de l'article 59 du règlement (UE) n° 2016/1104 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière d'effets patrimoniaux des partenariats enregistrés ;

— du règlement (CE) n° 44/2001 du Conseil du 22 décembre 2000 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale ;

— du règlement (CE) n° 4/2009 du Conseil du 18 décembre 2008 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions et la coopération en matière d'obligations alimentaires ;

— de la convention concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale, faite à Lugano le 30 octobre 2007.

Pour l'application du règlement précité du 22 décembre 2000, ainsi que de la convention précitée du 30 octobre 2007, l'élection de domicile est faite dans le ressort de la cour d'appel où siège la chambre des notaires.

II. — Par dérogation à l'article 509-1 sont présentées au notaire ou à la personne morale titulaire de l'office notarial conservant la minute de l'acte reçu :

1° Les requêtes aux fins de certification des actes authentiques notariés français en vue de leur acceptation, de leur reconnaissance et de leur exécution à l'étranger en application :

— du règlement (CE) n° 805/2004 du Parlement européen et du Conseil du 21 avril 2004 portant création d'un titre exécutoire européen pour les créances incontestées ;

— des articles 59 et 60 du règlement (UE) n° 650/2012 du Parlement européen et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen ;

— des articles 58 et 59 du règlement (UE) n° 2016/1103 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière de régimes matrimoniaux ;

— des articles 58 et 59 du règlement (UE) n° 2016/1104 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière d'effets patrimoniaux des partenariats enregistrés ;

— du paragraphe 4 de l'article 57 du règlement (CE) n° 44/2001 du Conseil du 22 décembre 2000 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale ;

— de l'article 58 du règlement (UE) n° 1215/2012 du Parlement européen et du Conseil du 12 décembre 2012 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale ;

2° Les requêtes aux fins d'obtention d'un extrait d'un acte authentique français présentées en application de l'article 48 du règlement (CE) n° 4/2009 du Conseil du 18 décembre 2008 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions et la coopération en matière d'obligations alimentaires.

III. — Par dérogation à l'article 509-1, sont présentées au notaire ou à la personne morale titulaire de l'office notarial ayant reçu en dépôt la convention de divorce ou de séparation de corps par consentement mutuel prévue à l'article 229-1 du code civil les requêtes aux fins de certification du titre exécutoire en vue de sa reconnaissance et de son exécution à l'étranger en application de l'article 39 du règlement (CE) n° 2201/2003 du Conseil du 27 novembre 2003 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) n° 1347/2000.

**Art. 509-4**

La requête est présentée en double exemplaire. Elle doit comporter l'indication précise des pièces invoquées.

**Art. 509-5**

La décision rejetant la requête aux fins de constatation de la force exécutoire est motivée.

**Art. 509-6**

Le certificat, ou la décision relative à la demande de reconnaissance ou de constatation de la force exécutoire, est remis au requérant contre émargement ou récépissé, ou lui est notifié par lettre recommandée avec demande d'avis de réception.

Le double de la requête ainsi que du certificat ou de la décision sont conservés au greffe.

Le certificat délivré en application du règlement (UE) n° 606/2013 du Parlement européen et du Conseil du 12 juin 2013 relatif à la reconnaissance mutuelle des mesures de protection en matière civile est en outre notifié par le greffe à la personne à l'origine du risque encouru.

La décision constatant la force exécutoire prévue à l'article 48 du règlement (UE) n° 650/2012 du Parlement européen et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen est notifiée par le greffe à la partie contre laquelle l'exécution est demandée. Il en est de même des décisions constatant la force exécutoire prévues aux articles 47 des règlements (UE) n° 2016/1103 et n° 2016/1104 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière de régimes matrimoniaux et d'effets patrimoniaux des partenariats enregistrés.

**Art. 509-7**

S'il n'émane du juge, le refus de délivrance du certificat peut être déféré au président du tribunal judiciaire. Ce dernier statue en dernier ressort sur requête, le requérant et l'autorité requise entendus ou appelés.

**Art. 509-8**

Les demandes formées en application des articles 11 et 13 du règlement (UE) n° 606/2013 du Parlement européen et du Conseil du 12 juin 2013 relatif à la reconnaissance mutuelle des mesures de protection en matière civile sont faites devant le président du tribunal judiciaire statuant selon la procédure accélérée au fond.

**Art. 509-9**

La décision statuant sur la demande de déclaration constatant la force exécutoire, sur le territoire de la République, des titres et actes étrangers, prévue à l'article 48 du règlement (UE) n° 650/2012 du Parlement européen et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen peut faire l'objet d'un recours par le demandeur à la déclaration ou par la partie contre laquelle l'exécution est demandée. Il en est de même des décisions statuant sur la demande de déclaration constatant la force exécutoire prévues aux articles 47 des règlements (UE) n° 2016/1103 et n° 2016/1104 du Conseil du 24 juin 2016 mettant en œuvre une coopération renforcée dans le domaine de la compétence, de la loi applicable, de la reconnaissance et de l'exécution des décisions en matière de régimes matrimoniaux et d'effets patrimoniaux des partenariats enregistrés.

Le recours contre la déclaration constatant la force exécutoire et contre la décision de rejet de la demande de déclaration constatant la force exécutoire est porté devant le président du tribunal judiciaire qui statue en dernier ressort sur requête, le requérant et l'autorité requise entendus ou appelés.

**Art. 509-10**

Les demandes formées en application des articles 41, 50, du paragraphe 6 de l'article 56, de l'article 57 ou des paragraphes 2 et 3 de l'article 68 du règlement (UE) 2019/1111 du conseil du 25 juin 2019 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, ainsi qu'à l'enlèvement international d'enfants (refonte) sont faites, dans le respect de l'article L. 211-12 du code de l'organisation judiciaire lorsque la décision a été rendue en matière de déplacement illicite international d'enfants, devant le président, ou son délégué, du tribunal judiciaire dans le ressort duquel :

— demeure le demandeur, ou

— se trouve le lieu de résidence habituelle de l'enfant, ou

— doit s'exercer le droit de visite fixé par la décision, ou

— se situe le bien concerné par la décision dont le refus d'exécution est demandé.

Ces demandes sont formées, instruites et jugées selon la procédure accélérée au fond.

La demande formée en application du paragraphe 6 de l'article 56 du règlement précité est ouverte uniquement à la personne contre laquelle l'exécution est demandée.

**Art. 509-11**

Les demandes aux fins de constat de l'absence de motifs de refus de reconnaissance et aux fins de refus de reconnaissance respectivement formées en application des articles 30 et 40 du règlement (UE) 2019/1111 du conseil du 25 juin 2019 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, ainsi qu'à l'enlèvement international d'enfants (refonte) sont portées devant le président, ou son délégué, du tribunal judiciaire dans le ressort duquel se trouve le domicile du demandeur ou du défendeur, dans le respect de l'article L. 211-12 du code de l'organisation judiciaire lorsque la décision a été rendue en matière de déplacement illicite international d'enfants.

Lorsqu'aucun des domiciles mentionnés au premier alinéa ne se trouve en France, ces demandes sont portées devant le président du tribunal judiciaire de Paris ou son délégué.

#### Chapitre III : Le délai de grâce.

**Art. 510**

Sous réserve des alinéas suivants, le délai de grâce ne peut être accordé que par la décision dont il est destiné à différer l'exécution.

En cas d'urgence, la même faculté appartient au juge des référés.

Après signification d'un commandement ou d'un acte de saisie ou à compter de l'audience prévue par l'article R. 3252-17 du code du travail, selon le cas, le juge de l'exécution a compétence pour accorder un délai de grâce.

L'octroi du délai doit être motivé.

**Art. 511**

Le délai court du jour du jugement lorsque celui-ci est contradictoire ; il ne court, dans les autres cas, que du jour de la notification du jugement.

**Art. 512**

Le délai de grâce ne peut être accordé au débiteur dont les biens sont saisis par d'autres créanciers ni à celui qui a, par son fait, diminué les garanties qu'il avait données par contrat à son créancier.

Le débiteur perd, dans ces mêmes cas, le bénéfice du délai de grâce qu'il aurait préalablement obtenu.

**Art. 513**

Le délai de grâce ne fait pas obstacle aux mesures conservatoires.

#### Chapitre IV : L'exécution provisoire.

**Art. 514**

Les décisions de première instance sont de droit exécutoires à titre provisoire à moins que la loi ou la décision rendue n'en dispose autrement.

##### Section I : L'exécution provisoire de droit

**Art. 514-1**

Le juge peut écarter l'exécution provisoire de droit, en tout ou partie, s'il estime qu'elle est incompatible avec la nature de l'affaire.

Il statue, d'office ou à la demande d'une partie, par décision spécialement motivée.

Par exception, le juge ne peut écarter l'exécution provisoire de droit lorsqu'il statue en référé, qu'il prescrit des mesures provisoires pour le cours de l'instance, qu'il ordonne des mesures conservatoires ainsi que lorsqu'il accorde une provision au créancier en qualité de juge de la mise en état.

**Art. 514-2**

Sans préjudice des dispositions de l'article 514-3, l'exécution provisoire de droit ne peut être écartée que par la décision en cause.

**Art. 514-3**

En cas d'appel, le premier président peut être saisi afin d'arrêter l'exécution provisoire de la décision lorsqu'il existe un moyen sérieux d'annulation ou de réformation et que l'exécution risque d'entraîner des conséquences manifestement excessives.

La demande de la partie qui a comparu en première instance sans faire valoir d'observations sur l'exécution provisoire n'est recevable que si, outre l'existence d'un moyen sérieux d'annulation ou de réformation, l'exécution provisoire risque d'entraîner des conséquences manifestement excessives qui se sont révélées postérieurement à la décision de première instance.

En cas d'opposition, le juge qui a rendu la décision peut, d'office ou à la demande d'une partie, arrêter l'exécution provisoire de droit lorsqu'elle risque d'entraîner des conséquences manifestement excessives.

**Art. 514-4**

Lorsque l'exécution provisoire de droit a été écartée en tout ou partie, son rétablissement ne peut être demandé, en cas d'appel, qu'au premier président ou, dès lors qu'il est saisi, au magistrat chargé de la mise en état et à condition qu'il y ait urgence, que ce rétablissement soit compatible avec la nature de l'affaire et qu'il ne risque pas d'entraîner des conséquences manifestement excessives.

**Art. 514-5**

Le rejet de la demande tendant à voir écarter ou arrêter l'exécution provisoire de droit et le rétablissement de l'exécution provisoire de droit peuvent être subordonnés, à la demande d'une partie ou d'office, à la constitution d'une garantie, réelle ou personnelle, suffisante pour répondre de toutes restitutions ou réparations.

**Art. 514-6**

Lorsqu'il est saisi en application des articles 514-3 et 514-4, le premier président statue en référé, par une décision non susceptible de pourvoi.

##### Section II :  L'exécution provisoire facultative

**Art. 515**

Lorsqu'il est prévu par la loi que l'exécution provisoire est facultative, elle peut être ordonnée, d'office ou à la demande d'une partie, chaque fois que le juge l'estime nécessaire et compatible avec la nature de l'affaire.

Elle peut être ordonnée pour tout ou partie de la décision.

**Art. 516**

L'exécution provisoire ne peut être ordonnée que par la décision qu'elle est destinée à rendre exécutoire, sous réserve des dispositions des articles 517-2 et 517-3.

**Art. 517**

L'exécution provisoire peut être subordonnée à la constitution d'une garantie, réelle ou personnelle, suffisante pour répondre de toutes restitutions ou réparations.

**Art. 517-1**

Lorsque l'exécution provisoire a été ordonnée, elle ne peut être arrêtée, en cas d'appel, que par le premier président et dans les cas suivants :

1° Si elle est interdite par la loi ;

2° Lorsqu'il existe un moyen sérieux d'annulation ou de réformation de la décision et que l'exécution risque d'entraîner des conséquences manifestement excessives ; dans ce dernier cas, le premier président peut aussi prendre les mesures prévues aux articles 517 et 518 à 522.

Le même pouvoir appartient, en cas d'opposition, au juge qui a rendu la décision lorsque l'exécution risque d'entraîner des conséquences manifestement excessives.

**Art. 517-2**

Lorsque l'exécution provisoire a été refusée, elle ne peut être demandée, en cas d'appel, qu'au premier président ou, dès lors qu'il est saisi, au magistrat chargé de la mise en état et à condition qu'il y ait urgence.

**Art. 517-3**

Lorsque l'exécution provisoire n'a pas été demandée, ou si, l'ayant été, le juge a omis de statuer, elle ne peut être demandée, en cas d'appel, qu'au premier président ou, dès lors qu'il est saisi, au magistrat chargé de la mise en état.

**Art. 517-4**

Lorsqu'il est saisi en application des articles 517-1,517-2 et 517-3, le premier président statue en référé, par une décision non susceptible de pourvoi.

##### Section III :  Dispositions communes

**Art. 518**

La nature, l'étendue et les modalités de la garantie prévue aux articles 514-5 et 517 sont précisées par la décision qui en prescrit la constitution.

**Art. 519**

Lorsque la garantie consiste en une somme d'argent, celle-ci est déposée à la Caisse des dépôts et consignations ; elle peut aussi l'être, à la demande de l'une des parties, entre les mains d'un tiers commis à cet effet.

Dans ce dernier cas, le juge, s'il fait droit à cette demande, constate dans sa décision les modalités du dépôt.

Si le tiers refuse le dépôt, la somme est déposée, sans nouvelle décision, à la Caisse des dépôts et consignations.

**Art. 520**

Si la valeur de la garantie ne peut être immédiatement appréciée, le juge invite les parties à se présenter devant lui à la date qu'il fixe, avec leurs justifications.

Il est alors statué sans recours.

La décision est mentionnée sur la minute et sur les expéditions du jugement.

**Art. 521**

La partie condamnée au paiement de sommes autres que des aliments, des rentes indemnitaires ou des provisions peut éviter que l'exécution provisoire soit poursuivie en consignant, sur autorisation du juge, les espèces ou les valeurs suffisantes pour garantir, en principal, intérêts et frais, le montant de la condamnation.

En cas de condamnation au versement d'un capital en réparation d'un dommage corporel, le juge peut aussi ordonner que ce capital sera confié à un séquestre à charge d'en verser périodiquement à la victime la part que le juge détermine.

**Art. 522**

Le juge peut, à tout moment, autoriser la substitution à la garantie primitive d'une garantie équivalente.

**Art. 523**

Les demandes relatives à l'application des articles 514-5,517 et 518 à 522 ne peuvent être portées, en cas d'appel, que devant le premier président statuant en référé ou, dans les cas prévus aux articles 514-4,517-2 ou 517-3, devant le magistrat chargé de la mise en état dès lors qu'il est saisi.

**Art. 524**

Lorsque l'exécution provisoire est de droit ou a été ordonnée, le premier président ou, dès qu'il est saisi, le conseiller de la mise en état peut, en cas d'appel, décider, à la demande de l'intimé et après avoir recueilli les observations des parties, la radiation du rôle de l'affaire lorsque l'appelant ne justifie pas avoir exécuté la décision frappée d'appel ou avoir procédé à la consignation autorisée dans les conditions prévues à l'article 521, à moins qu'il lui apparaisse que l'exécution serait de nature à entraîner des conséquences manifestement excessives ou que l'appelant est dans l'impossibilité d'exécuter la décision.

La demande de l'intimé doit, à peine d'irrecevabilité prononcée d'office, être présentée avant l'expiration des délais prescrits aux articles 905-2, 909, 910 et 911.

La décision de radiation est notifiée par le greffe aux parties ainsi qu'à leurs représentants par lettre simple. Elle est une mesure d'administration judiciaire.

La demande de radiation suspend les délais impartis à l'intimé par les articles 905-2, 909, 910 et 911.

Ces délais recommencent à courir à compter de la notification de la décision autorisant la réinscription de l'affaire au rôle de la cour ou de la décision rejetant la demande de radiation.

La décision de radiation n'emporte pas suspension des délais impartis à l'appelant par les articles 905-2, 908 et 911. Elle interdit l'examen des appels principaux et incidents ou provoqués.

Le délai de péremption court à compter de la notification de la décision ordonnant la radiation. Il est interrompu par un acte manifestant sans équivoque la volonté d'exécuter. Le premier président ou le conseiller de la mise en état peut, soit à la demande des parties, soit d'office, après avoir invité les parties à présenter leurs observations, constater la péremption.

Le premier président ou le conseiller de la mise en état autorise, sauf s'il constate la péremption, la réinscription de l'affaire au rôle de la cour sur justification de l'exécution de la décision attaquée.

### Titre XVI : Les voies de recours.

**Art. 527**

Les voies ordinaires de recours sont l'appel et l'opposition, les voies extraordinaires la tierce opposition, le recours en révision et le pourvoi en cassation.

#### Sous-titre Ier : Dispositions communes.

**Art. 528**

Le délai à l'expiration duquel un recours ne peut plus être exercé court à compter de la notification du jugement, à moins que ce délai n'ait commencé à courir, en vertu de la loi, dès la date du jugement.

Le délai court même à l'encontre de celui qui notifie.

**Art. 528-1**

Si le jugement n'a pas été notifié dans le délai de deux ans de son prononcé, la partie qui a comparu n'est plus recevable à exercer un recours à titre principal après l'expiration dudit délai.

Cette disposition n'est applicable qu'aux jugements qui tranchent tout le principal et à ceux qui, statuant sur une exception de procédure, une fin de non-recevoir ou tout autre incident, mettent fin à l'instance.

**Art. 529**

En cas de condamnation solidaire ou indivisible de plusieurs parties, la notification faite à l'une d'elles ne fait courir le délai qu'à son égard.

Dans les cas où un jugement profite solidairement ou indivisiblement à plusieurs parties, chacune peut se prévaloir de la notification faite par l'une d'elles.

**Art. 530**

Le délai ne court contre une personne en tutelle que du jour où le jugement est notifié tant à son représentant légal qu'au subrogé tuteur, s'il y a lieu, encore que celui-ci n'ait pas été mis en cause.

Le délai ne court contre le majeur en curatelle que du jour de la notification faite au curateur.

**Art. 531**

S'il se produit, au cours du délai du recours, un changement dans la capacité d'une partie à laquelle le jugement avait été notifié, le délai est interrompu. Ce délai est également interrompu par l'effet du jugement qui prononce la sauvegarde, le redressement judiciaire ou la liquidation judiciaire dans les causes où il emporte assistance ou dessaisissement du débiteur.

Le délai court en vertu d'une notification faite à celui qui a désormais qualité pour la recevoir.

**Art. 532**

Le délai est interrompu par le décès de la partie à laquelle le jugement avait été notifié.

Il court en vertu d'une notification faite au domicile du défunt et à compter de l'expiration des délais pour faire inventaire et délibérer si cette nouvelle notification a eu lieu avant que ces délais fussent expirés.

Cette notification peut être faite aux héritiers et représentants, collectivement et sans désignation de noms et qualités.

**Art. 533**

Si la partie qui a notifié le jugement est décédée, le recours peut être notifié au domicile du défunt, à ses héritiers et représentants, collectivement et sans désignation de noms et qualités.

Un jugement ne peut toutefois être requis contre les héritiers et représentants que si chacun a été cité à comparaître.

**Art. 534**

Celui qui représentait légalement une partie peut, en cas de cessation de ses fonctions et s'il y a un intérêt personnel, exercer le recours en son nom. Le recours est pareillement ouvert contre lui.

**Art. 535**

La partie à laquelle est notifié un recours est réputée, pour cette notification, demeurer à l'adresse qu'elle a indiquée dans la notification du jugement.

**Art. 536**

La qualification inexacte d'un jugement par les juges qui l'ont rendu est sans effet sur le droit d'exercer un recours.

Si le recours est déclaré irrecevable en raison d'une telle inexactitude, la décision d'irrecevabilité est notifiée par le greffe à toutes les parties à l'instance du jugement. Cette notification fait courir à nouveau le délai prévu pour l'exercice du recours approprié.

**Art. 537**

Les mesures d'administration judiciaire ne sont sujettes à aucun recours.

#### Sous-titre II : Les voies ordinaires de recours.

**Art. 538**

Le délai de recours par une voie ordinaire est d'un mois en matière contentieuse ; il est de quinze jours en matière gracieuse.

**Art. 539**

Le délai de recours par une voie ordinaire suspend l'exécution du jugement. Le recours exercé dans le délai est également suspensif.

**Art. 540**

Si le jugement a été rendu par défaut ou s'il est réputé contradictoire, le juge a la faculté de relever le défendeur de la forclusion résultant de l'expiration du délai si le défendeur, sans qu'il y ait eu faute de sa part, n'a pas eu connaissance du jugement en temps utile pour exercer son recours, ou s'il s'est trouvé dans l'impossibilité d'agir.

Le relevé de forclusion est demandé au président de la juridiction compétente pour connaître de l'opposition ou de l'appel. Le président est saisi par voie d'assignation.

La demande est recevable jusqu'à l'expiration d'un délai de deux mois suivant le premier acte signifié à personne ou, à défaut, suivant la première mesure d'exécution ayant pour effet de rendre indisponibles en tout ou partie les biens du débiteur.

Le président se prononce sans recours.

S'il fait droit à la demande, le délai d'opposition ou d'appel court à compter de la date de sa décision, sauf au président à réduire le délai ou à ordonner que la citation sera faite pour le jour qu'il fixe.

Par exception aux dispositions qui précèdent, le droit au réexamen prévu à l'article 19 du règlement (CE) du Conseil n° 4/2009 du 18 décembre 2008 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions et la coopération en matière d'obligations alimentaires s'exerce par la voie de l'appel.

**Art. 541**

Lorsqu'un intéressé n'a pu, sans faute de sa part, exercer dans le délai prescrit le recours ouvert contre une décision gracieuse, il peut être relevé de la forclusion dans les conditions prévues à l'article précédent.

##### Chapitre Ier : L'appel.

**Art. 542**

L'appel tend, par la critique du jugement rendu par une juridiction du premier degré, à sa réformation ou à son annulation par la cour d'appel.

###### Section I : Le droit d'appel.

####### Sous-section I : Les jugements susceptibles d'appel.

**Art. 543**

La voie de l'appel est ouverte en toutes matières, même gracieuses, contre les jugements de première instance s'il n'en est autrement disposé.

**Art. 544**

Les jugements partiels, les jugements qui tranchent dans leur dispositif une partie du principal et ordonnent une mesure d'instruction ou une mesure provisoire peuvent être immédiatement frappés d'appel comme les jugements qui tranchent tout le principal.

Il en est de même lorsque le jugement qui statue sur une exception de procédure, une fin de non-recevoir ou tout autre incident met fin à l'instance.

**Art. 545**

Les autres jugements ne peuvent être frappés d'appel indépendamment des jugements sur le fond que dans les cas spécifiés par la loi.

####### Sous-section II : Les parties.

**Art. 546**

Le droit d'appel appartient à toute partie qui y a intérêt, si elle n'y a pas renoncé.

En matière gracieuse, la voie de l'appel est également ouverte aux tiers auxquels le jugement a été notifié.

**Art. 547**

En matière contentieuse, l'appel ne peut être dirigé que contre ceux qui ont été parties en première instance. Tous ceux qui ont été parties peuvent être intimés.

En matière gracieuse, l'appel est recevable même en l'absence d'autres parties.

**Art. 548**

L'appel peut être incidemment relevé par l'intimé tant contre l'appelant que contre les autres intimés.

**Art. 549**

L'appel incident peut également émaner, sur l'appel principal ou incident qui le provoque, de toute personne, même non intimée, ayant été partie en première instance.

**Art. 550**

Sous réserve des articles 905-2,909 et 910, l'appel incident ou l'appel provoqué peut être formé, en tout état de cause, alors même que celui qui l'interjetterait serait forclos pour agir à titre principal. Dans ce dernier cas, il ne sera toutefois pas reçu si l'appel principal n'est pas lui-même recevable ou s'il est caduc.

La cour peut condamner à des dommages-intérêts ceux qui se seraient abstenus, dans une intention dilatoire, de former suffisamment tôt leur appel incident ou provoqué.

**Art. 551**

L'appel incident ou l'appel provoqué est formé de la même manière que le sont les demandes incidentes.

**Art. 552**

En cas de solidarité ou d'indivisibilité à l'égard de plusieurs parties, l'appel formé par l'une conserve le droit d'appel des autres, sauf à ces dernières à se joindre à l'instance.

Dans les mêmes cas, l'appel dirigé contre l'une des parties réserve à l'appelant la faculté d'appeler les autres à l'instance.

La cour peut ordonner d'office la mise en cause de tous les co-intéressés.

**Art. 553**

En cas d'indivisibilité à l'égard de plusieurs parties, l'appel de l'une produit effet à l'égard des autres même si celles-ci ne se sont pas jointes à l'instance ; l'appel formé contre l'une n'est recevable que si toutes sont appelées à l'instance.

**Art. 554**

Peuvent intervenir en cause d'appel dès lors qu'elles y ont intérêt les personnes qui n'ont été ni parties ni représentées en première instance ou qui y ont figuré en une autre qualité.

**Art. 555**

Ces mêmes personnes peuvent être appelées devant la cour, même aux fins de condamnation, quand l'évolution du litige implique leur mise en cause.

**Art. 556**

Les personnes capables de compromettre peuvent renoncer à l'appel. Elles ne le peuvent que pour les droits dont elles ont la libre disposition.

**Art. 557**

La renonciation à l'appel ne peut être antérieure à la naissance du litige.

**Art. 558**

La renonciation peut être expresse ou résulter de l'exécution sans réserve d'un jugement non exécutoire.

La renonciation ne vaut pas si, postérieurement, une autre partie interjette elle-même régulièrement appel.

####### Sous-section III : Dispositions diverses.

**Art. 559**

En cas d'appel principal dilatoire ou abusif, l'appelant peut être condamné à une amende civile d'un maximum de 10 000 euros, sans préjudice des dommages-intérêts qui lui seraient réclamés. Cette amende, perçue séparément des droits d'enregistrement de la décision qui l'a prononcée, ne peut être réclamée aux intimés. Ceux-ci peuvent obtenir une expédition de la décision revêtue de la formule exécutoire sans que le non-paiement de l'amende puisse y faire obstacle.

**Art. 560**

Le juge d'appel peut condamner à des dommages-intérêts celui qui forme un appel principal après s'être abstenu, sans motif légitime, de comparaître en première instance.

###### Section II : Les effets de l'appel.

####### Sous-section I : L'effet dévolutif.

**Art. 561**

L'appel remet la chose jugée en question devant la juridiction d'appel.

Il est statué à nouveau en fait et en droit dans les conditions et limites déterminées aux livres premier et deuxième du présent code.

**Art. 562**

L'appel défère à la cour la connaissance des chefs de jugement qu'il critique expressément et de ceux qui en dépendent.

La dévolution ne s'opère pour le tout que lorsque l'appel tend à l'annulation du jugement ou si l'objet du litige est indivisible.

**Art. 563**

Pour justifier en appel les prétentions qu'elles avaient soumises au premier juge, les parties peuvent invoquer des moyens nouveaux, produire de nouvelles pièces ou proposer de nouvelles preuves.

**Art. 564**

A peine d'irrecevabilité relevée d'office, les parties ne peuvent soumettre à la cour de nouvelles prétentions si ce n'est pour opposer compensation, faire écarter les prétentions adverses ou faire juger les questions nées de l'intervention d'un tiers, ou de la survenance ou de la révélation d'un fait.

**Art. 565**

Les prétentions ne sont pas nouvelles dès lors qu'elles tendent aux mêmes fins que celles soumises au premier juge, même si leur fondement juridique est différent.

**Art. 566**

Les parties ne peuvent ajouter aux prétentions soumises au premier juge que les demandes qui en sont l'accessoire, la conséquence ou le complément nécessaire.

**Art. 567**

Les demandes reconventionnelles sont également recevables en appel.

####### Sous-section II : L'évocation.

**Art. 568**

Lorsque la cour d'appel infirme ou annule un jugement qui a ordonné une mesure d'instruction, ou qui, statuant sur une exception de procédure, a mis fin à l'instance, elle peut évoquer les points non jugés si elle estime de bonne justice de donner à l'affaire une solution définitive, après avoir ordonné elle-même, le cas échéant, une mesure d'instruction.

L'évocation ne fait pas obstacle à l'application des articles 554,555 et 563 à 567.

###### Section III : Dispositions finales.

**Art. 569**

L'exécution des jugements improprement qualifiés en dernier ressort peut être arrêtée par le juge d'appel à tout moment de l'instance.

**Art. 570**

L'exécution de l'arrêt d'appel appartient à la juridiction qui a statué en premier ressort ou, si cette dernière ne peut connaître de l'exécution de ses décisions, au tribunal judiciaire.

Toutefois, la juridiction d'appel peut, même d'office, décider dans son arrêt d'en retenir l'exécution à moins que celle-ci ne soit attribuée par la loi à une autre juridiction ; sous la même réserve, elle peut aussi désigner la juridiction qui connaîtra de l'exécution de son arrêt, à la condition que cette juridiction soit compétente pour connaître de l'exécution des décisions de justice.

##### Chapitre II : L'opposition.

**Art. 571**

L'opposition tend à faire rétracter un jugement rendu par défaut.

Elle n'est ouverte qu'au défaillant.

**Art. 572**

L'opposition remet en question, devant le même juge, les points jugés par défaut pour qu'il soit à nouveau statué en fait et en droit.

Le jugement frappé d'opposition n'est anéanti que par le jugement qui le rétracte.

**Art. 573**

L'opposition est faite dans les formes prévues pour la demande en justice devant la juridiction qui a rendu la décision.

Elle peut être faite en la forme des notifications entre avocats devant les juridictions où la représentation est obligatoire.

Lorsque l'opposition tend à faire rétracter une décision d'une cour d'appel rendue par défaut dans une matière régie par la procédure sans représentation obligatoire, elle est formée par une déclaration que la partie ou tout mandataire fait, ou adresse par pli recommandé, au greffe de la cour qui a statué. L'opposition est instruite et jugée selon les règles applicables devant la cour d'appel à la procédure sans représentation obligatoire.

**Art. 574**

L'opposition doit contenir les moyens du défaillant.

**Art. 575**

Dans le cas où l'opposition est faite selon le mode prévu à l'article 573 (alinéa 2) elle doit, à peine d'irrecevabilité, être déclarée au greffe de la juridiction qui a rendu la décision par l'avocat constitué par le défaillant, dans le mois de la date où elle a été formée.

**Art. 576**

L'affaire est instruite et jugée selon les règles applicables devant la juridiction qui a rendu la décision frappée d'opposition.

**Art. 577**

Dans l'instance qui recommence, la recevabilité des prétentions respectives du demandeur et de l'opposant s'apprécie, en fonction de la demande primitive, suivant les règles ordinaires.

**Art. 578**

Celui qui se laisserait juger une seconde fois par défaut n'est plus admis à former une nouvelle opposition.

#### Sous-titre III : Les voies extraordinaires de recours.

**Art. 579**

Le recours par une voie extraordinaire et le délai ouvert pour l'exercer ne sont pas suspensifs d'exécution si la loi n'en dispose autrement.

**Art. 580**

Les voies extraordinaires de recours ne sont ouvertes que dans les cas spécifiés par la loi.

**Art. 581**

En cas de recours dilatoire ou abusif, son auteur peut être condamné à une amende civile d'un maximum de 10 000 euros, sans préjudice des dommages-intérêts qui seraient réclamés à la juridiction saisie du recours.

##### Chapitre Ier : La tierce opposition.

**Art. 582**

La tierce opposition tend à faire rétracter ou réformer un jugement au profit du tiers qui l'attaque.

Elle remet en question relativement à son auteur les points jugés qu'elle critique, pour qu'il soit à nouveau statué en fait et en droit.

**Art. 583**

Est recevable à former tierce opposition toute personne qui y a intérêt, à la condition qu'elle n'ait été ni partie ni représentée au jugement qu'elle attaque.

Les créanciers et autres ayants cause d'une partie peuvent toutefois former tierce opposition au jugement rendu en fraude de leurs droits ou s'ils invoquent des moyens qui leur sont propres.

En matière gracieuse, la tierce opposition n'est ouverte qu'aux tiers auxquels la décision n'a pas été notifiée ; elle l'est également contre les jugements rendus en dernier ressort même si la décision leur a été notifiée.

**Art. 584**

En cas d'indivisibilité à l'égard de plusieurs parties au jugement attaqué, la tierce opposition n'est recevable que si toutes ces parties sont appelées à l'instance.

**Art. 585**

Tout jugement est susceptible de tierce opposition si la loi n'en dispose autrement.

**Art. 586**

La tierce opposition est ouverte à titre principal pendant trente ans à compter du jugement à moins que la loi n'en dispose autrement.

Elle peut être formée sans limitation de temps contre un jugement produit au cours d'une autre instance par celui auquel on l'oppose.

En matière contentieuse, elle n'est cependant recevable, de la part du tiers auquel le jugement a été notifié, que dans les deux mois de cette notification, sous réserve que celle-ci indique de manière très apparente le délai dont il dispose ainsi que les modalités selon lesquelles le recours peut être exercé. Il en est de même en matière gracieuse lorsqu'une décision en dernier ressort a été notifiée.

**Art. 587**

La tierce opposition formée à titre principal est portée devant la juridiction dont émane le jugement attaqué.

La décision peut être rendue par les mêmes magistrats.

Lorsque la tierce opposition est dirigée contre un jugement rendu en matière gracieuse, elle est formée, instruite et jugée selon les règles de la procédure contentieuse.

**Art. 588**

La tierce opposition incidente à une contestation dont est saisie une juridiction est tranchée par cette dernière si elle est de degré supérieur à celle qui a rendu le jugement ou si, étant d'égal degré, aucune règle de compétence d'ordre public n'y fait obstacle. La tierce opposition est alors formée de la même manière que les demandes incidentes.

Dans les autres cas, la tierce opposition incidente est portée, par voie de demande principale, devant la juridiction qui a rendu le jugement.

**Art. 589**

La juridiction devant laquelle le jugement attaqué est produit peut, suivant les circonstances, passer outre ou surseoir.

**Art. 590**

Le juge saisi de la tierce opposition à titre principal ou incident peut suspendre l'exécution du jugement attaqué.

**Art. 591**

La décision qui fait droit à la tierce opposition ne rétracte ou ne réforme le jugement attaqué que sur les chefs préjudiciables au tiers opposant. Le jugement primitif conserve ses effets entre les parties, même sur les chefs annulés.

Toutefois la chose jugée sur tierce opposition l'est à l'égard de toutes les parties appelées à l'instance en application de l'article 584.

**Art. 592**

Le jugement rendu sur tierce opposition est susceptible des mêmes recours que les décisions de la juridiction dont il émane.

##### Chapitre II : Le recours en révision.

**Art. 593**

Le recours en révision tend à faire rétracter un jugement passé en force de chose jugée pour qu'il soit à nouveau statué en fait et en droit.

**Art. 594**

La révision ne peut être demandée que par les personnes qui ont été parties ou représentées au jugement.

**Art. 595**

Le recours en révision n'est ouvert que pour l'une des causes suivantes :

1. S'il se révèle, après le jugement, que la décision a été surprise par la fraude de la partie au profit de laquelle elle a été rendue ;

2. Si, depuis le jugement, il a été recouvré des pièces décisives qui avaient été retenues par le fait d'une autre partie ;

3. S'il a été jugé sur des pièces reconnues ou judiciairement déclarées fausses depuis le jugement ;

4. S'il a été jugé sur des attestations, témoignages ou serments judiciairement déclarés faux depuis le jugement.

Dans tous ces cas, le recours n'est recevable que si son auteur n'a pu, sans faute de sa part, faire valoir la cause qu'il invoque avant que la décision ne soit passée en force de chose jugée.

**Art. 596**

Le délai du recours en révision est de deux mois.

Il court à compter du jour où la partie a eu connaissance de la cause de révision qu'elle invoque.

**Art. 597**

Toutes les parties au jugement attaqué doivent être appelées à l'instance en révision par l'auteur du recours, à peine d'irrecevabilité.

**Art. 598**

Le recours en révision est formé par citation.

Toutefois, s'il est dirigé contre un jugement produit au cours d'une autre instance entre les mêmes parties devant la juridiction dont émane le jugement, la révision est demandée suivant les formes prévues pour la présentation des moyens de défense.

**Art. 599**

Si une partie s'est pourvue ou déclare qu'elle entend se pourvoir en révision contre un jugement produit dans une instance pendante devant une juridiction autre que celle qui l'a rendu, la juridiction saisie de la cause dans laquelle il est produit peut, suivant les circonstances, passer outre ou surseoir jusqu'à ce que le recours en révision ait été jugé par la juridiction compétente.

**Art. 600**

Le recours en révision est communiqué au ministère public.

Lorsque le recours en révision est formé par citation, cette communication est faite par le demandeur auquel il incombe, à peine d'irrecevabilité de son recours, de dénoncer cette citation au ministère public.

**Art. 601**

Si le juge déclare le recours recevable, il statue par le même jugement sur le fond du litige, sauf s'il y a lieu à complément d'instruction.

**Art. 602**

Si la révision n'est justifiée que contre un chef du jugement, ce chef est seul révisé à moins que les autres n'en dépendent.

**Art. 603**

Une partie n'est pas recevable à demander la révision d'un jugement qu'elle a déjà attaqué par cette voie, si ce n'est pour une cause qui se serait révélée postérieurement.

Le jugement qui statue sur le recours en révision ne peut être attaqué par cette voie.

##### Chapitre III : Le pourvoi en cassation.

**Art. 604**

Le pourvoi en cassation tend à faire censurer par la Cour de cassation la non-conformité du jugement qu'il attaque aux règles de droit.

###### Section I : L'ouverture du pourvoi en cassation.

**Art. 605**

Le pourvoi en cassation n'est ouvert qu'à l'encontre de jugements rendus en dernier ressort.

**Art. 606**

Les jugements en dernier ressort qui tranchent dans leur dispositif une partie du principal et ordonnent une mesure d'instruction ou une mesure provisoire peuvent être frappés de pourvoi en cassation comme les jugements qui tranchent en dernier ressort tout le principal.

**Art. 607**

Peuvent également être frappés de pourvoi en cassation les jugements en dernier ressort qui, statuant sur une exception de procédure, une fin de non-recevoir ou tout autre incident, mettent fin à l'instance.

**Art. 607-1**

Peut également être frappé de pourvoi en cassation l'arrêt par lequel la cour d'appel se prononce sur la compétence sans statuer sur le fond du litige.

**Art. 608**

Hors les cas spécifiés par la loi, les autres jugements en dernier ressort ne peuvent être frappés de pourvoi en cassation indépendamment des jugements sur le fond. Le pourvoi peut être formé par le demandeur dans le délai de remise au greffe du mémoire afférent au pourvoi dirigé contre le jugement sur le fond.

**Art. 609**

Toute partie qui y a intérêt est recevable à se pourvoir en cassation même si la disposition qui lui est défavorable ne profite pas à son adversaire.

**Art. 610**

En matière gracieuse, le pourvoi est recevable même en l'absence d'adversaire.

**Art. 611**

En matière contentieuse, le pourvoi est recevable même lorsqu'une condamnation a été prononcée au profit ou à l'encontre d'une personne qui n'était pas partie à l'instance.

**Art. 612**

Le délai de pourvoi en cassation est de deux mois, sauf disposition contraire.

**Art. 613**

A l'égard des décisions par défaut, le pourvoi ne peut être formé par la partie défaillante qu'à compter du jour où son opposition n'est plus recevable.

**Art. 614**

La recevabilité du pourvoi incident, même provoqué, obéit aux règles qui gouvernent celle de l'appel incident, sous réserve des dispositions de l'article 1010.

**Art. 615**

En cas d'indivisibilité à l'égard de plusieurs parties le pourvoi de l'une produit effet à l'égard des autres même si celles-ci ne sont pas jointes à l'instance de cassation.

Dans le même cas, le pourvoi formé contre l'une n'est recevable que si toutes sont appelées à l'instance.

**Art. 616**

Lorsque le jugement peut être rectifié en vertu de l'article 463, le pourvoi en cassation n'est ouvert, dans le cas prévu par cet article, qu'à l'encontre du jugement statuant sur la rectification.

**Art. 617**

La contrariété de jugements peut être invoquée lorsque la fin de non-recevoir tirée de l'autorité de la chose jugée a en vain été opposée devant les juges du fond.

En ce cas, le pourvoi en cassation est dirigé contre le jugement second en date ; lorsque la contrariété est constatée, elle se résout au profit du premier.

**Art. 618**

La contrariété de jugements peut aussi, par dérogation aux dispositions de l'article 605, être invoquée lorsque deux décisions, même non rendues en dernier ressort, sont inconciliables et qu'aucune d'elles n'est susceptible d'un recours ordinaire ; le pourvoi en cassation est alors recevable, même si l'une des décisions avait déjà été frappée d'un pourvoi en cassation et que celui-ci avait été rejeté.

En ce cas, le pourvoi peut être formé même après l'expiration du délai prévu à l'article 612. Il doit être dirigé contre les deux décisions ; lorsque la contrariété est constatée, la Cour de cassation annule l'une des décisions ou, s'il y a lieu, les deux.

###### Section II : Les effets du pourvoi en cassation.

**Art. 619**

Les moyens nouveaux ne sont pas recevables devant la Cour de cassation.

Peuvent néanmoins être invoqués pour la première fois, sauf disposition contraire :

1° Les moyens de pur droit ;

2° Les moyens nés de la décision attaquée.

**Art. 620**

La Cour de cassation peut rejeter le pourvoi en substituant un motif de pur droit à un motif erroné ; elle le peut également en faisant abstraction d'un motif de droit erroné mais surabondant.

Elle peut, sauf disposition contraire, casser la décision attaquée en relevant d'office un moyen de pur droit.

**Art. 621**

Si le pourvoi en cassation est rejeté, la partie qui l'a formé n'est plus recevable à en former un nouveau contre le même jugement, hors le cas prévu à l'article 618.

Il en est de même lorsque la Cour de cassation constate son dessaisissement, déclare le pourvoi irrecevable ou prononce la déchéance.

Le défendeur qui n'a pas formé de pourvoi incident ou provoqué contre le jugement attaqué dans les délais impartis par l'article 1010 n'est plus recevable à se pourvoir à titre principal contre ce jugement.

**Art. 622**

Les arrêts rendus par la Cour de cassation ne sont pas susceptibles d'opposition.

**Art. 623**

La cassation peut être totale ou partielle. Elle est partielle lorsqu'elle n'atteint que certains chefs dissociables des autres.

**Art. 624**

La portée de la cassation est déterminée par le dispositif de l'arrêt qui la prononce. Elle s'étend également à l'ensemble des dispositions du jugement cassé ayant un lien d'indivisibilité ou de dépendance nécessaire.

**Art. 625**

Sur les points qu'elle atteint, la cassation replace les parties dans l'état où elles se trouvaient avant le jugement cassé.

Elle entraîne, sans qu'il y ait lieu à une nouvelle décision, l'annulation par voie de conséquence de toute décision qui est la suite, l'application ou l'exécution du jugement cassé ou qui s'y rattache par un lien de dépendance nécessaire.

Si elle en est requise, la Cour peut dans le dispositif de l'arrêt de cassation prononcer la mise hors de cause des parties dont la présence devant la cour de renvoi n'est plus nécessaire à la solution du litige.

**Art. 626**

En cas de cassation suivie d'un renvoi de l'affaire à une juridiction, celle-ci est désignée et statue, le cas échéant, conformément à l'article L. 431-4 du code de l'organisation judiciaire.

**Art. 627**

La Cour de cassation peut casser sans renvoyer l'affaire dans les cas et conditions prévues par l'article L. 411-3 du code de l'organisation judiciaire.

**Art. 628**

Le demandeur en cassation qui succombe dans son pourvoi ou dont le pourvoi n'est pas admis peut, en cas de recours jugé abusif, être condamné à une amende civile dont le montant ne peut excéder 10 000 euros et, dans les mêmes limites, au paiement d'une indemnité envers le défendeur.

**Art. 629**

Sans préjudice de l'application des dispositions de l'article 700, la Cour de cassation peut laisser la totalité ou une fraction des dépens à la charge d'une partie autre que celle qui succombe.

**Art. 630**

L'arrêt emporte exécution forcée pour le paiement de l'amende, de l'indemnité et des dépens.

**Art. 631**

Devant la juridiction de renvoi, l'instruction est reprise en l'état de la procédure non atteinte par la cassation.

**Art. 632**

Les parties peuvent invoquer de nouveaux moyens à l'appui de leurs prétentions.

**Art. 633**

La recevabilité des prétentions nouvelles est soumise aux règles qui s'appliquent devant la juridiction dont la décision a été cassée.

**Art. 634**

Les parties qui ne formulent pas de moyens nouveaux ou de nouvelles prétentions sont réputées s'en tenir aux moyens et prétentions qu'elles avaient soumis à la juridiction dont la décision a été cassée. Il en est de même de celles qui ne comparaissent pas.

**Art. 635**

L'intervention des tiers est soumise aux mêmes règles que celles qui s'appliquent devant la juridiction dont la décision a été cassée.

**Art. 636**

Les personnes qui, ayant été parties à l'instance devant la juridiction dont la décision a été cassée, ne l'ont pas été devant la Cour de cassation peuvent être appelées à la nouvelle instance ou y intervenir volontairement, lorsque la cassation porte atteinte à leurs droits.

**Art. 637**

Ces personnes peuvent, sous la même condition, prendre l'initiative de saisir elles-mêmes la juridiction de renvoi.

**Art. 638**

L'affaire est à nouveau jugée en fait et en droit par la juridiction de renvoi à l'exclusion des chefs non atteints par la cassation.

**Art. 639**

La juridiction de renvoi statue sur la charge de tous les dépens exposés devant les juridictions du fond y compris sur ceux afférents à la décision cassée.

###### Section III : Le pourvoi du procureur général près la Cour de cassation 


**Art. 639-1**

Le pourvoi prévu à l'article 17 de la loi n° 67-523 du 3 juillet 1967 est formé contre une décision ayant acquis force de chose jugée.

Il est formé à compter du jour où la décision n'est plus susceptible d'aucun recours par les parties ou du jour où celles-ci l'ont acceptée ou exécutée. Il ne peut être exercé au-delà d'un délai de cinq ans à compter du prononcé de la décision.

Le procureur général près la Cour de cassation peut, en vue de déférer, dans l'intérêt de la loi, un jugement à la Cour, inviter le ministère public près la juridiction qui a rendu ce jugement à le faire notifier aux parties. La notification est effectuée par le greffe de la juridiction par lettre recommandée avec demande d'avis de réception.

Le pourvoi est formé par requête motivée, déposée au greffe de la Cour de cassation ; il est dirigé contre les motifs ou le dispositif du jugement dont la cassation est demandée et qui est joint à la requête.

Les parties sont avisées, par tout moyen, par le greffier, du pourvoi du procureur général et qu'elles sont recevables à formuler des observations écrites dans un délai de deux mois à compter de cet avis. La constitution d'un avocat au Conseil d'Etat et à la Cour de cassation n'est pas obligatoire.

**Art. 639-2**

Le jugement attaqué conserve ses effets entre les parties, même sur les chefs annulés.

**Art. 639-3**

Le pourvoi prévu à l'article 18 de la loi n° 67-523 du 3 juillet 1967 est formé par requête motivée du procureur général, déposée au greffe de la Cour de cassation ; il est dirigé contre l'acte judiciaire dont l'annulation est demandée et qui est joint à la requête.

Ce pourvoi peut être exercé à tout moment et dans un délai de cinq ans à compter de l'établissement de l'acte attaqué.

Le procureur général met en cause les parties.

Aucun effet suspensif n'est attaché au pourvoi du procureur général pour excès de pouvoir.

L'annulation pour excès de pouvoir vaut à l'égard de tous. La décision d'annulation n'est susceptible d'aucun recours.

**Art. 639-4**

La procédure prévue aux articles 1011 à 1022 est applicable aux pourvois formés en application des articles 17 et 18 de la loi n° 67-523 du 3 juillet 1967.

### Titre XVII : Délais, actes d'huissier de justice et notifications.

#### Chapitre Ier : La computation des délais.

**Art. 640**

Lorsqu'un acte ou une formalité doit être accompli avant l'expiration d'un délai, celui-ci a pour origine la date de l'acte, de l'événement, de la décision ou de la notification qui le fait courir.

**Art. 641**

Lorsqu'un délai est exprimé en jours, celui de l'acte, de l'événement, de la décision ou de la notification qui le fait courir ne compte pas.

Lorsqu'un délai est exprimé en mois ou en années, ce délai expire le jour du dernier mois ou de la dernière année qui porte le même quantième que le jour de l'acte, de l'événement, de la décision ou de la notification qui fait courir le délai. A défaut d'un quantième identique, le délai expire le dernier jour du mois.

Lorsqu'un délai est exprimé en mois et en jours, les mois sont d'abord décomptés, puis les jours.

**Art. 642**

Tout délai expire le dernier jour à vingt-quatre heures.

Le délai qui expirerait normalement un samedi, un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. 642-1**

Les dispositions des articles 640 à 642 sont également applicables aux délais dans lesquels les inscriptions et autres formalités de publicité doivent être opérées.

**Art. 643**

Lorsque la demande est portée devant une juridiction qui a son siège en France métropolitaine, les délais de comparution, d'appel, d'opposition, de tierce opposition dans l'hypothèse prévue à l'article 586 alinéa 3, de recours en révision et de pourvoi en cassation sont augmentés de :

1. Un mois pour les personnes qui demeurent en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises ;

2. Deux mois pour celles qui demeurent à l'étranger.

**Art. 644**

Lorsque la demande est portée devant une juridiction qui a son siège en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon et dans les îles Wallis et Futuna, les délais de comparution, d'appel, d'opposition de tierce opposition dans l'hypothèse prévue à l'article 586 alinéa 3, et de recours en révision sont augmentés d'un mois pour les personnes qui ne demeurent pas dans la collectivité territoriale dans le ressort de laquelle la juridiction a son siège et de deux mois pour les personnes qui demeurent à l'étranger.

**Art. 645**

Les augmentations de délais prévues aux articles 643 et 644 s'appliquent dans tous les cas où il n'y est pas expressément dérogé.

Les délais de recours judiciaires en matière d'élections ne font l'objet de prorogation que dans les cas spécifiés par la loi.

**Art. 646**

Les dispositions qui précèdent ne font pas obstacle au pouvoir des juges, en cas d'urgence, d'abréger les délais de comparution ou de permettre de citer à jour fixe.

**Art. 647**

Lorsqu'un acte destiné à une partie domiciliée en un lieu où elle bénéficierait d'une prorogation de délai est notifié à sa personne en un lieu où ceux qui y demeurent n'en bénéficieraient point, cette notification n'emporte que les délais accordés à ces derniers.

**Art. 647-1**

La date de notification, y compris lorsqu'elle doit être faite dans un délai déterminé, d'un acte judiciaire ou extrajudiciaire en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises ainsi qu'à l'étranger est, à l'égard de celui qui y procède, la date d'expédition de l'acte par l'huissier de justice ou le greffe ou, à défaut, la date de réception par le parquet compétent.

#### Chapitre II : La forme des actes d'huissier de justice.

**Art. 648**

Tout acte d'huissier de justice indique, indépendamment des mentions prescrites par ailleurs :

1. Sa date ;

2. a) Si le requérant est une personne physique : ses nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ;

b) Si le requérant est une personne morale : sa forme, sa dénomination, son siège social et l'organe qui la représente légalement.

3. Les nom, prénoms, demeure et signature de l'huissier de justice ;

4. Si l'acte doit être signifié, les nom et domicile du destinataire, ou, s'il s'agit d'une personne morale, sa dénomination et son siège social.

Ces mentions sont prescrites à peine de nullité.

**Art. 649**

La nullité des actes d'huissier de justice est régie par les dispositions qui gouvernent la nullité des actes de procédure.

**Art. 650**

Les frais afférents aux actes inutiles sont à la charge des huissiers de justice qui les ont faits, sans préjudice des dommages-intérêts qui seraient réclamés. Il en est de même des frais afférents aux actes nuls par l'effet de leur faute.

#### Chapitre III : La forme des notifications.

**Art. 651**

Les actes sont portés à la connaissance des intéressés par la notification qui leur en est faite.

La notification faite par acte d'huissier de justice est une signification.

La notification peut toujours être faite par voie de signification alors même que la loi l'aurait prévue sous une autre forme.

**Art. 652**

Lorsqu'une partie a chargé une personne de la représenter en justice, les actes qui lui sont destinés sont notifiés à son représentant sous réserve des règles particulières à la notification des jugements.

##### Section I : La signification.

**Art. 653**

La signification est faite sur support papier ou par voie électronique.

**Art. 654**

La signification doit être faite à personne.

La signification à une personne morale est faite à personne lorsque l'acte est délivré à son représentant légal, à un fondé de pouvoir de ce dernier ou à toute autre personne habilitée à cet effet.

**Art. 655**

Si la signification à personne s'avère impossible, l'acte peut être délivré soit à domicile, soit, à défaut de domicile connu, à résidence.

L'huissier de justice doit relater dans l'acte les diligences qu'il a accomplies pour effectuer la signification à la personne de son destinataire et les circonstances caractérisant l'impossibilité d'une telle signification.

La copie peut être remise à toute personne présente au domicile ou à la résidence du destinataire.

La copie ne peut être laissée qu'à condition que la personne présente l'accepte et déclare ses nom, prénoms et qualité.

L'huissier de justice doit laisser, dans tous ces cas, au domicile ou à la résidence du destinataire, un avis de passage daté l'avertissant de la remise de la copie et mentionnant la nature de l'acte, le nom du requérant ainsi que les indications relatives à la personne à laquelle la copie a été remise.

**Art. 656**

Si personne ne peut ou ne veut recevoir la copie de l'acte et s'il résulte des vérifications faites par l'huissier de justice, dont il sera fait mention dans l'acte de signification, que le destinataire demeure bien à l'adresse indiquée, la signification est faite à domicile. Dans ce cas, l'huissier de justice laisse au domicile ou à la résidence de celui-ci un avis de passage conforme aux prescriptions du dernier alinéa de l'article 655. Cet avis mentionne, en outre, que la copie de l'acte doit être retirée dans le plus bref délai à l'étude de l'huissier de justice, contre récépissé ou émargement, par l'intéressé ou par toute personne spécialement mandatée.

La copie de l'acte est conservée à l'étude pendant trois mois. Passé ce délai, l'huissier de justice en est déchargé.

L'huissier de justice peut, à la demande du destinataire, transmettre la copie de l'acte à une autre étude où celui-ci pourra le retirer dans les mêmes conditions.

**Art. 657**

Lorsque l'acte n'est pas délivré à personne, l'huissier de justice mentionne sur la copie les conditions dans lesquelles la remise a été effectuée.

La copie de l'acte signifié doit être placée sous enveloppe fermée ne portant que l'indication des nom et adresse du destinataire de l'acte et le cachet de l'huissier apposé sur la fermeture du pli.

**Art. 658**

Dans tous les cas prévus aux articles 655 et 656, l'huissier de justice doit aviser l'intéressé de la signification, le jour même ou au plus tard le premier jour ouvrable, par lettre simple comportant les mêmes mentions que l'avis de passage et rappelant, si la copie de l'acte a été déposée en son étude, les dispositions du dernier alinéa de l'article 656. La lettre contient en outre une copie de l'acte de signification.

Il en est de même en cas de signification à domicile élu ou lorsque la signification est faite à une personne morale.

Le cachet de l'huissier est apposé sur l'enveloppe.

**Art. 659**

Lorsque la personne à qui l'acte doit être signifié n'a ni domicile, ni résidence, ni lieu de travail connus, l'huissier de justice dresse un procès-verbal où il relate avec précision les diligences qu'il a accomplies pour rechercher le destinataire de l'acte.

Le même jour ou, au plus tard, le premier jour ouvrable suivant, à peine de nullité, l'huissier de justice envoie au destinataire, à la dernière adresse connue, par lettre recommandée avec demande d'avis de réception, une copie du procès-verbal, à laquelle est jointe une copie de l'acte objet de la signification.

Le jour même, l'huissier de justice avise le destinataire, par lettre simple, de l'accomplissement de cette formalité.

Les dispositions du présent article sont applicables à la signification d'un acte concernant une personne morale qui n'a plus d'établissement connu au lieu indiqué comme siège social par le registre du commerce et des sociétés.

**Art. 660**

Si l'acte est destiné à une personne qui demeure en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, et à moins que la signification ait pu être faite à personne, l'huissier de justice expédie l'acte à l'autorité compétente aux fins de sa remise à l'intéressé selon les modalités applicables dans la collectivité où il demeure.

L'huissier de justice doit, le jour même ou, au plus tard, le premier jour ouvrable suivant, expédier au destinataire, par lettre recommandée avec demande d'avis de réception, la copie certifiée conforme de l'acte.

**Art. 661**

L'autorité compétente informe l'huissier de justice des diligences faites ; elle lui transmet, le cas échéant, tout procès-verbal ou récépissé constatant la remise de l'acte. Ces documents sont tenus par l'huissier de justice à la disposition de la juridiction.

**Art. 662**

Si, dans les cas prévus aux articles 659 et 660, il n'est pas établi que le destinataire a été effectivement avisé, le juge peut prescrire d'office toutes diligences complémentaires, sauf à ordonner les mesures provisoires ou conservatoires nécessaires à la sauvegarde des droits du demandeur.

**Art. 662-1**

La signification par voie électronique est faite par la transmission de l'acte à son destinataire dans les conditions prévues par le titre XXI du présent livre. Les articles 654 à 662 ne sont pas applicables.

L'acte de signification porte mention du consentement du destinataire à ce mode de signification.

La signification par voie électronique est une signification faite à personne si le destinataire de l'acte en a pris connaissance le jour de la transmission de l'acte. Dans les autres cas, la signification est une signification faite à domicile et l'huissier de justice doit aviser l'intéressé de la signification, le premier jour ouvrable, par lettre simple mentionnant la délivrance de la signification par voie électronique ainsi que la nature de l'acte et le nom du requérant.

**Art. 663**

Les originaux des actes d'huissier de justice doivent porter mention des formalités et diligences auxquelles donne lieu l'application des dispositions de la présente section, avec l'indication de leurs dates. En cas de signification par voie électronique faite à personne, ils mentionnent les date et heure auxquelles le destinataire de l'acte en a pris connaissance.

Lorsque la signification n'a pas été faite à personne, l'original de l'acte doit préciser les nom et qualité de la personne à laquelle la copie a été laissée. Il en est de même dans le cas prévu à l'article 654 (alinéa 2).

**Art. 664**

Aucune signification ne peut être faite avant six heures et après vingt et une heures, non plus que les dimanches, les jours fériés ou chômés, si ce n'est en vertu de la permission du juge en cas de nécessité.

**Art. 664-1**

La date de la signification d'un acte d'huissier de justice, sous réserve de l'article 647-1, est celle du jour où elle est faite à personne, à domicile, à résidence ou, dans le cas mentionné à l'article 659, celle de l'établissement du procès-verbal.

La date et l'heure de la signification par voie électronique sont celles de l'envoi de l'acte à son destinataire.

##### Section II : La notification des actes en la forme ordinaire.

**Art. 665**

La notification doit contenir toutes indications relatives aux nom et prénoms ou à la dénomination ou raison sociale de la personne dont elle émane et au domicile ou siège social de cette personne.

Elle doit désigner de la même manière la personne du destinataire.

**Art. 665-1**

Lorsqu'elle est effectuée à la diligence du greffe, la notification au défendeur d'un acte introductif d'instance comprend, de manière très apparente :

1° Sa date ;

2° L'indication de la juridiction devant laquelle la demande est portée ;

3° L'indication que, faute pour le défendeur de comparaître, il s'expose à ce qu'un jugement soit rendu contre lui sur les seuls éléments fournis par son adversaire ;

4° Le cas échéant, la date de l'audience à laquelle le défendeur est convoqué ainsi que les conditions dans lesquelles il peut se faire assister ou représenter.

**Art. 666**

Les autres mentions que doit comporter la notification sont déterminées, selon la nature de l'acte notifié, par les règles particulières à chaque matière.

**Art. 667**

La notification est faite sous enveloppe ou pli fermé, soit par la voie postale, soit par la remise de l'acte au destinataire contre émargement ou récépissé.

La notification en la forme ordinaire peut toujours être faite par remise contre émargement ou récépissé alors même que la loi n'aurait prévu que la notification par la voie postale.

**Art. 668**

Sous réserve de l'article 647-1, la date de la notification par voie postale est, à l'égard de celui qui y procède, celle de l'expédition et, à l'égard de celui à qui elle est faite, la date de la réception de la lettre.

**Art. 669**

La date de l'expédition d'une notification faite par la voie postale est celle qui figure sur le cachet du bureau d'émission.

La date de la remise est celle du récépissé ou de l'émargement.

La date de réception d'une notification faite par lettre recommandée avec demande d'avis de réception est celle qui est apposée par l'administration des postes lors de la remise de la lettre à son destinataire.

**Art. 670**

La notification est réputée faite à personne lorsque l'avis de réception est signé par son destinataire.

La notification est réputée faite à domicile ou à résidence lorsque l'avis de réception est signé par une personne munie d'un pouvoir à cet effet.

**Art. 670-1**

En cas de retour au greffe de la juridiction d'une lettre de notification dont l'avis de réception n'a pas été signé dans les conditions prévues à l'article 670, le greffier invite la partie à procéder par voie de signification.

**Art. 670-2**

Si l'acte est destiné à une personne qui demeure en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, et à moins que la notification ait pu être faite par lettre recommandée avec demande d'avis de réception, le greffier de la juridiction expédie l'acte à l'autorité compétente aux fins de sa remise à l'intéressé selon les modalités applicables dans la collectivité où il demeure.

L'autorité compétente informe la juridiction des diligences faites ; elle lui transmet, le cas échéant, tout procès-verbal ou récépissé constatant la remise de l'acte.

**Art. 670-3**

Lorsque, pour la notification à l'étranger accomplie à la diligence du greffe de la juridiction, la traduction de l'acte, ou de toute autre pièce, paraît nécessaire, le traducteur est requis par le directeur de greffe ou le responsable du greffe de la juridiction.

La traduction est rémunérée en application de l'article R. 122 du code de procédure pénale.

Les frais occasionnés par la notification d'un acte à l'étranger à la diligence du greffe de la juridiction sont taxés, avancés et recouvrés au titre des frais visés au 13° du I de l'article R. 93 du code de procédure pénale.

##### Section III : Les notifications entre avocats.

**Art. 671**

Les dispositions des sections I et II ne sont pas applicables à la notification des actes entre avocats. Celle-ci se fait par signification ou par notification directe.

**Art. 672**

La signification est constatée par l'apposition du cachet et de la signature de l'huissier de justice sur l'acte et sa copie avec l'indication de la date et du nom de l'avocat destinataire.

**Art. 673**

La notification directe s'opère par la remise de l'acte en double exemplaire à l'avocat destinataire, lequel restitue aussitôt à son confrère l'un des exemplaires après l'avoir daté et visé.

##### Section IV : Règles particulières à la notification des jugements.

**Art. 675**

Les jugements sont notifiés par voie de signification à moins que la loi n'en dispose autrement.

En matière gracieuse, les jugements sont notifiés par le greffier de la juridiction, par lettre recommandée avec demande d'avis de réception.

**Art. 676**

Les jugements peuvent être notifiés par la remise d'une simple expédition.

**Art. 677**

Les jugements sont notifiés aux parties elles-mêmes.

**Art. 678**

Lorsque la représentation est obligatoire, le jugement doit en outre être préalablement porté à la connaissance des représentants des parties :

a) Par remise d'une copie de la décision par le greffe, lorsque le jugement est notifié aux parties à sa diligence ;

b) Dans la forme des notifications entre avocats dans les autres cas, à peine de nullité de la notification à partie ; mention de l'accomplissement de cette formalité doit être portée dans l'acte de notification destiné à la partie.

Ces dispositions ne s'appliquent pas si le représentant est décédé ou a cessé d'exercer ses fonctions. Dans ce cas, la notification est faite à la partie avec l'indication du décès ou de la cessation de fonctions.

Le délai pour exercer le recours part de la notification à la partie elle-même.

**Art. 679**

En matière gracieuse, le jugement est notifié aux parties et aux tiers dont les intérêts risquent d'être affectés par la décision, ainsi qu'au ministère public lorsqu'un recours lui est ouvert.

**Art. 680**

L'acte de notification d'un jugement à une partie doit indiquer de manière très apparente le délai d'opposition, d'appel ou de pourvoi en cassation dans le cas où l'une de ces voies de recours est ouverte, ainsi que les modalités selon lesquelles le recours peut être exercé ; il indique, en outre, que l'auteur d'un recours abusif ou dilatoire peut être condamné à une amende civile et au paiement d'une indemnité à l'autre partie.

**Art. 681**

La notification, même sans réserve, n'emporte pas acquiescement.

**Art. 682**

La notification d'un jugement est valablement faite au domicile élu en France par la partie demeurant à l'étranger.

##### Section V : Règles particulières aux notifications internationales.

**Art. 683**

Les notifications des actes judiciaires et extrajudiciaires à l'étranger ou en provenance de l'étranger sont régies par les règles prévues par la présente section, sous réserve de l'application des règlements européens et des traités internationaux.

###### Sous-section I : Notification des actes à l'étranger.

**Art. 684**

L'acte destiné à être notifié à une personne ayant sa résidence habituelle à l'étranger est remis au parquet, sauf dans les cas où un règlement européen ou un traité international autorise l'huissier de justice ou le greffe à transmettre directement cet acte à son destinataire ou à une autorité compétente de l'Etat de destination.

L'acte destiné à être notifié à un Etat étranger, à un agent diplomatique étranger en France ou à tout autre bénéficiaire de l'immunité de juridiction est remis au parquet et transmis par l'intermédiaire du ministre de la justice aux fins de signification par voie diplomatique, à moins qu'en vertu d'un règlement européen ou d'un traité international la transmission puisse être faite par une autre voie.

Le parquet auquel la remise doit être faite est, selon le cas, celui de la juridiction devant laquelle la demande est portée, celui de la juridiction qui a statué ou celui de la juridiction dans le ressort de laquelle demeure le requérant. S'il n'existe pas de parquet près la juridiction, l'acte est remis au parquet du tribunal judiciaire dans le ressort duquel cette juridiction a son siège.

**Art. 684-1**

L'huissier de justice ou le greffier relate dans l'acte les modalités de son expédition, de sa transmission ou de sa remise.

**Art. 685**

L'autorité chargée de la notification remet deux copies de l'acte au procureur de la République qui vise l'original.

Le procureur de la République fait parvenir sans délai les copies de l'acte au ministre de la justice aux fins de transmission ou à l'autorité désignée en vertu du règlement européen ou du traité international applicable.

Il y joint une ordonnance du juge prescrivant la transmission de l'acte lorsque l'intervention du juge est exigée par le pays destinataire.

**Art. 686**

A moins que la notification ait pu être faite par voie postale, l'autorité chargée de la notification doit, le jour même ou, au plus tard, le premier jour ouvrable suivant, expédier au destinataire, par lettre recommandée avec demande d'avis de réception, une copie certifiée conforme de l'acte à notifier indiquant de manière très apparente qu'elle en constitue une simple copie.

**Art. 687**

Le procureur de la République informe l'autorité requérante des diligences faites ; il lui transmet, le cas échéant, tout procès-verbal ou récépissé constatant la remise de la copie de l'acte, pour être annexé au premier original. Si la notification a été requise par un huissier de justice, celui-ci tient ces documents à la disposition de la juridiction.

**Art. 687-1**

S'il ressort des éléments transmis par l'autorité requise ou les services postaux que le destinataire n'habite pas à l'adresse indiquée et que celui-ci n'a plus ni domicile ni résidence connus, l'huissier de justice relate dans l'acte les indications ainsi fournies et procède à la signification comme il est dit aux alinéas 2 à 4 de l'article 659.

**Art. 687-2**

La date de notification d'un acte judiciaire ou extrajudiciaire à l'étranger est, sans préjudice des dispositions de l'article 687-1, à l'égard de celui à qui elle est faite, la date à laquelle l'acte lui est remis ou valablement notifié.

Lorsque l'acte n'a pu être remis ou notifié à son destinataire, la notification est réputée avoir été effectuée à la date à laquelle l'autorité étrangère compétente ou le représentant consulaire ou diplomatique français a tenté de remettre ou notifier l'acte, ou lorsque cette date n'est pas connue, celle à laquelle l'une de ces autorités a avisé l'autorité française requérante de l'impossibilité de notifier l'acte.

Lorsqu'aucune attestation décrivant l'exécution de la demande n'a pu être obtenue des autorités étrangères compétentes, nonobstant les démarches effectuées auprès de celles-ci, la notification est réputée avoir été effectuée à la date à laquelle l'acte leur a été envoyé.

**Art. 688**

La juridiction est saisie de la demande formée par assignation par la remise qui lui est faite de l'acte complété par les indications prévues à l'article 684-1 ou selon le cas, à l'article 687-1, le cas échéant accompagné des justificatifs des diligences accomplies en vue de sa notification au destinataire.

S'il n'est pas établi que le destinataire d'un acte en a eu connaissance en temps utile, le juge saisi de l'affaire ne peut statuer au fond que si les conditions ci-après sont réunies :

1° L'acte a été transmis selon les modes prévus par les règlement européen ou les traités internationaux applicables ou, à défaut de ceux-ci, selon les prescriptions des articles 684 à 687 ;

2° Un délai d'au moins six mois s'est écoulé depuis l'envoi de l'acte ;

3° Aucun justificatif de remise de l'acte n'a pu être obtenu nonobstant les démarches effectuées auprès des autorités compétentes de l'Etat où l'acte doit être remis.

Le juge peut prescrire d'office toutes diligences complémentaires, notamment donner commission rogatoire à toute autorité compétente aux fins de s'assurer que le destinataire a eu connaissance de l'acte et de l'informer des conséquences d'une abstention de sa part.

Toutefois, le juge peut ordonner immédiatement les mesures provisoires ou conservatoires nécessaires à la sauvegarde des droits du demandeur.

###### Sous-section II : Notification des actes en provenance de l'étranger.

**Art. 688-1**

Les actes en provenance d'un Etat étranger dont la notification est demandée par les autorités de cet Etat sont notifiés par voie de simple remise ou de signification.

**Art. 688-2**

Le ministre de la justice transmet les actes qui lui sont adressés au ministère public près le tribunal judiciaire dans le ressort duquel ils doivent être notifiés ou à la chambre nationale des huissiers de justice, à moins qu'en vertu d'un traité la transmission puisse être effectuée directement par les autorités étrangères au ministère public ou à la chambre nationale des huissiers de justice et sous réserve de tous autres modes de notification. Il peut également notifier ces actes à leur destinataire par lettre recommandée avec demande d'avis de réception.

**Art. 688-3**

Lorsque la notification est faite par les soins du ministère public, elle a lieu par voie de simple remise et sans frais, contre récépissé attestant de la date et des conditions de la remise.

**Art. 688-4**

La chambre nationale des huissiers de justice transmet les actes qui lui sont adressés à un huissier de justice territorialement compétent pour les signifier.

**Art. 688-5**

La partie requérante est tenue de faire l'avance des frais de signification sous réserve des conventions internationales existantes.

**Art. 688-6**

L'acte est notifié dans la langue de l'Etat d'origine.

Toutefois le destinataire qui ne connaît pas la langue dans laquelle l'acte est établi peut en refuser la notification et demander que celui-ci soit traduit ou accompagné d'une traduction en langue française, à la diligence et aux frais de la partie requérante.

L'autorité en charge de la remise ou de la signification informe le destinataire de l'acte de cette possibilité. Mention est faite de cette information dans l'acte constatant la remise ou la signification.

**Art. 688-7**

Les pièces constatant l'exécution ou le défaut d'exécution des demandes de notification ou de signification sont transmises en retour selon les mêmes voies que celles par lesquelles les demandes avaient été acheminées.

**Art. 688-8**

L'exécution d'une demande de notification ou de signification peut être refusée par l'autorité française si elle est de nature à porter atteinte à la souveraineté ou à la sécurité de l'Etat. Elle peut également être refusée si la demande n'est pas présentée conformément aux dispositions du présent code.

##### Section VI : Le lieu des notifications.

**Art. 689**

Les notifications sont faites au lieu où demeure le destinataire s'il s'agit d'une personne physique.

Toutefois, lorsqu'elle est faite à personne, la notification est valable quel que soit le lieu où elle est délivrée, y compris le lieu de travail.

La notification est aussi valablement faite au domicile élu lorsque la loi l'admet ou l'impose.

**Art. 689-1**

Toute partie demeurant à l'étranger a la faculté de déclarer au greffe de la juridiction saisie, dès l'introduction de l'instance, qu'elle élit domicile en France afin d'être rendue destinataire :

1° Des envois, remises, et notifications des actes de procédure, des pièces, avis, avertissements ou convocations, des rapports et des procès-verbaux, lorsque la partie n'a pas chargé une personne demeurant en France de la représenter en justice ;

2° De la notification du jugement prévue à l'article 682 ;

3° De la notification relative à l'exercice d'une voie de recours.

La déclaration d'élection de domicile est faite par la partie elle-même ou par la personne chargée de la représenter en justice.

L'élection de domicile prend effet à l'égard de la juridiction, à compter de la déclaration faite au greffe, et à l'égard des autres parties, à compter de l'avis qui leur en est donné par la personne qui élit domicile.

**Art. 690**

La notification destinée à une personne morale de droit privé ou à un établissement public à caractère industriel ou commercial est faite au lieu de son établissement.

A défaut d'un tel lieu, elle l'est en la personne de l'un de ses membres habilité à la recevoir.

**Art. 691**

Les notifications destinées au ministère public et celles qui doivent être faites au parquet le sont, selon le cas, au parquet de la juridiction devant laquelle la demande est portée, à celui de la juridiction qui a statué ou à celui du dernier domicile connu.

S'il n'existe pas de parquet près la juridiction, la notification est faite au parquet du tribunal judiciaire dans le ressort duquel cette juridiction a son siège.

##### Section VII : Dispositions diverses.

**Art. 692**

Les notifications destinées aux collectivités publiques et aux établissements publics sont faites au lieu où ils sont établis à toute personne habilitée à les recevoir.

**Art. 692-1**

Nonobstant toute disposition contraire, les convocations destinées aux personnes morales de droit privé, aux administrations de l'Etat, aux collectivités territoriales, aux établissements publics à caractère administratif, aux organismes de sécurité sociale et aux autres organismes chargés de la gestion d'un service public administratif peuvent leur être adressées par le greffe par tous moyens auxquels ils ont préalablement consenti.

La convocation adressée dans ces conditions est réputée notifiée à personne à la date à laquelle son destinataire en a accusé réception. A défaut, elle est réputée notifiée à domicile.

**Art. 692-2**

Lorsqu'en application du présent code, le greffe convoque les parties à l'audience par lettre recommandée avec demande d'avis de réception, les parties ou certaines d'entre elles peuvent, sur mention du juge au dossier, être avisées de cette date d'audience par lettre simple. Si une partie avisée par lettre simple ne comparait pas à l'audience ou n'y a pas été représentée, elle est convoquée par lettre recommandée avec demande d'avis de réception à une audience ultérieure.

**Art. 693**

Ce qui est prescrit par les articles 654 à 659, 663 à 665-1, 672, 675, 678, 680, 683 à 684-1, 686, le premier alinéa de l'article 688 et les articles 689 à 692 est observé à peine de nullité.

Doivent être également observées, à peine de nullité, les dispositions des articles 8, 10, 11 et des paragraphes 1, 2, 3, 4, 6 et 7 de l'article 12 du règlement (UE) 2020/1784 du Parlement européen et du Conseil du 25 novembre 2020 en cas d'expédition d'un acte vers un autre Etat membre de l'Union européenne.

**Art. 694**

La nullité des notifications est régie par les dispositions qui gouvernent la nullité des actes de procédure.

### Titre XVIII : Les frais et les dépens.

#### Chapitre Ier : La charge des dépens.

**Art. 695**

Les dépens afférents aux instances, actes et procédures d'exécution comprennent :

1° Les droits, taxes, redevances ou émoluments perçus par les greffes des juridictions ou l'administration des impôts à l'exception des droits, taxes et pénalités éventuellement dus sur les actes et titres produits à l'appui des prétentions des parties ;

2° Les frais de traduction des actes lorsque celle-ci est rendue nécessaire par la loi ou par un engagement international ;

3° Les indemnités des témoins ;

4° La rémunération des techniciens ;

5° Les débours tarifés ;

6° Les émoluments des officiers publics ou ministériels ;

7° La rémunération des avocats dans la mesure où elle est réglementée y compris les droits de plaidoirie ;

8° Les frais occasionnés par la notification d'un acte à l'étranger ;

9° Les frais d'interprétariat et de traduction rendus nécessaires par les mesures d'instruction effectuées à l'étranger à la demande des juridictions dans le cadre du règlement (UE) 2020/1783 du Parlement européen et du Conseil du 25 novembre 2020 relatif à la coopération entre les juridictions des Etats membres dans le domaine de l'obtention des preuves en matière civile et commerciale (obtention des preuves) (refonte) ;

10° Les enquêtes sociales ordonnées en application des articles 1072, 1171 et 1221 ;

11° La rémunération de la personne désignée par le juge pour entendre le mineur, en application de l'article 388-1 du code civil ;

12° Les rémunérations et frais afférents aux mesures, enquêtes et examens requis en application des dispositions de l'article 1210-8.

**Art. 696**

La partie perdante est condamnée aux dépens, à moins que le juge, par décision motivée, n'en mette la totalité ou une fraction à la charge d'une autre partie.

Les conditions dans lesquelles il peut être mis à la charge d'une partie qui bénéficie de l'aide juridictionnelle tout ou partie des dépens de l'instance sont fixées par les dispositions de la loi n° 91-647 du 10 juillet 1991 et du décret n° 2020-1717 du 28 décembre 2020.

**Art. 697**

Les avocats, anciens avoués et huissiers de justice peuvent être personnellement condamnés aux dépens afférents aux instances, actes et procédures d'exécution accomplis en dehors des limites de leur mandat.

**Art. 698**

Les dépens afférents aux instances, actes et procédures d'exécution injustifiés sont à la charge des auxiliaires de justice qui les ont faits, sans préjudice des dommages-intérêts qui seraient réclamés. Il en est de même des dépens afférents aux instances, actes et procédures d'exécution nuls par l'effet de leur faute.

**Art. 699**

Les avocats peuvent, dans les matières où leur ministère est obligatoire, demander que la condamnation aux dépens soit assortie à leur profit du droit de recouvrer directement contre la partie condamnée ceux des dépens dont ils ont fait l'avance sans avoir reçu provision.

La partie contre laquelle le recouvrement est poursuivi peut toutefois déduire, par compensation légale, le montant de sa créance de dépens.

**Art. 700**

Le juge condamne la partie tenue aux dépens ou qui perd son procès à payer :

1° A l'autre partie la somme qu'il détermine, au titre des frais exposés et non compris dans les dépens ;

2° Et, le cas échéant, à l'avocat du bénéficiaire de l'aide juridictionnelle partielle ou totale une somme au titre des honoraires et frais, non compris dans les dépens, que le bénéficiaire de l'aide aurait exposés s'il n'avait pas eu cette aide. Dans ce cas, il est procédé comme il est dit aux alinéas 3 et 4 de l'article 37 de la loi n° 91-647 du 10 juillet 1991 .

Dans tous les cas, le juge tient compte de l'équité ou de la situation économique de la partie condamnée. Il peut, même d'office, pour des raisons tirées des mêmes considérations, dire qu'il n'y a pas lieu à ces condamnations.

Les parties peuvent produire les justificatifs des sommes qu'elles demandent.

La somme allouée au titre du 2° ne peut être inférieure à la part contributive de l'Etat majorée de 50 %.

#### Chapitre II : La liquidation des dépens à recouvrer par le greffe

**Art. 701**

Les dépens prévus à l'article 695 (1° et 3°) sont liquidés dans le jugement qui les adjuge ou par mention apposée sur la minute par l'un des juges de la juridiction.

Les expéditions du jugement peuvent être délivrées avant que la liquidation ne soit faite.

**Art. 702**

Lorsque le montant des dépens liquidés ne figure pas dans l'expédition du jugement, le greffier délivre un titre exécutoire.

**Art. 703**

La liquidation peut être contestée selon la procédure prévue aux articles 708 à 718.

#### Chapitre III : La vérification et le recouvrement des dépens.

**Art. 704**

Les parties peuvent, en cas de difficultés, demander, sans forme, au greffier de la juridiction compétente en application de l'article 52, de vérifier le montant des dépens mentionnés à l'article 695.

Il en est de même de l'auxiliaire de justice qui entend recouvrer les dépens ; sa demande est alors accompagnée du compte détaillé qu'il est tenu de remettre aux parties en vertu de la réglementation tarifaire. Ce compte mentionne les provisions reçues.

**Art. 705**

Le greffier de la juridiction vérifie le montant des dépens après avoir, s'il y a lieu, procédé aux redressements nécessaires afin de rendre le compte conforme aux tarifs. Il remet ou adresse par simple lettre à l'intéressé un certificat de vérification.

**Art. 706**

La partie poursuivante notifie le compte vérifié à l'adversaire qui dispose d'un délai d'un mois pour le contester. La notification emporte acceptation par son auteur du compte vérifié.

Cette notification doit mentionner le délai de contestation et les modalités de son exercice et préciser qu'à défaut de contestation dans le délai indiqué, le certificat de vérification peut être rendu exécutoire.

**Art. 707**

En l'absence de contestation par l'adversaire dans le délai, le poursuivant peut demander au greffier vérificateur de le mentionner sur le certificat de vérification. Cette mention vaut titre exécutoire.

**Art. 708**

Celui qui entend contester la vérification peut toujours présenter lui-même une demande d'ordonnance de taxe ; il peut aussi le faire par l'intermédiaire de son représentant. La demande est faite oralement ou par écrit au greffe de la juridiction qui a vérifié le compte. Elle doit être motivée et être accompagnée du certificat de vérification.

**Art. 709**

Le président de la juridiction ou le magistrat délégué à cet effet statue par ordonnance au vu du compte vérifié et de tous autres documents utiles, après avoir recueilli les observations du défendeur à la contestation ou les lui avoir demandées.

**Art. 710**

Le juge statue tant sur la demande de taxe que sur les autres demandes afférentes au recouvrement des dépens.

**Art. 711**

Le juge procède, même d'office, à tous les redressements nécessaires afin de rendre le compte conforme aux tarifs. Il mentionne, s'il y a lieu, les sommes déjà perçues à titre de provision.

**Art. 712**

Le juge a la faculté de renvoyer la demande, en l'état, à une audience du tribunal dont il fixe la date. Les parties sont convoquées quinze jours au moins à l'avance par le greffier de la juridiction.

**Art. 713**

L'ordonnance de taxe est revêtue sur minute de la formule exécutoire par le greffier.

Lorsqu'elle est susceptible d'appel, la notification de l'ordonnance contient, à peine de nullité :

1. La mention que cette ordonnance deviendra exécutoire si elle n'est pas frappée de recours dans les délais et formes prévus aux articles 714 et 715 ;

2. La teneur des articles 714 et 715.

**Art. 714**

L'ordonnance de taxe rendue par le président d'une juridiction de première instance peut être frappée par tout intéressé d'un recours devant le premier président de la cour d'appel.

Le délai de recours est d'un mois : il n'est pas augmenté en raison des distances.

Le délai de recours et l'exercice du recours dans le délai sont suspensifs d'exécution.

**Art. 715**

Le recours est formé par la remise ou l'envoi au greffe de la cour d'appel d'une note exposant les motifs du recours.

A peine d'irrecevabilité du recours, copie de cette note est simultanément envoyée à toutes les parties au litige principal.

**Art. 716**

Les parties sont convoquées quinze jours au moins à l'avance par le greffier de la cour d'appel.

Le premier président ou son délégué les entend contradictoirement.

Il procède ou fait procéder, s'il y a lieu, à toutes investigations utiles.

**Art. 717**

Le premier président ou son délégué a la faculté de renvoyer la demande en l'état à une audience de la cour dont il fixe la date.

**Art. 718**

Les notifications ou convocations sont faites par lettre recommandée avec demande d'avis de réception.

Lorsqu'elles sont faites par le greffier de la juridiction, elles peuvent l'être par simple bulletin si elles sont adressées aux avocats.

#### Chapitre IV : Les demandes ou contestations relatives aux frais, émoluments et débours non compris dans les dépens.

**Art. 719**

Les demandes ou contestations relatives aux frais, émoluments et débours qui ne sont pas compris dans les dépens mentionnés à l'article 695, formées par ou contre les auxiliaires de justice et les officiers publics ou ministériels sont soumises aux règles prévues aux article 704 à 718.

**Art. 720**

Les contestations relatives aux honoraires des auxiliaires de justice ou des officiers publics ou ministériels dont le mode de calcul n'est pas déterminé par une disposition réglementaire demeurent soumises aux règles qui leur sont propres.

**Art. 721**

Dans le cas de l'article 720, le juge statue suivant la nature et l'importance des activités de l'auxiliaire de justice ou de l'officier public ou ministériel, les difficultés qu'elles ont présentées et la responsabilité qu'elles peuvent entraîner. Il mentionne, s'il y a lieu, les sommes déjà perçues soit à titre de provision, soit à titre de frais ou d'honoraires.

#### Chapitre V : Les contestations relatives à la rémunération des techniciens.

**Art. 724**

Les décisions mentionnées aux articles 255,262 et 284, émanant d'un magistrat d'une juridiction de première instance ou de la cour d'appel, peuvent être frappées de recours devant le premier président de la cour d'appel dans les conditions prévues aux articles 714 (alinéa 2) et 715 à 718. Si la décision émane du premier président de la cour d'appel, elle peut être modifiée dans les mêmes conditions par celui-ci.

Le délai court, à l'égard de chacune des parties, du jour de la notification qui lui est faite par le technicien.

Le recours et le délai pour l'exercer ne sont pas suspensifs d'exécution. Le recours doit, à peine d'irrecevabilité, être dirigé contre toutes les parties et contre le technicien s'il n'est pas formé par celui-ci.

**Art. 725**

La notification doit mentionner, à peine de nullité, la teneur de l'article précédent ainsi que celle des articles 714 (alinéa 2) et 715.

#### Chapitre VI : Les contestations relatives aux frais, émoluments et débours des greffiers des tribunaux de commerce.

**Art. 725-1**

Par dérogation aux articles 704 à 708, les demandes ou contestations relatives aux frais, émoluments et débours, compris ou non dans les dépens des greffiers des tribunaux de commerce, sont portées directement devant le président du tribunal judiciaire dans le ressort duquel le greffier du tribunal de commerce exerce ses fonctions, sans qu'il y ait lieu d'établir préalablement un certificat de vérification.

### Titre XIX : Le greffe de la juridiction

**Art. 726**

Le greffe tient un répertoire général des affaires dont la juridiction est saisie.

Le répertoire général indique la date de la saisine, le numéro d'inscription, le nom des parties, la nature de l'affaire, s'il y a lieu la chambre à laquelle celle-ci est distribuée, la nature et la date de la décision.

**Art. 727**

Pour chaque affaire inscrite au répertoire général, le greffier constitue un dossier sur lequel sont portés, outre les indications figurant à ce répertoire, le nom du ou des juges ayant à connaître de l'affaire et, s'il y a lieu, le nom des personnes qui représentent ou assistent les parties.

Sont versés au dossier, après avoir été visés par le juge ou le greffier, les actes, notes et documents relatifs à l'affaire.

Y sont mentionnés ou versés en copie les décisions auxquelles celle-ci donne lieu, les avis et les lettres adressés par la juridiction.

Lorsque la procédure est orale, les prétentions des parties ou la référence qu'elles font aux prétentions qu'elles auraient formulées par écrit sont notées au dossier ou consignées dans un procès-verbal.

**Art. 728**

Le greffier de la formation de jugement tient un registre où sont portés, pour chaque audience :

— la date de l'audience ;

— le nom des juges et du greffier ;

— le nom des parties et la nature de l'affaire ;

— l'indication des parties qui comparaissent elles-mêmes dans les matières où la représentation n'est pas obligatoire ;

— le nom des personnes qui représentent ou assistent les parties à l'audience.

Le greffier y mentionne également le caractère public ou non de l'audience, les incidents d'audience et les décisions prises sur ces incidents.

L'indication des jugements prononcés est portée sur le registre qui est signé, après chaque audience, par le président et le greffier.

**Art. 729**

En cas de recours ou de renvoi après cassation, le greffier adresse le dossier à la juridiction compétente, soit dans les quinze jours de la demande qui lui en est faite, soit dans les délais prévus par des dispositions particulières.

Le greffier établit, s'il y a lieu, copie des pièces nécessaires à la poursuite de l'instance.

**Art. 729-1**

Le répertoire général, le dossier et le registre peuvent être tenus sur support électronique. Le système de traitement des informations doit en garantir l'intégrité et la confidentialité et permettre d'en assurer la conservation.

### Titre XX : Les commissions rogatoires.

#### Chapitre Ier : Les commissions rogatoires internes.

**Art. 730**

Lorsque l'éloignement des parties ou des personnes qui doivent apporter leur concours à la justice, ou l'éloignement des lieux, rend le déplacement trop difficile ou trop onéreux, le juge peut, à la demande des parties ou d'office, commettre la juridiction de degré égal ou inférieur qui lui paraît la mieux placée sur le territoire de la République, afin de procéder à tous les actes judiciaires qu'il estime nécessaires.

**Art. 731**

La décision est transmise avec tous documents utiles par le greffe de la juridiction commettante à la juridiction commise. Dès réception, il est procédé aux opérations prescrites à l'initiative de la juridiction commise ou du juge que le président de cette juridiction désigne à cet effet.

Les parties ou les personnes qui doivent apporter leur concours à la justice sont directement convoquées ou avisées par la juridiction commise. Les parties ne sont pas tenues de constituer avocat devant cette juridiction.

**Art. 732**

Sitôt les opérations accomplies, le greffe de la juridiction qui y a procédé transmet à la juridiction commettante les procès-verbaux accompagnés des pièces et objets annexés ou déposés.

#### Chapitre II : Les commissions rogatoires internationales.

##### Section I : Commissions rogatoires à destination de l'étranger

**Art. 734**

Le juge peut, à la demande des parties, ou d'office, faire procéder dans un Etat étranger aux mesures d'instruction ainsi qu'aux autres actes judiciaires qu'il estime nécessaires en donnant commission rogatoire soit à toute autorité judiciaire compétente de cet Etat, soit aux autorités diplomatiques ou consulaires françaises.

**Art. 734-1**

Le greffe de la juridiction commettante adresse au ministère public une expédition de la décision donnant commission rogatoire à moins que la transmission doive se faire directement à la juridiction ou à l'autorité étrangère compétente.

La décision donnant commission rogatoire est accompagnée d'une traduction établie à la diligence des parties, à moins que ne soit autorisée sa transmission en langue française.

**Art. 734-2**

Le ministère public près la juridiction commettante fait aussitôt parvenir la commission rogatoire au ministre de la justice aux fins de transmission, à moins qu'en vertu d'un traité la transmission doive être faite directement à l'autorité étrangère.

##### Section II : Commissions rogatoires en provenance de l'Etat étranger

###### Paragraphe 1 : Exécution de la commission rogatoire internationale par le tribunal judiciaire

**Art. 735**

Le tribunal judiciaire a seul compétence pour connaître des commissions rogatoires.

Le tribunal judiciaire territorialement compétent est celui dans le ressort duquel la commission rogatoire doit être exécutée.

**Art. 736**

Le ministre de la justice transmet au ministère public près le tribunal judiciaire compétent les commissions rogatoires qui lui sont adressées.

**Art. 737**

Le ministère public fait aussitôt parvenir la commission rogatoire au président du tribunal judiciaire aux fins d'exécution.

**Art. 738**

Dès réception de la commission rogatoire, le juge commis à cet effet par le président du tribunal judiciaire procède aux opérations prescrites.

**Art. 739**

La commission rogatoire est exécutée conformément à la loi française à moins que la juridiction étrangère n'ait demandé qu'il y soit procédé selon une forme particulière.

Si demande en est faite dans la commission rogatoire, les questions et les réponses sont intégralement transcrites ou enregistrées.

**Art. 740**

Les parties et leurs défenseurs, même s'ils sont étrangers, peuvent, sur autorisation du juge, poser des questions ; celles-ci doivent être formulées ou traduites en langue française ; il en est de même des réponses qui leur sont faites.

**Art. 741**

Le juge commis est tenu d'informer la juridiction commettante qui en fait la demande des lieu, jour et heure auxquels il sera procédé à l'exécution de la commission rogatoire ; le juge étranger commettant peut y assister.

**Art. 742**

Le juge ne peut pas refuser d'exécuter une commission rogatoire au seul motif que la loi française revendique une compétence exclusive, ou qu'elle ne connaît pas de voie de droit répondant à l'objet de la demande portée devant la juridiction commettante, ou qu'elle n'admet pas le résultat auquel tend la commission rogatoire.

**Art. 743**

Le juge commis peut refuser, d'office ou à la demande de toute personne intéressée, l'exécution d'une commission rogatoire s'il estime qu'elle ne rentre pas dans ses attributions. Il doit la refuser si elle est de nature à porter atteinte à la souveraineté ou à la sécurité de l'Etat français.

Les personnes intéressées peuvent également, dans ces mêmes cas, demander au juge commis de rapporter les mesures qu'il a déjà prises et d'annuler les actes constatant l'exécution de la commission rogatoire.

**Art. 744**

Le ministère public doit s'assurer du respect des principes directeurs du procès dans l'exécution des commissions rogatoires.

En cas de violation de ces principes, le ministère public ou la partie intéressée peut demander au juge commis de rapporter les mesures qu'il a prises ou d'annuler les actes constatant l'exécution de la commission rogatoire.

**Art. 745**

Si la commission rogatoire a été transmise irrégulièrement, le juge commis peut d'office ou à la demande du ministère public refuser de l'exécuter ; il peut également, à la demande du ministère public, rapporter les mesures qu'il a déjà prises et annuler les actes constatant l'exécution de la commission rogatoire.

**Art. 746**

La décision par laquelle le juge refuse d'exécuter une commission rogatoire, annule les actes constatant son exécution, rapporte les mesures qu'il a prises ou refuse de les rapporter doit être motivée.

Les parties et le ministère public peuvent interjeter appel de la décision.

Le délai d'appel est de quinze jours ; il n'est pas augmenté en raison des distances.

**Art. 747**

Les actes constatant l'exécution de la commission rogatoire ou la décision par laquelle le juge refuse de l'exécuter sont transmis à la juridiction commettante selon les mêmes voies que celles par lesquelles la commission rogatoire a été transmise à la juridiction requise.

###### Paragraphe 2 : Exécution directe des commissions rogatoires transmises en vertu du chapitre I de la Convention de La Haye du 18 mars 1970 sur l'obtention des preuves à l'étranger en matière civile et commerciale

**Art. 747-1**

Si demande en est faite dans la commission rogatoire, et pour autant que la mesure d'instruction prescrive qu'il soit exclusivement procédé à une audition, le ministère de la justice peut en autoriser l'exécution directe par la juridiction étrangère, notamment par vidéoconférence, sans contrainte ni sanction possible.

**Art. 747-2**

S'il est déféré à la demande de la juridiction étrangère, le ministère de la justice indique dans quelles conditions il doit être procédé à la mesure d'instruction et, s'il y a lieu, désigne le tribunal judiciaire compétent chargé d'assister la juridiction étrangère dans l'exécution de la mesure d'instruction.

###### Paragraphe 3 : Dispositions communes

**Art. 748**

L'exécution des commissions rogatoires a lieu sans frais ni taxes.

Toutefois, les sommes dues aux témoins, aux experts, aux interprètes ainsi qu'à toute personne prêtant son concours à l'exécution de la commission rogatoire sont à la charge de l'autorité étrangère. Il en est de même des frais résultant de l'application d'une forme particulière de procéder à la demande de la juridiction commettante.

### Titre XXI : La communication par voie électronique.

**Art. 748-1**

Les envois, remises et notifications des actes de procédure, des pièces, avis, avertissements ou convocations, des rapports, des procès-verbaux ainsi que des copies et expéditions revêtues de la formule exécutoire des décisions juridictionnelles peuvent être effectués par voie électronique dans les conditions et selon les modalités fixées par le présent titre, sans préjudice des dispositions spéciales imposant l'usage de ce mode de communication.

**Art. 748-2**

Le destinataire des envois, remises et notifications mentionnés à l'article 748-1 doit consentir expressément à l'utilisation de la voie électronique, à moins que des dispositions spéciales n'imposent l'usage de ce mode de communication.

Vaut consentement au sens de l'alinéa précédent l'adhésion par un auxiliaire de justice, assistant ou représentant une partie, à un réseau de communication électronique tel que défini par un arrêté pris en application de l'article 748-6.

**Art. 748-3**

Les envois, remises et notifications mentionnés à l'article 748-1 font l'objet d'un avis électronique de réception adressé par le destinataire, qui indique la date et, le cas échéant, l'heure de celle-ci.

Lorsque les envois, remises et notifications mentionnés à l'article 748-1 se font par l'intermédiaire d'une plateforme d'échanges dématérialisés entre le greffe et les personnes mentionnées à l'article 692-1, ils font l'objet d'un avis électronique de mise à disposition adressé au destinataire à l'adresse choisie par lui, lequel indique la date et, le cas échéant l'heure de la mise à disposition.

Ces avis électroniques de réception ou de mise à disposition tiennent lieu de visa, cachet et signature ou autre mention de réception qui sont apposés sur l'acte ou sa copie lorsque ces formalités sont prévues par le présent code.

En cas de transmission par voie électronique, il n'est pas fait application des dispositions du présent code prévoyant la transmission en plusieurs exemplaires et la restitution matérielle des actes et pièces remis ou notifiés.

**Art. 748-4**

Lorsqu'un document a été établi en original sur support papier, le juge peut en exiger la production.

**Art. 748-5**

L'usage de la communication par voie électronique ne fait pas obstacle au droit de la partie intéressée de demander la délivrance, sur support papier, de l'expédition de la décision juridictionnelle revêtue de la formule exécutoire.

**Art. 748-6**

Les procédés techniques utilisés doivent garantir, dans des conditions fixées par arrêté du garde des sceaux, ministre de la justice, la fiabilité de l'identification des parties à la communication électronique, l'intégrité des documents adressés, la sécurité et la confidentialité des échanges, la conservation des transmissions opérées et permettre d'établir de manière certaine la date d'envoi et, celle de la mise à disposition ou celle de la réception par le destinataire.

Vaut signature, pour l'application des dispositions du présent code aux actes que les parties, le ministère public ou les auxiliaires de justice assistant ou représentant les parties notifient ou remettent à l'occasion des procédures suivies devant les juridictions des premier et second degrés, l'identification réalisée, lors de la transmission par voie électronique, selon les modalités prévues au premier alinéa.

**Art. 748-7**

Lorsqu'un acte doit être accompli avant l'expiration d'un délai et ne peut être transmis par voie électronique le dernier jour du délai pour une cause étrangère à celui qui l'accomplit, le délai est prorogé jusqu'au premier jour ouvrable suivant.

**Art. 748-8**

Par dérogation aux dispositions du présent titre, lorsqu'il est prévu qu'un avis, une convocation ou un récépissé est adressé par le greffe à une partie par tous moyens, par lettre simple, par lettre recommandée sans avis de réception, il peut lui être envoyé par voie électronique sur le “ Portail du justiciable ” du ministère de la justice, à la condition que la partie y ait préalablement consenti.

La déclaration par laquelle une partie consent à l'utilisation de la voie électronique mentionne ses adresse électronique et numéro de téléphone portable, à charge pour elle de signaler toute modification de ceux-ci.

La partie est alertée de toute nouvelle communication par un avis de mise à disposition envoyé à l'adresse électronique indiquée par elle qui indique la date et, le cas échéant, l'heure de celle-ci.

Les procédés techniques utilisés doivent garantir, dans des conditions fixées par arrêté du garde des sceaux, ministre de la justice, la fiabilité de l'identification des parties à la communication électronique, l'intégrité des documents adressés, la sécurité et la confidentialité des échanges, la conservation des transmissions opérées et permettre d'établir de manière certaine la date d'envoi.

**Art. 748-9**

Par dérogation aux dispositions du présent titre, lorsqu'il est prévu qu'un avis, une convocation ou un récépissé est adressé par le greffe à une personne mentionnée à l'article 692-1, par tous moyens, par lettre simple, par lettre recommandée sans avis de réception, il peut lui être envoyé, si elle y a préalablement consenti, par courrier électronique dans des conditions assurant la confidentialité des informations transmises. Ce consentement peut être révoqué à tout moment. La date de la convocation adressée dans ces conditions est, à l'égard du destinataire, celle du premier jour ouvré suivant son envoi. Elle est réputée faite à personne si un avis électronique de réception est émis dans ce délai et faite à domicile dans le cas contraire.

### Titre XXII : Disposition finale.

**Art. 749**

Les dispositions du présent livre s'appliquent devant toutes les juridictions de l'ordre judiciaire statuant en matière civile, commerciale, sociale, rurale ou prud'homale, sous réserve des règles spéciales à chaque matière et des dispositions particulières à chaque juridiction.

## Livre II : Dispositions particulières à chaque juridiction.

### Titre Ier : Dispositions particulières au tribunal judiciaire

#### Sous-titre Ier : Dispositions communes

##### Chapitre Ier : L'introduction de l'instance

**Art. 750**

La demande en justice est formée par assignation.

Elle peut l'être également par requête lorsque le montant de la demande n'excède pas 5 000 euros en procédure orale ordinaire ou dans certaines matières fixées par la loi ou le règlement.

Dans tous les cas, les parties peuvent saisir la juridiction par une requête conjointe.

**Art. 750-1**

En application de l'article 4 de la loi n° 2016-1547 du 18 novembre 2016, à peine d'irrecevabilité que le juge peut prononcer d'office, la demande en justice est précédée, au choix des parties, d'une tentative de conciliation menée par un conciliateur de justice, d'une tentative de médiation ou d'une tentative de procédure participative, lorsqu'elle tend au paiement d'une somme n'excédant pas 5 000 euros ou lorsqu'elle est relative à l'une des actions mentionnées aux articles R. 211-3-4 et R. 211-3-8 du code de l'organisation judiciaire ou à un trouble anormal de voisinage.

Les parties sont dispensées de l'obligation mentionnée au premier alinéa dans les cas suivants :

1° Si l'une des parties au moins sollicite l'homologation d'un accord ;

2° Lorsque l'exercice d'un recours préalable est imposé auprès de l'auteur de la décision ;

3° Si l'absence de recours à l'un des modes de résolution amiable mentionnés au premier alinéa est justifiée par un motif légitime tenant soit à l'urgence manifeste, soit aux circonstances de l'espèce rendant impossible une telle tentative ou nécessitant qu'une décision soit rendue non contradictoirement, soit à l'indisponibilité de conciliateurs de justice entraînant l'organisation de la première réunion de conciliation dans un délai supérieur à trois mois à compter de la saisine d'un conciliateur ; le demandeur justifie par tout moyen de la saisine et de ses suites ;

4° Si le juge ou l'autorité administrative doit, en application d'une disposition particulière, procéder à une tentative préalable de conciliation ;

5° Si le créancier a vainement engagé une procédure simplifiée de recouvrement des petites créances, conformément à l'article L. 125-1 du code des procédures civiles d'exécution.

###### Section I : L'introduction de l'instance par assignation

**Art. 751**

La demande formée par assignation est portée à une audience dont la date est communiquée par le greffe au demandeur sur présentation du projet d'assignation. Un arrêté du garde des sceaux détermine les modalités d'application du présent article.

**Art. 752**

Lorsque la représentation par avocat est obligatoire, outre les mentions prescrites aux articles 54 et 56, l'assignation contient à peine de nullité :

1° La constitution de l'avocat du demandeur ;

2° Le délai dans lequel le défendeur est tenu de constituer avocat.

Le cas échéant, l'assignation mentionne l'accord du demandeur pour que la procédure se déroule sans audience en application de l'article L. 212-5-1 du code de l'organisation judiciaire.

**Art. 753**

Lorsque la représentation par avocat n'est pas obligatoire, l'assignation contient, à peine de nullité, outre les mentions prescrites aux articles 54 et 56, les nom, prénoms et adresse de la personne chez qui le demandeur élit domicile en France lorsqu'il réside à l'étranger.

Le cas échéant, l'assignation mentionne l'accord du demandeur pour que la procédure se déroule sans audience en application de l'article L. 212-5-1 du code de l'organisation judiciaire.

L'acte introductif d'instance rappelle en outre les dispositions de l'article 832 et mentionne les conditions dans lesquelles le défendeur peut se faire assister ou représenter, ainsi que, s'il y a lieu, le nom du représentant du demandeur.

**Art. 754**

La juridiction est saisie, à la diligence de l'une ou l'autre partie, par la remise au greffe d'une copie de l'assignation.

Sous réserve que la date de l'audience soit communiquée plus de quinze jours à l'avance, la remise doit être effectuée au moins quinze jours avant cette date.

La remise doit avoir lieu dans ce délai sous peine de caducité de l'assignation constatée d'office par ordonnance du juge, ou, à défaut, à la requête d'une partie.

**Art. 755**

En cas d'urgence, les délais de comparution et de remise de l'assignation peuvent être réduits par autorisation du juge.

Ces délais peuvent également être réduits en application de la loi ou du règlement.

###### Section II : L'introduction de l'instance par requête

**Art. 756**

Dans les cas où la demande peut être formée par requête, la partie la plus diligente saisit le tribunal par la remise au greffe de la requête. Cette requête peut être remise ou adressée ou effectuée par voie électronique dans les conditions prévues par arrêté du garde des sceaux.

Lorsque les parties ont soumis leur différend à un conciliateur de justice sans parvenir à un accord, leur requête peut également être transmise au greffe à leur demande par le conciliateur..

**Art. 757**

Outre les mentions prescrites par les articles 54 et 57, la requête doit contenir, à peine de nullité, un exposé sommaire des motifs de la demande. Les pièces que le requérant souhaite invoquer à l'appui de ses prétentions sont jointes à sa requête en autant de copies que de personnes dont la convocation est demandée.

Le cas échéant, la requête mentionne l'accord du requérant pour que la procédure se déroule sans audience en application de l'article L. 212-5-1 du code de l'organisation judiciaire.

Lorsque la requête est formée par voie électronique, les pièces sont jointes en un seul exemplaire.

Lorsque chaque partie est représentée par un avocat, la requête contient, à peine de nullité, la constitution de l'avocat ou des avocats des parties. Elle est signée par les avocats constitués.

Elle vaut conclusions.

**Art. 758**

Lorsque la juridiction est saisie par requête, le président du tribunal fixe les lieu, jour et heure de l'audience. Lorsque la requête est signée conjointement par les parties, cette date est fixée par le président du tribunal ; s'il y a lieu il désigne la chambre à laquelle elle est distribuée. Les parties en sont avisées par le greffier.

Le requérant en est avisé par tous moyens.

Le greffier convoque le défendeur à l'audience par lettre recommandée avec demande d'avis de réception. Outre les mentions prescrites par l'article 665-1, la convocation rappelle les dispositions de l'article 832 et indique les modalités de comparution devant la juridiction.

Cette convocation vaut citation.

Lorsque la représentation est obligatoire, l'avis est donné aux avocats par simple bulletin.

La copie de la requête est jointe à l'avis adressé à l'avocat du défendeur ou, lorsqu'il n'est pas représenté, au défendeur.

**Art. 759**

Lorsque la requête est formée conjointement par les parties, les requérants peuvent, dès le dépôt de la requête au greffe demander que l'affaire soit attribuée à un juge unique, ou renoncer à la faculté de demander le renvoi à la formation collégiale.

##### Chapitre II : Constitution d'avocat et conclusions

**Art. 760**

Les parties sont, sauf disposition contraire, tenues de constituer avocat devant le tribunal judiciaire.

La constitution de l'avocat emporte élection de domicile.

**Art. 761**

Les parties sont dispensées de constituer avocat dans les cas prévus par la loi ou le règlement et dans les cas suivants :

1° Dans les matières relevant de la compétence du juge des contentieux de la protection ;

2° Dans les matières énumérées par les articles R. 211-3-13 à R. 211-3-16, R. 211-3-18 à R. 211-3-21, R. 211-3-23 du code de l'organisation judiciaire et dans les matières énumérées au tableau IV-II annexé au code de l'organisation judiciaire ;

3° A l'exclusion des matières relevant de la compétence exclusive du tribunal judiciaire, lorsque la demande porte sur un montant inférieur ou égal à 10 000 euros ou a pour objet une demande indéterminée ayant pour origine l'exécution d'une obligation dont le montant n'excède pas 10 000 euros. Le montant de la demande est apprécié conformément aux dispositions des articles 35 à 37. Lorsqu'une demande incidente a pour effet de rendre applicable la procédure écrite ou de rendre obligatoire la représentation par avocat, le juge peut, d'office ou si une partie en fait état, renvoyer l'affaire à une prochaine audience tenue conformément à la procédure applicable et invite les parties à constituer avocat.

Dans les matières relevant de la compétence exclusive du tribunal judiciaire qui ne sont pas dispensées du ministère d'avocat, les parties sont tenues de constituer avocat quel que soit le montant sur lequel porte la demande.

L'Etat, les départements, les régions, les communes et les établissements publics peuvent se faire représenter ou assister par un fonctionnaire ou un agent de leur administration.

**Art. 762**

Lorsque la représentation par avocat n'est pas obligatoire, les parties se défendent elles-mêmes.

Les parties peuvent se faire assister ou représenter par :

— un avocat ;

— leur conjoint, leur concubin ou la personne avec laquelle elles ont conclu un pacte civil de solidarité ;

— leurs parents ou alliés en ligne directe ;

— leurs parents ou alliés en ligne collatérale jusqu'au troisième degré inclus ;

— les personnes exclusivement attachées à leur service personnel ou à leur entreprise.

Le représentant, s'il n'est avocat, doit justifier d'un pouvoir spécial.

**Art. 763**

Lorsque la représentation par avocat est obligatoire, le défendeur est tenu de constituer avocat dans le délai de quinze jours, à compter de l'assignation. Toutefois, si l'assignation lui est délivrée dans un délai inférieur ou égal à quinze jours avant la date de l'audience, il peut constituer avocat jusqu'à l'audience.

**Art. 764**

Dès qu'il est constitué, l'avocat du défendeur en informe celui du demandeur ; copie de l'acte de constitution est remise au greffe.

L'acte comporte, le cas échéant, l'accord du défendeur pour que la procédure se déroule sans audience en application de l'article L. 212-5-1 du code de l'organisation judiciaire.

**Art. 765**

La constitution de l'avocat par le défendeur ou par toute personne qui devient partie en cours d'instance est dénoncée aux autres parties par notification entre avocats.

Cet acte indique :

a) Si le défendeur est une personne physique, ses nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ;

b) Si le défendeur est une personne morale, sa forme, sa dénomination, son siège social et l'organe qui le représente légalement.

**Art. 766**

Les conclusions des parties sont signées par leur avocat et notifiées dans la forme des notifications entre avocats. En cas de pluralité de demandeurs ou de défendeurs, elles doivent être notifiées à tous les avocats constitués. Elles ne sont pas recevables tant que les indications mentionnées à l'alinéa 2 de l'article 765 n'auront pas été fournies.

La communication des pièces produites est valablement attestée par la signature de l'avocat destinataire apposée sur le bordereau établi par l'avocat qui procède à la communication.

**Art. 767**

La remise au greffe de la copie de l'acte de constitution et des conclusions est faite soit dès leur notification avec la justification de leur notification, soit si celle-ci est antérieure à la saisine de la juridiction, avec la remise de la copie de l'assignation.

**Art. 768**

Les conclusions doivent formuler expressément les prétentions des parties ainsi que les moyens en fait et en droit sur lesquels chacune de ces prétentions est fondée avec indication pour chaque prétention des pièces invoquées et de leur numérotation. Un bordereau énumérant les pièces justifiant ces prétentions est annexé aux conclusions.

Les conclusions comprennent distinctement un exposé des faits et de la procédure, une discussion des prétentions et des moyens ainsi qu'un dispositif récapitulant les prétentions. Les moyens qui n'auraient pas été formulés dans les conclusions précédentes doivent être présentés de manière formellement distincte. Le tribunal ne statue que sur les prétentions énoncées au dispositif et n'examine les moyens au soutien de ces prétentions que s'ils sont invoqués dans la discussion.

Les parties doivent reprendre dans leurs dernières conclusions les prétentions et moyens présentés ou invoqués dans leurs conclusions antérieures. A défaut, elles sont réputées les avoir abandonnés et le tribunal ne statue que sur les dernières conclusions déposées.

##### Chapitre III : Le greffe

**Art. 769**

La remise au greffe de la copie d'un acte de procédure ou d'une pièce est constatée par la mention de la date de remise et le visa du greffier sur la copie ainsi que sur l'original, qui est immédiatement restitué.

**Art. 770**

La copie de la requête est, dès sa remise au greffe, présentée par le greffier au président du tribunal en vue des formalités de fixation et de distribution.

La décision du président fait l'objet d'une simple mention en marge de la copie.

**Art. 771**

Le dossier de l'affaire est conservé et tenu à jour par le greffier de la chambre à laquelle l'affaire a été distribuée.

Il est établi une fiche permettant de connaître à tout moment l'état de l'affaire.

**Art. 772**

Dans le cas prévu à l'article 840, les copies de la requête et des pièces remises au président sont, ainsi qu'une copie de son ordonnance, placées par le greffier dans le dossier, dès sa constitution.

Si, le jour où l'affaire doit être appelée, la copie de l'assignation n'a pas été remise au greffe, le greffier restitue d'office à l'avocat les copies qu'il détient.

**Art. 773**

Le greffier avise aussitôt les avocats dont la constitution lui est connue du numéro d'inscription au répertoire général, des jour et heure fixés par le président du tribunal pour l'appel de l'affaire et de la chambre à laquelle celle-ci est distribuée.

Cet avis est donné aux avocats dont la constitution n'est pas encore connue, dès la remise au greffe de la copie de l'acte de constitution.

**Art. 774**

En procédure écrite ordinaire, les avocats de chacune des parties sont convoqués ou avisés des charges qui leur incombent par le président ou par le juge de la mise en état, selon le mode d'instruction de l'affaire ; ils sont convoqués ou avisés verbalement, avec émargement et mention au dossier.

En cas d'absence, ils le sont par simple bulletin, daté et signé par le greffier, et remis ou déposé par celui-ci au lieu où sont effectuées, au siège du tribunal, les notifications entre avocats.

Les injonctions doivent toujours donner lieu à la délivrance d'un bulletin.

##### Chapitre IV : L'audience de règlement amiable

**Art. 774-1**

Le juge saisi d'un litige portant sur des droits dont les parties ont la libre disposition peut, à la demande de l'une des parties ou d'office après avoir recueilli leur avis, décider qu'elles seront convoquées à une audience de règlement amiable tenue par un juge qui ne siège pas dans la formation de jugement dans les cas prévus par la loi.

Cette décision est une mesure d'administration judiciaire. Elle ne dessaisit pas le juge.

**Art. 774-2**

L'audience de règlement amiable a pour finalité la résolution amiable du différend entre les parties, par la confrontation équilibrée de leurs points de vue, l'évaluation de leurs besoins, positions et intérêts respectifs, ainsi que la compréhension des principes juridiques applicables au litige.

Le juge chargé de l'audience de règlement amiable peut prendre connaissance des conclusions et des pièces échangées par les parties.

Il peut procéder aux constatations, évaluations, appréciations ou reconstitutions qu'il estime nécessaires, en se transportant si besoin sur les lieux.

Il détermine les conditions dans lesquelles l'audience se tient. Il peut décider d'entendre les parties séparément.

**Art. 774-3**

Les parties sont convoquées à l'audience de règlement amiable, à la diligence du greffe, par tout moyen.

La convocation précise que les parties doivent comparaître en personne.

Lorsqu'elles ne sont pas dispensées de représentation obligatoire, les parties comparaissent assistées de leur avocat.

Dans les autres cas, elles peuvent être assistées dans les conditions prévues par l'article 762.

L'audience se tient en chambre du conseil, hors la présence du greffe, selon les modalités fixées par le juge chargé de l'audience de règlement amiable.

Sauf accord contraire des parties, tout ce qui est dit, écrit ou fait au cours de l'audience de règlement amiable, par le juge et par les parties, est confidentiel.

Il est fait exception à l'alinéa précédent dans les deux cas suivants :

a) En présence de raisons impérieuses d'ordre public ou de motifs liés à la protection de l'intérêt supérieur de l'enfant ou à l'intégrité physique ou psychologique de la personne ;

b) Lorsque la révélation de l'existence ou la divulgation du contenu de l'accord qui en est issu est nécessaire pour sa mise en œuvre ou son exécution.

A tout moment, le juge chargé de l'audience de règlement amiable peut y mettre fin. Cette décision est une mesure d'administration judiciaire.

**Art. 774-4**

A l'issue de l'audience, les parties peuvent demander au juge chargé de l'audience de règlement amiable, assisté du greffier, de constater leur accord, total ou partiel, dans les conditions de l'article 130 et du premier alinéa de l'article 131.

Le juge informe le juge saisi du litige qu'il est mis fin à l'audience de règlement amiable et lui transmet, le cas échéant, le procès-verbal d'accord.

#### Sous-titre II : La procédure écrite

##### Chapitre Ier : La procédure ordinaire

**Art. 775**

La procédure est écrite sauf disposition contraire.

###### Section 1 : L'orientation de l'affaire 

**Art. 776**

Sous réserve des dispositions de l'article 1108, au jour de l'audience d'orientation, l'affaire est appelée devant le président de la chambre saisie ou à laquelle l'affaire a été distribuée.

Celui-ci confère de l'état de la cause avec les avocats présents en leur demandant notamment s'ils envisagent de conclure une convention de procédure participative aux fins de mise en état dans les conditions du titre II du livre V.

Il peut décider que les parties seront convoquées à une audience de règlement amiable selon les modalités prévues aux articles 774-1 à 774-4.

**Art. 777**

Lorsque les parties et leurs avocats justifient avoir conclu une convention de procédure participative aux fins de mise en état de l'affaire, le président prend les mesures prévues au deuxième alinéa de l'article 1546-1. Sauf en cas de retrait du rôle, il désigne le juge de la mise en état.

**Art. 778**

Le président renvoie à l'audience de plaidoirie les affaires qui, d'après les explications des avocats et au vu des conclusions échangées et des pièces communiquées, lui paraissent prêtes à être jugées sur le fond.

Il renvoie également à l'audience de plaidoirie les affaires dans lesquelles le défendeur ne comparaît pas si elles sont en état d'être jugées sur le fond, à moins qu'il n'ordonne la réassignation du défendeur.

Dans tous ces cas, le président déclare l'instruction close.

Il fixe la date de l'audience de plaidoirie qui peut être tenue le jour même.

Lorsque les parties ont donné leur accord pour que la procédure se déroule sans audience conformément aux dispositions de l'article L. 212-5-1 du code de l'organisation judiciaire, le président déclare l'instruction close et fixe la date pour le dépôt des dossiers au greffe de la chambre. Le greffier en avise les parties et, le cas échéant, le ministère public et les informe du nom des juges de la chambre qui seront amenés à délibérer et de la date à laquelle le jugement sera rendu.

**Art. 779**

Le président peut décider que les avocats se présenteront à nouveau devant lui, à une date d'audience qu'il fixe, pour conférer une dernière fois de l'affaire s'il estime qu'un ultime échange de conclusions ou une ultime communication de pièces suffit à mettre l'affaire en état ou que les conclusions des parties doivent être mises en conformité avec les dispositions de l'article 768. Les parties peuvent également solliciter un délai pour conclure une convention de procédure participative aux fins de mise en état.

La décision de renvoi fait l'objet d'une simple mention au dossier. Le président impartit, s'il y a lieu, à chacun des avocats le délai nécessaire à la notification des conclusions et à la communication des pièces.

A la date d'audience fixée par lui, lorsque les parties et leurs avocats justifient avoir conclu une convention de procédure participative aux fins de mise en état, le président prend les mesures prévues au deuxième alinéa de l'article 1546-1. Sauf en cas de retrait du rôle, il désigne le juge de la mise en état. A défaut d'une telle justification et si l'affaire est en état d'être jugée, le président déclare l'instruction close et renvoie l'affaire à l'audience de plaidoiries. Elle peut être tenue le jour même.

Si l'affaire est en état d'être jugée, il peut être fait application des dispositions du dernier alinéa de l'article 778.

Le président renvoie au juge de la mise en état, les affaires qui ne sont pas en état d'être jugées. Il fixe la date de l'audience de mise en état. Le greffe en avise les avocats constitués.

###### Section 2 : L'instruction devant le juge de la mise en état 

**Art. 780**

L'affaire est instruite sous le contrôle d'un magistrat de la chambre saisie ou à laquelle l'affaire a été distribuée.

Celui-ci a mission de veiller au déroulement loyal de la procédure, spécialement à la ponctualité de l'échange des conclusions et de la communication des pièces.

Il peut entendre les avocats et leur faire toutes communications utiles. Il peut également, si besoin est, leur adresser des injonctions.

Il peut ordonner le retrait du rôle dans les cas et conditions des articles 382 et 383.

**Art. 781**

Le juge de la mise en état fixe, au fur et à mesure, les délais nécessaires à l'instruction de l'affaire, eu égard à la nature, à l'urgence et à la complexité de celle-ci, et après avoir provoqué l'avis des avocats.

Il peut accorder des prorogations de délai.

Il peut, après avoir recueilli l'avis des avocats, fixer un calendrier de la mise en état.

Le calendrier comporte le nombre prévisible et la date des échanges de conclusions, la date de la clôture, celle des débats et, par dérogation aux premier et deuxième alinéas de l'article 450, celle du prononcé de la décision.

Les délais fixés dans le calendrier de la mise en état ne peuvent être prorogés qu'en cas de cause grave et dûment justifiée.

Le juge peut également renvoyer l'affaire à une audience de mise en état ultérieure en vue de faciliter le règlement du litige.

**Art. 782**

Le juge de la mise en état peut inviter les avocats à répondre aux moyens sur lesquels ils n'auraient pas conclu, à fournir les explications de fait et de droit nécessaires à la solution du litige et, le cas échéant, à mettre leurs écritures en conformité avec les dispositions de l'article 768.

Il peut se faire communiquer l'original des pièces versées aux débats ou en demander la remise en copie.

**Art. 783**

Le juge de la mise en état procède aux jonctions et disjonctions d'instance.

**Art. 784**

Le juge de la mise en état peut, même d'office, entendre les parties.

L'audition des parties a lieu contradictoirement à moins que l'une d'elles, dûment convoquée, ne se présente pas.

**Art. 785**

Le juge de la mise en état peut constater la conciliation, même partielle, des parties.

Le juge de la mise en état peut désigner un médiateur dans les conditions de l'article 131-1.

Il homologue, à la demande des parties, l'accord qu'elles lui soumettent.

Le juge de la mise en état peut également décider que les parties seront convoquées à une audience de règlement amiable selon les modalités prévues aux articles 774-1 à 774-4.

**Art. 786**

Le juge de la mise en état peut inviter les parties à mettre en cause tous les intéressés dont la présence lui paraît nécessaire à la solution du litige.

**Art. 787**

Le juge de la mise en état constate l'extinction de l'instance.

**Art. 788**

Le juge de la mise en état exerce tous les pouvoirs nécessaires à la communication, à l'obtention et à la production des pièces.

**Art. 789**

Lorsque la demande est présentée postérieurement à sa désignation, le juge de la mise en état est, jusqu'à son dessaisissement, seul compétent, à l'exclusion de toute autre formation du tribunal, pour :

1° Statuer sur les exceptions de procédure, les demandes formées en application de l'article 47 et les incidents mettant fin à l'instance ;

Les parties ne sont plus recevables à soulever ces exceptions et incidents ultérieurement à moins qu'ils ne surviennent ou soient révélés postérieurement au dessaisissement du juge ;

2° Allouer une provision pour le procès ;

3° Accorder une provision au créancier lorsque l'existence de l'obligation n'est pas sérieusement contestable. Le juge de la mise en état peut subordonner l'exécution de sa décision à la constitution d'une garantie dans les conditions prévues aux articles 514-5,517 et 518 à 522 ;

4° Ordonner toutes autres mesures provisoires, même conservatoires, à l'exception des saisies conservatoires et des hypothèques et nantissements provisoires, ainsi que modifier ou compléter, en cas de survenance d'un fait nouveau, les mesures qui auraient déjà été ordonnées ;

5° Ordonner, même d'office, toute mesure d'instruction ;

6° Statuer sur les fins de non-recevoir.

Lorsque la fin de non-recevoir nécessite que soit tranchée au préalable une question de fond, le juge de la mise en état statue sur cette question de fond et sur cette fin de non-recevoir. Toutefois, dans les affaires qui ne relèvent pas du juge unique ou qui ne lui sont pas attribuées, une partie peut s'y opposer. Dans ce cas, et par exception aux dispositions du premier alinéa, le juge de la mise en état renvoie l'affaire devant la formation de jugement, le cas échéant sans clore l'instruction, pour qu'elle statue sur cette question de fond et sur cette fin de non-recevoir. Il peut également ordonner ce renvoi s'il l'estime nécessaire. La décision de renvoi est une mesure d'administration judiciaire.

Le juge de la mise en état ou la formation de jugement statuent sur la question de fond et sur la fin de non-recevoir par des dispositions distinctes dans le dispositif de l'ordonnance ou du jugement. La formation de jugement statue sur la fin de non-recevoir même si elle n'estime pas nécessaire de statuer au préalable sur la question de fond. Le cas échéant, elle renvoie l'affaire devant le juge de la mise en état.

Les parties ne sont plus recevables à soulever ces fins de non-recevoir au cours de la même instance à moins qu'elles ne surviennent ou soient révélées postérieurement au dessaisissement du juge de la mise en état.

**Art. 790**

Le juge de la mise en état peut statuer sur les dépens et les demandes formées en application de l'article 700.

**Art. 791**

Le juge de la mise en état est saisi par des conclusions qui lui sont spécialement adressées distinctes des conclusions au sens de l'article 768, sous réserve des dispositions de l'article 1117.

**Art. 792**

Les mesures prises par le juge de la mise en état sont l'objet d'une simple mention au dossier ; avis en est donné aux avocats.

Toutefois, dans les cas prévus aux articles 787 à 790, le juge de la mise en état statue par ordonnance motivée sous réserve des règles particulières aux mesures d'instruction.

**Art. 793**

L'ordonnance est rendue, immédiatement s'il y a lieu, les avocats entendus ou appelés.

Les avocats sont convoqués à l'audience par le juge de la mise en état.

En cas d'urgence, une partie peut, par notification entre avocats, inviter l'autre à se présenter devant le juge aux jour, heure et lieu fixés par celui-ci.

**Art. 794**

Les ordonnances du juge de la mise en état n'ont pas, au principal, l'autorité de la chose jugée à l'exception de celles statuant sur les exceptions de procédure, sur les fins de non-recevoir, sur les incidents mettant fin à l'instance et sur la question de fond tranchée en application des dispositions du 6° de l'article 789.

**Art. 795**

Les ordonnances du juge de la mise en état et les décisions rendues par la formation de jugement en application du neuvième alinéa de l'article 789 ne sont pas susceptibles d'opposition.

Elles ne peuvent être frappées d'appel ou de pourvoi en cassation qu'avec le jugement statuant sur le fond.

Toutefois, elles sont susceptibles d'appel dans les cas et conditions prévus en matière d'expertise ou de sursis à statuer.

Elles le sont également, dans les quinze jours à compter de leur signification, lorsque :

1° Elles statuent sur un incident mettant fin à l'instance, elles ont pour effet de mettre fin à celle-ci ou elles en constatent l'extinction ;

2° Elles statuent sur une exception de procédure ou une fin de non-recevoir. Lorsque la fin de non-recevoir a nécessité que soit tranchée au préalable une question de fond, l'appel peut porter sur cette question de fond ;

3° Elles ont trait aux mesures provisoires ordonnées en matière de divorce ou de séparation de corps ;

4° Dans le cas où le montant de la demande est supérieur au taux de compétence en dernier ressort, elles ont trait aux provisions qui peuvent être accordées au créancier au cas où l'existence de l'obligation n'est pas sérieusement contestable.

**Art. 796**

Le juge de la mise en état contrôle l'exécution des mesures d'instruction qu'il ordonne, sous réserve des dispositions du troisième alinéa de l'article 155.

**Art. 797**

Dès l'exécution de la mesure d'instruction ordonnée, l'instance poursuit son cours à la diligence du juge de la mise en état.

###### Section 3 : La clôture de l'instruction et renvoi à l'audience de plaidoirie 

####### Sous-section 1 : Dispositions générales

**Art. 798**

La clôture de l'instruction, dans les cas prévus aux articles 778,779,799 et 800, est prononcée par une ordonnance non motivée qui ne peut être frappée d'aucun recours. Copie de cette ordonnance est délivrée aux avocats.

**Art. 799**

Sauf dans le cas où il est fait application des dispositions du deuxième alinéa de l'article 781, le juge de la mise en état déclare l'instruction close dès que l'état de celle-ci le permet et renvoie l'affaire devant le tribunal pour être plaidée à la date fixée par le président ou par lui-même s'il a reçu délégation à cet effet. La date de la clôture doit être aussi proche que possible de celle fixée pour les plaidoiries.

S'il l'estime nécessaire pour l'établissement de son rapport à l'audience de plaidoirie, le juge de la mise en état peut demander aux avocats de déposer au greffe leur dossier, comprenant notamment les pièces produites, à la date qu'il détermine.

Le président ou le juge de la mise en état, s'il a reçu délégation à cet effet, peut également, à la demande des avocats, et après accord, le cas échéant, du ministère public, autoriser le dépôt des dossiers au greffe de la chambre à une date qu'il fixe, quand il lui apparaît que l'affaire ne requiert pas de plaidoiries.

Lorsque les parties ont donné leur accord pour que la procédure se déroule sans audience conformément aux dispositions de l'article L. 212-5-1 du code de l'organisation judiciaire, le juge de la mise en état déclare l'instruction close dès que l'état de celle-ci le permet et fixe la date pour le dépôt des dossiers au greffe de la chambre. Le greffier en avise les parties et, le cas échéant, le ministère public.

Le juge de la mise en état demeure saisi jusqu'à l'ouverture des débats ou jusqu'à la date fixée pour le dépôt des dossiers des avocats.

**Art. 800**

Si l'un des avocats n'a pas accompli les actes de la procédure dans le délai imparti, le juge peut ordonner la clôture à son égard, d'office ou à la demande d'une autre partie, sauf, en ce dernier cas, la possibilité pour le juge de refuser par ordonnance motivée non susceptible de recours. Copie de l'ordonnance est adressée à la partie défaillante, à son domicile réel ou à sa résidence.

Le juge rétracte l'ordonnance de clôture partielle, d'office ou lorsqu'il est saisi de conclusions à cette fin, pour permettre de répliquer à des demandes ou des moyens nouveaux présentés par une partie postérieurement à cette ordonnance. Il en est de même en cas de cause grave et dûment justifiée.

Si aucune autre partie ne doit conclure, le juge ordonne la clôture de l'instruction et le renvoi devant le tribunal.

**Art. 801**

Si les avocats s'abstiennent d'accomplir les actes de la procédure dans les délais impartis, le juge de la mise en état peut, d'office, après avis donné aux avocats, prendre une ordonnance de radiation motivée non susceptible de recours.

Copie de cette ordonnance est adressée à chacune des parties par lettre simple adressée à leur domicile réel ou à leur résidence.

**Art. 802**

Après l'ordonnance de clôture, aucune conclusion ne peut être déposée ni aucune pièce produite aux débats, à peine d'irrecevabilité prononcée d'office.

Sont cependant recevables les demandes en intervention volontaire, les conclusions relatives aux loyers, arrérages, intérêts et autres accessoires échus et aux débours faits jusqu'à l'ouverture des débats, si leur décompte ne peut faire l'objet d'aucune contestation sérieuse, ainsi que les demandes de révocation de l'ordonnance de clôture.

Sont également recevables les conclusions qui tendent à la reprise de l'instance en l'état où celle-ci se trouvait au moment de son interruption.

**Art. 803**

L'ordonnance de clôture ne peut être révoquée que s'il se révèle une cause grave depuis qu'elle a été rendue ; la constitution d'avocat postérieurement à la clôture ne constitue pas, en soi, une cause de révocation.

Si une demande en intervention volontaire est formée après la clôture de l'instruction, l'ordonnance de clôture n'est révoquée que si le tribunal ne peut immédiatement statuer sur le tout.

L'ordonnance de clôture peut être révoquée, d'office ou à la demande des parties, soit par ordonnance motivée du juge de la mise en état, soit, après l'ouverture des débats, par décision du tribunal.

L'ordonnance de clôture peut également être révoquée, après recueil de l'avis des parties, afin de permettre au juge de la mise en état, conformément à l'article 785, de décider de la convocation des parties à une audience de règlement amiable selon les modalités prévues aux articles 774-1 à 774-4.

**Art. 804**

Le juge de la mise en état fait un rapport oral de l'affaire à l'audience avant les plaidoiries. Exceptionnellement, le rapport peut être fait par le président de la chambre ou un autre juge qu'il désigne.

Le rapport expose l'objet de la demande et les moyens des parties, il précise les questions de fait et de droit soulevées par le litige et fait mention des éléments propres à éclairer le débat, sans faire connaître l'avis du magistrat qui en est l'auteur.

**Art. 805**

Le juge de la mise en état ou le magistrat chargé du rapport peut, si les avocats ne s'y opposent pas, tenir seul l'audience pour entendre les plaidoiries. Il en rend compte au tribunal dans son délibéré.

**Art. 806**

Lorsqu'il a été fait application des dispositions du quatrième alinéa de l'article 799, le président de la chambre, à l'expiration du délai prévu pour la remise des dossiers, informe les parties du nom des juges de la chambre qui seront amenés à délibérer et de la date à laquelle le jugement sera rendu.

Il est procédé comme il est dit à l'article 444 lorsque le tribunal estime qu'il n'est pas possible de rendre une décision au regard des preuves écrites ou si l'une des parties en fait la demande.

**Art. 807**

Les mesures d'instruction ordonnées par le tribunal sont exécutées sous le contrôle du juge de la mise en état, sous réserve des dispositions du troisième alinéa de l'article 155.

Dès l'accomplissement d'une mesure d'instruction, le président de la chambre à laquelle l'affaire a été distribuée la renvoie à l'audience du tribunal ou au juge de la mise en état comme il est dit à la section 2 ci-dessus.

####### Sous-section 2 : La césure du procès

**Art. 807-1**

A tout moment, l'ensemble des parties constituées peut demander au juge de la mise en état la clôture partielle de l'instruction.

Elles produisent à l'appui de leur demande un acte contresigné par avocats qui mentionne les prétentions à l'égard desquelles elles sollicitent un jugement partiel.

S'il fait droit à la demande, le juge ordonne la clôture partielle de l'instruction et renvoie l'affaire devant le tribunal pour qu'il statue au fond sur la ou les prétentions déterminées par les parties. L'acte contresigné par avocats est annexé à l'ordonnance.

La date de la clôture partielle doit être aussi proche que possible de celle fixée pour les plaidoiries.

L'article 798, les alinéas 2 à 4 de l'article 799 ainsi que les articles 802 à 807 sont applicables à la présente sous-section.

**Art. 807-2**

Le jugement partiel tranche dans son dispositif les seules prétentions faisant l'objet de la clôture partielle prévue à l'article 807-1.

Le tribunal peut ordonner l'exécution provisoire, dans les conditions des articles 515 à 517-4.

**Art. 807-3**

La clôture de l'instruction prévue au 1er alinéa de l'article 799 ne peut intervenir avant l'expiration du délai d'appel à l'encontre du jugement partiel ou, lorsqu'un appel a été interjeté, avant le prononcé de la décision statuant sur ce recours.

##### Chapitre II : La procédure en matière gracieuse

**Art. 808**

La demande est formée par un avocat, ou par un officier public ou ministériel dans les cas où ce dernier y est habilité par les dispositions en vigueur.

**Art. 809**

Le ministère public doit avoir communication des affaires gracieuses.

**Art. 810**

Un juge rapporteur est désigné par le président de la chambre saisie ou à laquelle l'affaire est distribuée.

Il dispose, pour instruire l'affaire, des mêmes pouvoirs que le tribunal.

**Art. 811**

Le ministère public, s'il y a des débats, est tenu d'y assister ou de faire connaître son avis.

##### Chapitre III : Le juge unique 

**Art. 812**

L'attribution d'une affaire au juge unique peut être décidée jusqu'à la fixation de la date de l'audience.

La répartition des affaires attribuées au juge unique est faite par le président du tribunal ou par le président de la chambre saisie ou à laquelle elles ont été distribuées.

**Art. 813**

Lorsqu'une affaire est attribuée au juge unique, celui-ci exerce les pouvoirs conférés tant au tribunal qu'au juge de la mise en état.

Si l'affaire est ultérieurement renvoyée à la formation collégiale, son instruction est poursuivie, s'il y a lieu, soit par le même juge avec les pouvoirs du juge de la mise en état, soit par le juge de la mise en état, selon la décision du président de la chambre.

**Art. 814**

L'attribution au juge unique ainsi que le renvoi à la formation collégiale font l'objet d'une mention au dossier. Avis en est donné aux avocats constitués.

Dans les affaires dispensées du ministère d'avocat, cet avis est adressé aux parties par lettre recommandée avec demande d'avis de réception.

**Art. 815**

La demande de renvoi à la formation collégiale d'une affaire attribuée au juge unique doit, à peine de forclusion, être formulée dans les quinze jours de la réception de l'avis prévu à l'article 814.

Le renvoi d'une affaire à la formation collégiale par le président du tribunal ou son délégué peut être décidé à tout moment.

**Art. 816**

Les dispositions du deuxième alinéa de l'article 814 et du premier alinéa de l'article 815 cessent d'être applicables s'il est renoncé à la faculté de demander le renvoi à la formation collégiale.

#### Sous-titre III : La procédure orale

##### Chapitre Ier : La procédure ordinaire

**Art. 817**

Lorsque les parties sont dispensées de constituer avocat conformément aux dispositions de l'article 761, la procédure est orale, sous réserve des dispositions particulières propres aux matières concernées.

**Art. 818**

La demande en justice est formée soit par une assignation soit par une requête remise ou adressée conjointement par les parties.

La demande peut également être formée par une requête lorsque le montant de la demande n'excède pas 5 000 euros, lorsqu'elle est formée aux fins de tentative préalable de conciliation ou lorsque la loi ou le règlement le prévoit.

###### Section 1 : La tentative préalable de conciliation 

**Art. 820**

La demande en justice peut être formée aux fins de tentative préalable de conciliation hors les cas dans lesquels le premier alinéa de l'article 750-1 s'applique.

La demande aux fins de tentative préalable de conciliation est formée par requête faite, remise ou adressée au greffe.

La prescription et les délais pour agir sont interrompus par l'enregistrement de la demande.

####### Sous-section 1 : La conciliation déléguée à un conciliateur de justice 

**Art. 821**

Le juge peut déléguer à un conciliateur de justice la tentative préalable de conciliation.

Le greffier avise par tous moyens le défendeur de la décision du juge. L'avis précise les nom, prénoms, profession et adresse du demandeur et l'objet de la demande.

**Art. 822**

Le demandeur et le conciliateur de justice sont avisés par tous moyens de la décision du juge. Une copie de la demande est adressée au conciliateur.

Le conciliateur de justice procède à la tentative de conciliation comme il est dit aux articles 129-3 à 129-5,130 et 131. A sa demande, sa mission peut être renouvelée, sans qu'il soit nécessaire de recueillir l'accord des parties.

En cas d'échec de la tentative de conciliation, le conciliateur de justice en informe le juge en précisant la date de la réunion à l'issue de laquelle il a constaté cet échec.

**Art. 823**

Les avis adressés aux parties par le greffier précisent que chaque partie peut se présenter devant le conciliateur avec une personne ayant qualité pour l'assister devant le juge.

Les parties sont en outre avisées qu'en application des articles 824 et 826, dont les dispositions sont reproduites, la juridiction peut être saisie aux fins d'homologation de leur accord ou aux fins de jugement en cas d'échec de la conciliation.

**Art. 824**

La demande d'homologation du constat d'accord formée par les parties est transmise au juge par le conciliateur. Une copie du constat y est jointe.

####### Sous-section 2 : La conciliation menée par le juge 

**Art. 825**

Lorsque le juge procède lui-même à la tentative préalable de conciliation, le greffe avise le demandeur par tout moyen des lieu, jour et heure auxquels l'audience de conciliation se déroulera.

Le défendeur est convoqué par lettre simple. La convocation mentionne les nom, prénoms, profession et adresse du demandeur ainsi que l'objet de la demande.

L'avis et la convocation précisent que chaque partie peut se faire assister par une des personnes énumérées à l'article 762.

####### Sous-section 3 : La demande aux fins de jugement en cas d'échec de la conciliation 

**Art. 826**

En cas d'échec total ou partiel de la tentative préalable de conciliation, le demandeur peut saisir la juridiction aux fins de jugement de tout ou partie de ses prétentions initiales.

La saisine de la juridiction est faite selon les modalités prévues par l'article 818.

###### Section 2 : La procédure aux fins de jugement 

####### Sous-section 1 : La conciliation 

**Art. 827**

Le juge s'efforce de concilier les parties.

Le juge peut également, à tout moment de la procédure, inviter les parties à rencontrer un conciliateur de justice aux lieu, jour et heure qu'il détermine. Les parties en sont avisées, selon le cas, dans l'acte de convocation à l'audience ou par tous moyens. L'avis indique la date de l'audience à laquelle l'affaire sera examinée afin que le juge constate la conciliation ou tranche le litige. L'invitation peut également être faite par le juge à l'audience.

####### Sous-section 2 : Les débats 

**Art. 828**

A tout moment de la procédure, les parties peuvent donner expressément leur accord pour que la procédure se déroule sans audience conformément aux dispositions de l'article L. 212-5-1 du code de l'organisation judiciaire.

Dans ce cas, le juge organise les échanges entre les parties. Celles-ci formulent leurs prétentions et leurs moyens par écrit. La communication entre elles est faite par lettre recommandée avec demande d'avis de réception ou par notification entre avocats et il en est justifié auprès du juge dans les délais qu'il impartit. Le juge fixe la date avant laquelle les parties doivent communiquer au greffe leurs prétentions, moyens et pièces. A cette date, le greffe informe les parties de la date à laquelle le jugement sera rendu. Celui-ci est contradictoire.

Le juge peut décider de tenir une audience s'il estime qu'il n'est pas possible de rendre une décision au regard des preuves écrites ou si l'une des parties en fait la demande.

**Art. 829**

Lorsqu'elle est formulée en cours d'instance, la déclaration par laquelle chacune des parties consent au déroulement de la procédure sans audience est remise ou adressée au greffe et comporte à peine de nullité :

1° Pour les personnes physiques : l'indication des nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ;

2° Pour les personnes morales : l'indication de leur forme, leur dénomination, leur siège social et de l'organe qui les représente légalement ;

Elle est écrite, datée et signée de la main de son auteur. Celui-ci doit lui annexer, en original ou en photocopie, tout document officiel justifiant de son identité et comportant sa signature.

**Art. 830**

A défaut de conciliation constatée à l'audience, l'affaire est immédiatement jugée ou, si elle n'est pas en état de l'être, renvoyée à une audience ultérieure. Dans ce cas, le greffier avise par tous moyens les parties qui ne l'auraient pas été verbalement de la date de l'audience.

**Art. 831**

Le juge peut, conformément au second alinéa de l'article 446-1, dispenser une partie qui en fait la demande de se présenter à une audience ultérieure. Dans ce cas, le juge organise les échanges entre les parties. La communication entre elles est faite par lettre recommandée avec demande d'avis de réception ou par notification entre avocats et il en est justifié auprès du juge dans les délais qu'il impartit. A l'issue de la dernière audience, le greffe informe les parties de la date à laquelle le jugement sera rendu.

**Art. 832**

Sans préjudice des dispositions de l'article 68, la demande incidente tendant à l'octroi d'un délai de paiement en application de l'article 1343-5 du code civil peut être formée par courrier remis ou adressé au greffe. Les pièces que la partie souhaite invoquer à l'appui de sa demande sont jointes à son courrier. La demande est communiquée aux autres parties, à l'audience, par le juge, sauf la faculté pour ce dernier de la leur faire notifier par le greffier, accompagnée des pièces jointes, par lettre recommandée avec demande d'avis de réception.

L'auteur de cette demande incidente peut ne pas se présenter à l'audience, conformément au second alinéa de l'article 446-1. Dans ce cas, le juge ne fait droit aux demandes présentées contre cette partie que s'il les estime régulières, recevables et bien fondées.

**Art. 833**

La reprise de l'instance, après une suspension, a lieu sur l'avis qui en est donné aux parties par le greffier, par tout moyen.

##### Chapitre II : Les ordonnances de référé

**Art. 834**

Dans tous les cas d'urgence, le président du tribunal judiciaire ou le juge des contentieux de la protection dans les limites de sa compétence, peuvent ordonner en référé toutes les mesures qui ne se heurtent à aucune contestation sérieuse ou que justifie l'existence d'un différend.

**Art. 835**

Le président du tribunal judiciaire ou le juge des contentieux de la protection dans les limites de sa compétence peuvent toujours, même en présence d'une contestation sérieuse, prescrire en référé les mesures conservatoires ou de remise en état qui s'imposent, soit pour prévenir un dommage imminent, soit pour faire cesser un trouble manifestement illicite.

Dans les cas où l'existence de l'obligation n'est pas sérieusement contestable, ils peuvent accorder une provision au créancier, ou ordonner l'exécution de l'obligation même s'il s'agit d'une obligation de faire.

**Art. 836**

Les pouvoirs du président du tribunal judiciaire prévus aux deux articles précédents s'étendent à toutes les matières où il n'existe pas de procédure particulière de référé.

**Art. 836-1**

A tout moment de la procédure, les parties peuvent donner expressément leur accord pour que la procédure se déroule sans audience conformément aux dispositions de l'article L. 212-5-1 du code de l'organisation judiciaire. Dans ce cas, il est fait application de l'article 828 et, lorsque la représentation par avocat n'est pas obligatoire, de l'article 829.

**Art. 836-2**

Le président du tribunal judiciaire ou le juge des contentieux de la protection saisi en référé peut décider que les parties seront convoquées à une audience de règlement amiable selon les modalités prévues à l'article aux articles 774-1 à 774-4.

**Art. 837**

A la demande de l'une des parties et si l'urgence le justifie, le président du tribunal judiciaire ou le juge des contentieux de la protection saisi en référé peut renvoyer l'affaire à une audience dont il fixe la date pour qu'il soit statué au fond. Il veille à ce que le défendeur dispose d'un temps suffisant pour préparer sa défense. L'ordonnance emporte saisine de la juridiction.

Lorsque la représentation par avocat est obligatoire devant la juridiction à laquelle l'affaire est renvoyée, il est ensuite procédé comme il est dit à l'article 842 et aux trois derniers alinéas de l'article 844. Lorsque le président de la juridiction a ordonné la réassignation du défendeur non comparant, ce dernier est convoqué par acte d'huissier de justice à l'initiative du demandeur.

**Art. 838**

Le président du tribunal judiciaire dispose des mêmes pouvoirs dans les contestations nées à l'occasion du contrat de travail lorsqu'elles relèvent de sa compétence.

##### Chapitre III : La procédure accélérée au fond

**Art. 839**

Lorsqu'il est prévu par la loi ou le règlement qu'il est statué selon la procédure accélérée au fond, le président du tribunal judiciaire connaît de l'affaire dans les conditions de l'article 481-1.

A tout moment de la procédure, les parties peuvent donner expressément leur accord pour que la procédure se déroule sans audience conformément aux dispositions de l'article L. 212-5-1 du code de l'organisation judiciaire. Dans ce cas, il est fait application de l'article 828 et, lorsque la représentation par avocat n'est pas obligatoire, de l'article 829.

#### Sous-titre IV : Les autres procédures

##### Chapitre Ier : La procédure à jour fixe 

**Art. 840**

Dans les litiges relevant de la procédure écrite ordinaire, le président du tribunal peut, en cas d'urgence, autoriser le demandeur, sur sa requête, à assigner le défendeur à jour fixe. Il désigne, s'il y a lieu, la chambre à laquelle l'affaire est distribuée.

La requête doit exposer les motifs de l'urgence, contenir les conclusions du demandeur et viser les pièces justificatives.

Copie de la requête et des pièces doit être remise au président pour être versée au dossier du tribunal.

**Art. 841**

L'assignation indique à peine de nullité les jour et heure fixés par le président auxquels l'affaire sera appelée ainsi que la chambre à laquelle elle est distribuée. Copie de la requête est jointe à l'assignation.

L'assignation informe le défendeur qu'il peut prendre connaissance au greffe de la copie des pièces visées dans la requête et lui fait sommation de communiquer avant la date de l'audience celles dont il entend faire état.

**Art. 842**

Le défendeur est tenu de constituer avocat avant la date de l'audience.

**Art. 843**

Le tribunal est saisi par la remise d'une copie de l'assignation au greffe.

Cette remise doit être faite avant la date fixée pour l'audience faute de quoi l'assignation sera caduque.

La caducité est constatée d'office par ordonnance du président de la chambre à laquelle l'affaire est distribuée.

A tout moment de la procédure, les parties peuvent donner expressément leur accord pour que la procédure se déroule sans audience conformément aux dispositions de l'article L. 212-5-1 du code de l'organisation judiciaire . Dans ce cas, le président de la chambre organise les échanges entre les parties. Celles-ci formulent leurs prétentions et leurs moyens par écrit. La communication entre elles est faite par notification entre avocats et il en est justifié auprès du président de la chambre dans les délais qu'il impartit. Il peut faire application des dispositions prévues au cinquième alinéa de l'article 446-2 et à l'article 446-3. Il fixe la date avant laquelle les parties doivent communiquer au greffe leurs prétentions, moyens et pièces. A cette date, le greffe informe les parties de la date à laquelle le jugement sera rendu. Celui-ci est contradictoire.

Le président de la chambre peut décider d'organiser une audience s'il estime qu'il n'est pas possible de rendre une décision au regard des preuves écrites ou si l'une des parties en fait la demande.

**Art. 844**

Le jour de l'audience, le président s'assure qu'il s'est écoulé un temps suffisant depuis l'assignation pour que la partie assignée ait pu préparer sa défense.

Si le défendeur a constitué avocat, l'affaire est plaidée sur-le-champ en l'état où elle se trouve, même en l'absence de conclusions du défendeur ou sur simples conclusions verbales.

En cas de nécessité, le président de la chambre peut user des pouvoirs prévus à l'article 779 ou renvoyer l'affaire devant le juge de la mise en état.

Si le défendeur n'a pas constitué avocat, il est procédé selon les règles prévues à l'article 778.

##### Chapitre II : Les ordonnances sur requête 

**Art. 845**

Le président du tribunal judiciaire ou le juge des contentieux de la protection est saisi par requête dans les cas spécifiés par la loi.

Il peut également ordonner sur requête toutes mesures urgentes lorsque les circonstances exigent qu'elles ne soient pas prises contradictoirement.

Les requêtes afférentes à une instance en cours sont présentées au président de la chambre saisie ou à laquelle l'affaire a été distribuée ou au juge déjà saisi.

**Art. 846**

La requête est présentée par un avocat ou par un officier public ou ministériel dans les cas où ce dernier y est habilité par les dispositions en vigueur.

Dans les cas où les parties sont dispensées de représentation par avocat, la requête est remise ou adressée au greffe par le requérant ou par tout mandataire. Si elle est présentée à l'occasion d'une instance, elle doit indiquer la juridiction saisie.

##### Chapitre III : La procédure sur décision de renvoi de la juridiction pénale 

**Art. 847**

Lorsque, dans les conditions et selon les modalités prévues par le code de procédure pénale, une affaire a été renvoyée devant le tribunal judiciaire afin qu'il soit statué, en application des règles du droit civil, sur la réparation de tous les dommages résultant des faits qui ont fondé la poursuite, le greffe convoque à l'audience, un mois au moins à l'avance et par lettre recommandée avec demande d'avis de réception, les parties à l'instance civile qui avait été engagée devant la juridiction pénale ainsi que les tiers responsables mentionnés dans la décision de renvoi. La convocation à laquelle est annexée une copie de la décision de renvoi vaut citation en justice.

Le greffe convoque les parties à l'audience dans un délai maximal de deux mois.

La convocation précise si la représentation à l'audience par avocat est obligatoire. Elle indique en tout état de cause que même s'ils ne comparaissent pas, des décisions exécutoires à titre provisoire seront prises contre les parties autres que la victime du dommage et contre les tiers responsables mentionnés dans la décision de renvoi sauf décision contraire du juge.

Les organismes de sécurité sociale, le fonds de garantie des assurances obligatoires de dommages ou le fonds de garantie des victimes des actes de terrorisme et d'autres infractions, s'ils sont intervenus devant la juridiction pénale, sont convoqués à la même audience au moyen d'une lettre recommandée avec demande d'avis de réception adressée par le greffe. Une copie de la décision de renvoi est annexée à la convocation.

A l'audience, lorsque la représentation par avocat est obligatoire, il est procédé comme il est dit aux articles 776 à 779. A défaut il est procédé comme il est dit aux articles 827 à 833.

Une provision peut être accordée en référé dans les conditions prévues par l'article 835.

##### Chapitre IV : L'action de groupe 

**Art. 848**

Sous réserve des dispositions particulières prévues pour chacune de ces actions, le présent sous-titre est applicable aux actions de groupe suivantes engagées sur le fondement du titre V de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle :

1° L'action ouverte sur le fondement de la loi n° 2008-496 du 27 mai 2008 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de la lutte contre les discriminations ;

2° L'action ouverte sur le fondement des articles L. 1134-6 à L. 1134-10 du code du travail ;

3° L'action ouverte sur le fondement de l'article L. 142-3-1 du code de l'environnement ;

4° L'action ouverte sur le fondement du chapitre III du titre IV du livre Ier de la première partie du code de la santé publique ;

5° L'action ouverte sur le fondement de l'article 37 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

###### Section 1 :  Dispositions préliminaires 

**Art. 849**

Le tribunal judiciaire territorialement compétent est celui du lieu où demeure le défendeur.

Le tribunal judiciaire de Paris est compétent lorsque le défendeur demeure à l'étranger ou n'a ni domicile ni résidence connus.

**Art. 849-1**

Outre les mentions prescrites aux articles 752 ou 753 selon les cas, l'assignation expose expressément, à peine de nullité, les cas individuels présentés par le demandeur au soutien de son action.

**Art. 849-2**

La demande est formée, instruite et jugée selon les règles applicables à la procédure écrite ordinaire.

###### Section 2 : Cessation du manquement 

**Art. 849-3**

Lorsqu'il désigne un tiers aux fins de mise en œuvre des mesures destinées à faire cesser le manquement, le juge statue par décision spécialement motivée énonçant les chefs de la mission confiée et le délai dans lequel le tiers lui en fait rapport.

Le tiers est choisi parmi tout professionnel justifiant d'une compétence dans le domaine considéré.

**Art. 849-4**

Dès le prononcé de la décision désignant un tiers, le greffe lui en notifie copie par tout moyen.

Le tiers fait connaître sans délai au juge son acceptation. Il commence ses opérations dès qu'il est avisé du versement de la provision mentionnée à l'article 849-5, à moins que le juge ne lui enjoigne d'entreprendre immédiatement ses opérations.

**Art. 849-5**

Le coût de la mission est à la charge de l'auteur du manquement. Le juge qui désigne le tiers fixe le montant d'une provision à valoir sur la rémunération de celui-ci aussi proche que possible de sa rémunération définitive prévisible et détermine le délai dans lequel l'auteur du manquement la consigne au secrétariat de la juridiction. Le juge aménage, s'il y a lieu, les échéances dont la consignation peut être assortie.

**Art. 849-6**

A l'issue du délai imparti par le juge, le tiers remet son rapport, accompagné de sa demande de rémunération, dont il adresse un exemplaire aux parties par tout moyen permettant d'en établir la réception. S'il y a lieu, l'auteur du manquement adresse au tiers et au juge ses observations écrites sur cette demande dans un délai de quinze jours à compter de sa réception.

**Art. 849-7**

Le greffier invite l'auteur du manquement à consigner la provision au greffe dans le délai et selon les modalités impartis.

**Art. 849-8**

Si le tiers se heurte à des difficultés qui font obstacle à l'accomplissement de sa mission ou si une extension de celle-ci s'avère nécessaire, il en fait rapport aux parties et au juge.

Celui-ci peut, en se prononçant, proroger le délai dans lequel le tiers doit déposer son rapport.

**Art. 849-9**

Le tiers peut, sur justification de l'état d'avancement de ses opérations, être autorisé par le juge à prélever un acompte sur la somme consignée si la complexité de l'affaire le requiert.

En cas d'insuffisance manifeste de la provision allouée, au vu des diligences faites ou à venir, le tiers en fait sans délai rapport au juge, qui, s'il y a lieu, ordonne la consignation d'une provision complémentaire. A défaut de consignation dans le délai et selon les modalités fixées par le juge, et sauf prorogation de ce délai, le tiers dépose son rapport en l'état.

**Art. 849-10**

Passé le délai imparti à l'auteur du manquement pour présenter ses observations, le juge fixe la rémunération du tiers en fonction, notamment, des diligences accomplies, du respect des délais impartis et de la qualité du travail fourni.

Il autorise le tiers à se faire remettre, à due concurrence, les sommes consignées au greffe. Il ordonne, selon le cas, soit le versement des sommes complémentaires dues au tiers, soit la restitution des sommes consignées en excédent.

Lorsque le juge envisage de fixer la rémunération du tiers à un montant inférieur au montant demandé, il doit au préalable l'inviter à formuler ses observations.

Le juge délivre au tiers un titre exécutoire.

###### Section 3 : Réparation des préjudices 

####### Sous-section 1 : Jugement sur la responsabilité 

**Art. 849-11**

Le jugement qui reconnaît la responsabilité du défendeur fixe le délai dans lequel ce dernier doit mettre en œuvre les mesures de publicité ordonnées en application de l'article 67 de la loi du 18 novembre 2016 susmentionnée et, à défaut, à l'expiration duquel elles le seront par le demandeur à l'action aux frais du défendeur.

**Art. 849-12**

Le jugement qui reconnaît la responsabilité du défendeur précise s'il est fait application de la procédure individuelle de réparation ou de la procédure collective de liquidation des préjudices.

**Art. 849-13**

Les mesures d'information ordonnées par le juge comportent, outre les mentions éventuellement prescrites par le jugement :

1° La reproduction du dispositif de la décision ;

2° Selon qu'il est fait application de la procédure collective de liquidation ou de la procédure individuelle de réparation, les coordonnées de la ou des parties auprès desquelles chaque personne intéressée peut adresser sa demande de réparation ;

3° La forme, le contenu de cette demande de réparation ainsi que le délai dans lequel elle doit être adressée, dans le cadre d'une procédure individuelle de réparation des préjudices, au choix de la personne intéressée, soit à la personne déclarée responsable, soit au demandeur à l'action, et dans le cadre d'une procédure collective de liquidation des préjudices, au demandeur à l'action ;

4° L'indication que la demande de réparation adressée au demandeur à l'action lui confère un mandat aux fins d'indemnisation et, le cas échéant, en cas de refus d'indemnisation opposé par la personne déclarée responsable, aux fins de représentation pour engager une action en réparation ou pour l'exécution forcée du jugement prononcé à l'issue de cette action, ainsi que l'indication qu'elle peut y mettre fin à tout moment et que ce mandat ne vaut ni n'implique adhésion à l'association qui engage l'action ;

5° L'indication que, à défaut de demande de réparation reçue selon les modalités et dans le délai prévu par le jugement, la personne intéressée ne sera plus recevable à obtenir une indemnisation dans le cadre de l'action de groupe mais qu'elle pourra toujours agir en indemnisation de ses préjudices à titre individuel ;

6° L'indication qu'en cas d'adhésion, la personne intéressée ne pourra plus agir individuellement à l'encontre de la personne déclarée responsable en réparation du préjudice déjà indemnisé dans le cadre de l'action de groupe mais qu'elle pourra toujours agir en indemnisation de ses autres préjudices ;

7° L'indication que la personne intéressée doit produire tout document utile au soutien de sa demande.

####### Sous-section 2 : Mise en œuvre du jugement et réparation des préjudices 

######## Paragraphe 1 : Adhésion au groupe 

**Art. 849-14**

L'adhésion au groupe prend la forme d'une demande de réparation. Elle est faite par tout moyen permettant d'en accuser la réception, selon les modalités et dans le délai déterminé par le juge :

1° Auprès de l'une des parties à l'instance lorsqu'il est fait application de la procédure individuelle de réparation des préjudices ;

2° Auprès du demandeur à l'action lorsqu'il est fait application de la procédure collective de liquidation des préjudices.

Elle contient notamment les nom, prénoms, domicile de la personne intéressée ainsi que, le cas échéant, une adresse électronique à laquelle elle accepte de recevoir les informations relatives à la procédure.

Cette demande justifie que les critères de rattachement au groupe sont remplis.

**Art. 849-15**

Dans le cadre de la mise en œuvre de la procédure individuelle de réparation des préjudices, lorsque la personne intéressée adresse directement la demande de réparation à la personne déclarée responsable, elle en informe le demandeur à l'action ou le demandeur de son choix en cas de pluralité de demandeurs.

**Art. 849-16**

Les personnes susceptibles d'appartenir au groupe qui n'y ont pas adhéré dans le délai prévu dans le jugement statuant sur la responsabilité et dans les conditions prévues par l'article 849-13 ne sont plus recevables à demander leur indemnisation dans le cadre de l'action de groupe et ne sont pas représentées par le demandeur à l'action.

**Art. 849-17**

Le mandat aux fins d'indemnisation donné au demandeur à l'action par l'effet de l'adhésion de la personne intéressée au groupe vaut pouvoir d'accomplir au nom de celle-ci tous actes de procédure et diligences en vue d'obtenir la réparation du préjudice subi par elle et entrant dans le champ de l'action de groupe, notamment pour l'exercice des voies de recours.

Le mandat emporte avance par le demandeur à l'action de toutes les dépenses et frais liés à la procédure et représentation des personnes intéressées lors du déroulement d'éventuelles mesures d'instruction et lors de l'action en justice tendant à la réparation du préjudice subi.

La personne intéressée peut mettre un terme au mandat à tout moment. Elle doit en informer le demandeur à l'action par tout moyen permettant d'en accuser la réception et celle-ci en avise la personne déclarée responsable sans délai. La révocation du mandat emporte renonciation à l'adhésion au groupe.

######## Paragraphe 2 : Réparation des préjudices par le juge et exécution forcée du jugement 

**Art. 849-18**

Le demandeur à l'action ayant reçu mandat aux fins d'indemnisation est réputé créancier, au sens des articles L. 111-1 et L. 111-2 du code des procédures civiles d'exécution, pour l'exécution forcée du jugement rendu sur le fondement de l'article 71 ou de l'article 73 de la loi du 18 novembre 2016 susmentionnée.

**Art. 849-19**

Dans tous les actes relatifs à la réparation par le juge des préjudices et à l'exécution forcée du jugement, le demandeur à l'action précise, outre les mentions prévues par la loi, à peine de nullité, l'identité des personnes pour le compte desquelles il agit.

####### Sous-section 3 : Gestion des fonds reçus au titre de l'indemnisation des membres du groupe 

**Art. 849-20**

Le demandeur à l'action ouvre auprès de la Caisse des dépôts et consignations un compte spécifique au groupe des personnes lésées défini par le juge.

Sous réserve de l'article 240 du décret n° 91-1197 du 27 novembre 1991, toute somme reçue au titre des articles 68 et 74 de la loi du 18 novembre 2016 susmentionnée est immédiatement déposée par le demandeur à l'action sur le compte ouvert conformément à l'alinéa précédent.

Le demandeur à l'action est seul habilité, sous sa responsabilité, à procéder aux mouvements sur chaque compte ouvert conformément au premier alinéa et à le clôturer.

La tenue des comptes ouverts conformément au premier alinéa peut donner lieu à des frais de gestion perçus par la Caisse des dépôts et consignations, qui ne peuvent être imputés sur les indemnités versées.

###### Section 4 : Dispositions diverses 

**Art. 849-21**

La substitution dans les droits du demandeur à l'action défaillant est faite par voie de demande incidente.

Lorsque le juge fait droit à une demande de substitution à un demandeur défaillant, il statue, saisi de conclusions en ce sens, sur le transfert de tout ou partie de la provision qui aura pu être allouée en application des dispositions de l'article 68 de la loi du 18 novembre 2016 susmentionnée.

La substitution emporte transfert du mandat donné par les personnes intéressées au demandeur substitué.

Le demandeur défaillant est tenu de remettre les pièces ainsi que les fonds détenus, le cas échéant pour le compte des personnes intéressées, au demandeur qui lui est substitué qui en accuse réception. Tant que cette remise n'a pas lieu, le demandeur défaillant n'est pas déchargé de ses obligations.

#### Sous-titre V : Dispositions diverses

##### Chapitre Ier : La communication électronique

**Art. 850**

I. — A peine d'irrecevabilité relevée d'office, en matière de procédure écrite ordinaire et de procédure à jour fixe, les actes de procédure à l'exception de la requête mentionnée à l'article 840 sont remis à la juridiction par voie électronique.

II. — Lorsqu'un acte ne peut être transmis par voie électronique pour une cause étrangère à celui qui l'accomplit, il est établi sur support papier et remis au greffe selon les modalités de l'article 769 ou lui est adressé par lettre recommandée avec demande d'avis de réception. Si l'acte est une requête ou une déclaration d'appel, il est remis ou adressé au greffe en autant d'exemplaires qu'il y a de destinataires, plus deux.

Lorsque l'acte est adressé par voie postale, le greffe l'enregistre à la date figurant sur le cachet du bureau d'émission et adresse à l'expéditeur un récépissé par tout moyen.

III. — Les avis, avertissements ou convocations sont remis aux avocats des parties par voie électronique, sauf impossibilité pour cause étrangère à l'expéditeur.

Un arrêté du garde des sceaux, ministre de la justice, définit les modalités des échanges par voie électronique.

##### Chapitre II : Mesures d'administration judiciaire

**Art. 851**

Le juge chargé de contrôler l'exécution des mesures d'instruction, désigné dans les conditions de l'article 155-1, est compétent pour assurer le contrôle des mesures d'instruction ordonnées en référé, sauf s'il en est décidé autrement lors de la répartition des juges entre les différentes chambres et services du tribunal.

Il est également compétent pour les mesures ordonnées par le juge de la mise en état en application de l'article 789, sauf si ce dernier s'en réserve le contrôle.

**Art. 852**

Le président du tribunal judiciaire peut déléguer à un ou plusieurs magistrats tout ou partie des pouvoirs qui lui sont dévolus au titre du présent livre.

Les présidents de chambre peuvent de même déléguer aux magistrats de leur chambre tout ou partie des fonctions qui leur sont attribuées par le sous-titre II.

### Titre III : Dispositions particulières au tribunal de commerce.

**Art. 853**

Les parties sont, sauf disposition contraire, tenues de constituer avocat devant le tribunal de commerce.

La constitution de l'avocat emporte élection de domicile.

Les parties sont dispensées de l'obligation de constituer avocat dans les cas prévus par la loi ou le règlement, lorsque la demande porte sur un montant inférieur ou égal à 10 000 euros ou qu'elle a pour origine l'exécution d'une obligation dont le montant n'excède pas 10 000 euros, dans le cadre des procédures instituées par le livre VI du code de commerce ou pour les litiges relatifs à la tenue du registre du commerce et des sociétés. Le montant de la demande est apprécié conformément aux dispositions des articles 35 à 37.

Dans ces cas, elles ont la faculté de se faire assister ou représenter par toute personne de leur choix.

Le représentant, s'il n'est avocat, doit justifier d'un pouvoir spécial.

L'Etat, les régions, les départements, les communes et leurs établissements publics peuvent se faire assister ou représenter par un fonctionnaire ou un agent de leur administration.

#### Chapitre Ier : La procédure devant le tribunal de commerce.

##### Section I : L'introduction de l'instance.

**Art. 854**

La demande en justice est formée par assignation ou par la remise au greffe d'une requête conjointe.

###### Sous-section I : L'assignation.

**Art. 855**

L'assignation contient, à peine de nullité, outre les mentions prescrites par les articles 54 et 56, les nom, prénoms et adresse de la personne chez qui le demandeur élit domicile en France s'il réside à l'étranger.

L'acte introductif d'instance mentionne en outre les conditions dans lesquelles le défendeur peut ou doit se faire assister ou représenter, s'il y a lieu, le nom du représentant du demandeur ainsi que, lorsqu'il contient une demande en paiement, les dispositions de l'article 861-2.

**Art. 856**

L'assignation doit être délivrée quinze jours au moins avant la date de l'audience.

**Art. 857**

Le tribunal est saisi, à la diligence de l'une ou l'autre partie, par la remise au greffe d'une copie de l'assignation.

Cette remise doit avoir lieu au plus tard huit jours avant la date de l'audience, sous peine de caducité de l'assignation constatée d'office par ordonnance, selon le cas, du président ou du juge chargé d'instruire l'affaire, ou, à défaut, à la requête d'une partie.

**Art. 858**

En cas d'urgence, les délais de comparution et de remise de l'assignation peuvent être réduits par autorisation du président du tribunal.

Dans les affaires maritimes et aériennes, l'assignation peut être donnée, même d'heure à heure, sans autorisation du président, lorsqu'il existe des parties non domiciliées ou s'il s'agit de matières urgentes et provisoires.

###### Sous-section II : La requête conjointe

**Art. 859**

Les parties peuvent exposer leurs prétentions par requête conjointe.

**Art. 860**

Le tribunal est saisi par la remise de la requête conjointe.

##### Section II : L'instance.

###### Sous-section I : Dispositions générales




**Art. 860-1**

La procédure est orale.

**Art. 860-2**

Si une conciliation entre les parties apparaît envisageable, la formation de jugement peut désigner un conciliateur de justice à cette fin. Cette désignation peut revêtir la forme d'une simple mention au dossier.

**Art. 861**

En l'absence de conciliation, si l'affaire n'est pas en état d'être jugée, la formation de jugement la renvoie à une prochaine audience ou confie à l'un de ses membres le soin de l'instruire.

A moins que l'affaire ne soit jugée dès la première audience, le greffier avise par tous moyens les parties qui ne l'auraient pas été verbalement de la date des audiences ultérieures.

**Art. 861-1**

La formation de jugement peut, conformément au second alinéa de l'article 446-1, dispenser une partie qui en fait la demande de se présenter à une audience ultérieure. Dans ce cas, le juge organise les échanges entre les parties. La communication entre elles est faite par lettre recommandée avec demande d'avis de réception ou par notification entre avocats et il en est justifié auprès de la formation de jugement dans les délais qu'elle impartit. A l'issue de la dernière audience, le greffe informe les parties de la date à laquelle le jugement sera rendu.

**Art. 861-2**

Sans préjudice des dispositions de l'article 68, la demande incidente tendant à l'octroi d'un délai de paiement en application de l'article 1343-5 du code civil peut être formée par requête faite, remise ou adressée au greffe, où elle est enregistrée. L'auteur de cette demande doit justifier avant l'audience que l'adversaire en a eu connaissance par lettre recommandée avec demande d'avis de réception. Les pièces que la partie invoque à l'appui de sa demande de délai de paiement sont jointes à la requête.

L'auteur de cette demande incidente peut ne pas se présenter à l'audience, conformément au second alinéa de l'article 446-1. Dans ce cas, le juge ne fait droit aux demandes présentées contre cette partie que s'il les estime régulières, recevables et bien fondées.

###### Sous-section II : Le juge chargé d'instruire l'affaire.

**Art. 861-3**

Le juge chargé d'instruire l'affaire organise le cas échéant les échanges entre les parties comparantes dans les conditions et sous les sanctions prévues à l'article 446-2.

Il peut dispenser une partie de se présenter à une audience ultérieure dans les conditions prévues à l'article 861-1.

**Art. 862**

Le juge chargé d'instruire l'affaire peut entendre les parties.

Il dispose des pouvoirs de mise en état prévus à l'article 446-3.

**Art. 863**

Le juge chargé d'instruire l'affaire constate la conciliation, même partielle, des parties.

Il peut également désigner un conciliateur de justice dans les conditions prévues à l'article 860-2.

**Art. 864**

Le juge chargé d'instruire l'affaire procède aux jonctions et disjonctions d'instance.

**Art. 865**

Le juge chargé d'instruire l'affaire peut ordonner, même d'office, toute mesure d'instruction.

Il tranche les difficultés relatives à la communication des pièces.

Il constate l'extinction de l'instance. En ce cas, il statue, s'il y a lieu, sur les dépens et les demandes formées en application de l'article 700.

**Art. 866**

Les mesures prises par le juge chargé d'instruire l'affaire sont l'objet d'une simple mention au dossier : avis en est donné aux parties.

Toutefois, dans les cas prévus à l'article précédent, le juge chargé d'instruire l'affaire statue par ordonnance motivée, sous réserve des règles particulières aux mesures d'instruction.

**Art. 867**

Les ordonnances du juge chargé d'instruire l'affaire n'ont pas, au principal, l'autorité de la chose jugée.

**Art. 868**

Les ordonnances du juge chargé d'instruire l'affaire ne sont susceptibles d'aucun recours indépendamment du jugement sur le fond.

Toutefois, elles peuvent être frappées d'appel, soit dans les cas et conditions prévus en matière d'expertise, soit dans les quinze jours de leur date lorsqu'elles constatent l'extinction de l'instance.

**Art. 869**

Le juge chargé d'instruire l'affaire la renvoie devant le tribunal dès que l'état de l'instruction le permet.

**Art. 870**

A la demande du président de la formation, le juge chargé d'instruire l'affaire fait un rapport oral de l'affaire à l'audience avant les plaidoiries. Ce rapport peut également être fait par le président de la formation ou un autre juge de la formation qu'il désigne.

Le rapport expose l'objet de la demande et les moyens des parties, précise les questions de fait et de droit soulevées par le litige et fait mention des éléments propres à éclairer le débat, sans faire connaître l'avis du juge qui en est l'auteur.

**Art. 871**

Le juge chargé d'instruire l'affaire peut également, si les parties ne s'y opposent pas, tenir seul l'audience pour entendre les plaidoiries. Il en rend compte au tribunal dans son délibéré.

#### Chapitre II : Les pouvoirs du président.

##### Section I : Les ordonnances de référé.

**Art. 872**

Dans tous les cas d'urgence, le président du tribunal de commerce peut, dans les limites de la compétence du tribunal, ordonner en référé toutes les mesures qui ne se heurtent à aucune contestation sérieuse ou que justifie l'existence d'un différend.

**Art. 873**

Le président peut, dans les mêmes limites, et même en présence d'une contestation sérieuse, prescrire en référé les mesures conservatoires ou de remise en état qui s'imposent, soit pour prévenir un dommage imminent, soit pour faire cesser un trouble manifestement illicite.

Dans les cas où l'existence de l'obligation n'est pas sérieusement contestable, il peut accorder une provision au créancier, ou ordonner l'exécution de l'obligation même s'il s'agit d'une obligation de faire.

**Art. 873-1**

A la demande de l'une des parties, et si l'urgence le justifie, le président saisi en référé peut renvoyer l'affaire à une audience dont il fixe la date pour qu'il soit statué au fond. Il veille à ce que le défendeur dispose d'un temps suffisant pour préparer sa défense. L'ordonnance emporte saisine du tribunal.

##### Section II : Les ordonnances sur requête.

**Art. 874**

Le président du tribunal de commerce est saisi par requête dans les cas spécifiés par la loi.

Les parties sont dispensées de l'obligation de constituer avocat en matière de gage des stocks et de gage sans dépossession.

En cette matière, les parties peuvent présenter elles-mêmes leur requête.

Elles ont la faculté de se faire assister ou représenter par toute personne de leur choix.

Le représentant, s'il n'est avocat, doit justifier d'un pouvoir spécial.

**Art. 875**

Le président peut ordonner sur requête, dans les limites de la compétence du tribunal, toutes mesures urgentes lorsque les circonstances exigent qu'elles ne soient pas prises contradictoirement.

**Art. 876**

En cas d'urgence, la requête peut être présentée au domicile du président ou au lieu où il exerce son activité professionnelle.

**Art. 876-1**

Dans les cas prévus par la loi ou le règlement, le président du tribunal de commerce statue selon la procédure accélérée au fond.

#### Chapitre III : Dispositions diverses.

**Art. 877**

Les tribunaux de commerce ne connaissent pas l'exécution forcée de leurs jugements.

**Art. 878**

Le président du tribunal de commerce peut déléguer à un ou plusieurs membres de ce tribunal tout ou partie des pouvoirs qui lui sont dévolus par le présent titre.

**Art. 878-1**

Lorsque le tribunal judiciaire statue en matière commerciale en application de l'article L. 722-4 du code de commerce, les demandes sont formées, instruites et jugées conformément aux règles établies par le présent titre.

### Titre IV : Dispositions particulières aux juridictions statuant en matière prud'homale.

**Art. 879**

Les dispositions particulières aux juridictions statuant en matière prud'homale sont celles prévues aux articles R. 1451-1 à R. 1471-2 du code du travail.

### Titre V : Dispositions particulières au tribunal paritaire de baux ruraux.

#### Chapitre Ier : La procédure ordinaire.

**Art. 880**

Le tribunal paritaire de baux ruraux territorialement compétent est celui du lieu de la situation de l'immeuble.

**Art. 881**

Lorsque le tribunal paritaire comporte deux sections, l'affaire est portée devant la section compétente eu égard à la nature du contrat liant les parties.

Toutefois, si une section du tribunal ne peut être constituée ou ne peut fonctionner, l'affaire est portée devant l'autre section.

**Art. 882**

La procédure applicable devant le tribunal paritaire est la procédure orale ordinaire applicable devant le tribunal judiciaire sous réserve des dispositions ci-dessous.

**Art. 883**

Les parties ont la faculté de se faire assister ou représenter.

Toutefois, lors de la tentative préalable de conciliation, elles sont tenues de comparaître en personne, sauf à se faire représenter en cas de motif légitime.

**Art. 884**

Les personnes habilitées à assister ou représenter les parties sont :

— un avocat ;

— un huissier de justice ;

— un membre de leur famille ;

— comme il est dit à l'article 83 de la loi n° 90-85 du 23 janvier 1990, leur concubin ou la personne avec laquelle elles ont conclu un pacte civil de solidarité ;

— comme il est dit à l'article 83 de la loi n° 90-85 du 23 janvier 1990, un membre ou un salarié d'une organisation professionnelle agricole.

**Art. 885**

La demande est formée et le tribunal saisi par requête remise ou adressée au greffe du tribunal ou par acte d'huissier de justice adressé à ce greffe conformément aux dispositions des articles 54, 56 à l'exception de ses deuxième et cinquième alinéas, et 57.

Dans tous les cas, la demande doit indiquer, même de façon sommaire, les motifs sur lesquels elle repose.

Les demandes soumises à publication au fichier immobilier sont faites par acte d'huissier de justice.

**Art. 886**

Le greffe du tribunal convoque le défendeur par lettre recommandée avec demande d'avis de réception, quinze jours au moins avant la date fixée par le président du tribunal. Le demandeur est avisé par tous moyens des lieu, jour et heure de l'audience.

**Art. 887**

Au jour indiqué, il est procédé, devant le tribunal, à une tentative de conciliation dont il est dressé procès-verbal.

Le tribunal peut déléguer la mission de conciliation à un conciliateur de justice désigné à cette fin.

En cas de non-comparution de l'une des parties, son absence est constatée dans le procès-verbal.

**Art. 888**

A défaut de conciliation, ou en cas de non-comparution de l'une des parties, l'affaire est renvoyée pour être jugée à une audience dont le président indique la date aux parties présentes.

Les parties qui n'ont pas été avisées verbalement seront convoquées dans les formes et délais prévus à l'article 886. La convocation indique que faute pour elles de comparaître, elles s'exposent à ce qu'un jugement soit rendu contre elles sur les seuls éléments fournis par leur adversaire.

**Art. 889**

Les assesseurs titulaires et, s'il y a lieu, leurs suppléants, sont convoqués par tous moyens quinze jours au moins avant la date d'audience fixée par le président du tribunal.

**Art. 891**

Les décisions du tribunal paritaire sont notifiées aux parties elles-mêmes par le greffier au moyen d'une lettre recommandée avec demande d'avis de réception.

**Art. 892**

Lorsque les décisions du tribunal paritaire sont susceptibles d'appel, celui-ci est formé, instruit et jugé suivant la procédure sans représentation obligatoire.

#### Chapitre II : Les ordonnances de référé.

**Art. 893**

Dans tous les cas d'urgence, le président du tribunal paritaire peut, dans les limites de la compétence du tribunal, ordonner en référé toutes les mesures qui ne se heurtent à aucune contestation sérieuse ou que justifie l'existence d'un différend.

**Art. 894**

Le président peut, dans les mêmes limites, et même en présence d'une contestation sérieuse, prescrire en référé les mesures conservatoires ou de remise en état qui s'imposent, soit pour prévenir un dommage imminent, soit pour faire cesser un trouble manifestement illicite.

Dans les cas où l'existence de l'obligation n'est pas sérieusement contestable, il peut accorder une provision au créancier, ou ordonner l'exécution de l'obligation même s'il s'agit d'une obligation de faire.

**Art. 895**

Le délai d'appel est de quinze jours.

L'appel est formé, instruit et jugé comme il est dit à l'article 892.

**Art. 896**

A la demande de l'une des parties, et si l'urgence le justifie, le président saisi en référé peut renvoyer l'affaire à une audience dont il fixe la date pour qu'il soit statué au fond. Il veille à ce que le défendeur dispose d'un temps suffisant pour préparer sa défense. L'ordonnance emporte saisine du tribunal.

#### Chapitre III : Les ordonnances sur requête.

**Art. 897**

Le président du tribunal paritaire est saisi par requête dans les cas spécifiés par la loi.

Il peut également ordonner sur requête, dans les limites de la compétence du tribunal, toutes mesures urgentes lorsque les circonstances exigent qu'elles ne soient pas prises contradictoirement.

**Art. 898**

S'il n'est pas fait droit à la requête, l'appel est formé, instruit et jugé comme il est dit à l'article 892.

Le délai d'appel est de quinze jours.

**Art. 898-1**

Dans les cas prévus par la loi ou le règlement, le président du tribunal paritaire statue selon la procédure accélérée au fond.

### Titre VI : Dispositions particulières à la cour d'appel.

#### Sous-titre Ier : La procédure devant la formation collégiale.

##### Chapitre Ier : La procédure en matière contentieuse.

**Art. 899**

Les parties sont tenues, sauf dispositions contraires, de constituer avocat.

La constitution de l'avocat emporte élection de domicile.

###### Section I : La procédure avec représentation obligatoire.

**Art. 900**

L'appel est formé par déclaration unilatérale ou par requête conjointe.

####### Sous-section I : La procédure ordinaire.

**Art. 901**

La déclaration d'appel est faite par acte, comportant le cas échéant une annexe, contenant, outre les mentions prescrites par les 2° et 3° de l'article 54 et par le cinquième alinéa de l'article 57, et à peine de nullité :

1° La constitution de l'avocat de l'appelant ;

2° L'indication de la décision attaquée ;

3° L'indication de la cour devant laquelle l'appel est porté ;

4° Les chefs du jugement expressément critiqués auxquels l'appel est limité, sauf si l'appel tend à l'annulation du jugement ou si l'objet du litige est indivisible.

Elle est signée par l'avocat constitué. Elle est accompagnée d'une copie de la décision. Elle est remise au greffe et vaut demande d'inscription au rôle.

**Art. 907**

A moins qu'il ne soit fait application de l'article 905, l'affaire est instruite sous le contrôle d'un magistrat de la chambre à laquelle elle est distribuée, dans les conditions prévues par les articles 780 à 807 et sous réserve des dispositions qui suivent.

**Art. 902**

Le greffier adresse aussitôt à chacun des intimés, par lettre simple, un exemplaire de la déclaration avec l'indication de l'obligation de constituer avocat.

En cas de retour au greffe de la lettre de notification ou lorsque l'intimé n'a pas constitué avocat dans un délai d'un mois à compter de l'envoi de la lettre de notification, le greffier en avise l'avocat de l'appelant afin que celui-ci procède par voie de signification de la déclaration d'appel.

A peine de caducité de la déclaration d'appel relevée d'office, la signification doit être effectuée dans le mois de l'avis adressé par le greffe ; cependant, si, entre-temps, l'intimé a constitué avocat avant la signification de la déclaration d'appel, il est procédé par voie de notification à son avocat.

A peine de nullité, l'acte de signification indique à l'intimé que, faute pour lui de constituer avocat dans un délai de quinze jours à compter de celle-ci, il s'expose à ce qu'un arrêt soit rendu contre lui sur les seuls éléments fournis par son adversaire et que, faute de conclure dans le délai mentionné à l'article 909, il s'expose à ce que ses écritures soient déclarées d'office irrecevables.

**Art. 905**

Le président de la chambre saisie, d'office ou à la demande d'une partie, fixe les jours et heures auxquels l'affaire sera appelée à bref délai au jour indiqué, lorsque l'appel :

1° Semble présenter un caractère d'urgence ou être en état d'être jugé ;

2° Est relatif à une ordonnance de référé ;

3° Est relatif à un jugement rendu selon la procédure accélérée au fond ;

4° Est relatif à une des ordonnances du juge de la mise en état énumérées aux 1° à 4° de l'article 795 ;

5° Est relatif à un jugement statuant en cours de mise en état sur une question de fond et une fin de non-recevoir en application du neuvième alinéa de l'article 789 ;

6° Est relatif au jugement prévu à l'article 807-2.

Dans tous les cas, il est procédé selon les modalités prévues aux articles 778 et 779.

**Art. 906**

Les conclusions sont notifiées et les pièces communiquées simultanément par l'avocat de chacune des parties à celui de l'autre partie ; en cas de pluralité de demandeurs ou de défendeurs, elles doivent l'être à tous les avocats constitués.

Copie des conclusions est remise au greffe avec la justification de leur notification.

Les pièces communiquées et déposées au soutien de conclusions irrecevables sont elles-mêmes irrecevables.

**Art. 904-1**

Le président de la chambre à laquelle l'affaire a été distribuée décide de son orientation soit en fixant une date d'appel de l'affaire à bref délai, soit en désignant un conseiller de la mise en état.

Le greffe en avise les avocats constitués.

**Art. 909**

L'intimé dispose, à peine d'irrecevabilité relevée d'office, d'un délai de trois mois à compter de la notification des conclusions de l'appelant prévues à l'article 908 pour remettre ses conclusions au greffe et former, le cas échéant, appel incident ou appel provoqué.

**Art. 905-1**

Lorsque l'affaire est fixée à bref délai par le président de la chambre, l'appelant signifie la déclaration d'appel dans les dix jours de la réception de l'avis de fixation qui lui est adressé par le greffe à peine de caducité de la déclaration d'appel relevée d'office par le président de la chambre ou le magistrat désigné par le premier président ; cependant, si, entre-temps, l'intimé a constitué avocat avant signification de la déclaration d'appel, il est procédé par voie de notification à son avocat.

A peine de nullité, l'acte de signification indique à l'intimé que, faute pour lui de constituer avocat dans un délai de quinze jours à compter de celle-ci, il s'expose à ce qu'un arrêt soit rendu contre lui sur les seuls éléments fournis par son adversaire et que, faute de conclure dans le délai mentionné l'article 905-2, il s'expose à ce que ses écritures soient déclarées d'office irrecevables.

**Art. 905-2**

A peine de caducité de la déclaration d'appel, relevée d'office par ordonnance du président de la chambre saisie ou du magistrat désigné par le premier président, l'appelant dispose d'un délai d'un mois à compter de la réception de l'avis de fixation de l'affaire à bref délai pour remettre ses conclusions au greffe.

L'intimé dispose, à peine d'irrecevabilité relevée d'office par ordonnance du président de la chambre saisie ou du magistrat désigné par le premier président, d'un délai d'un mois à compter de la notification des conclusions de l'appelant pour remettre ses conclusions au greffe et former, le cas échéant, appel incident ou appel provoqué.

L'intimé à un appel incident ou à un appel provoqué dispose, à peine d'irrecevabilité relevée d'office par ordonnance du président de la chambre saisie ou du magistrat désigné par le premier président, d'un délai d'un mois à compter de la notification de l'appel incident ou de l'appel provoqué à laquelle est jointe une copie de l'avis de fixation pour remettre ses conclusions au greffe.

L'intervenant forcé à l'instance d'appel dispose, à peine d'irrecevabilité relevée d'office par ordonnance du président de la chambre saisie ou du magistrat désigné par le premier président, d'un délai d'un mois à compter de la notification de la demande d'intervention formée à son encontre à laquelle est jointe une copie de l'avis de fixation pour remettre ses conclusions au greffe. L'intervenant volontaire dispose, sous la même sanction, du même délai à compter de son intervention volontaire.

Le président de la chambre saisie ou le magistrat désigné par le premier président peut d'office, par ordonnance, impartir des délais plus courts que ceux prévus aux alinéas précédents.

Les ordonnances du président ou du magistrat désigné par le premier président de la chambre saisie statuant sur la fin de non-recevoir tirée de l'irrecevabilité de l'appel, sur la caducité de celui-ci ou sur l'irrecevabilité des conclusions et des actes de procédure en application du présent article et de l'article 930-1 ont autorité de la chose jugée au principal.

**Art. 910-1**

Les conclusions exigées par les articles 905-2 et 908 à 910 sont celles, adressées à la cour, qui sont remises au greffe et notifiées dans les délais prévus par ces textes et qui déterminent l'objet du litige.

**Art. 910-2**

La décision qui enjoint aux parties de rencontrer un médiateur en application de l'article 127-1 ou qui ordonne une médiation en application de l'article 131-1 interrompt les délais impartis pour conclure et former appel incident mentionnés aux articles 905-2 et 908 à 910. L'interruption produit ses effets jusqu'à l'expiration de la mission du médiateur.

**Art. 911**

Sous les sanctions prévues aux articles 905-2 et 908 à 910, les conclusions sont notifiées aux avocats des parties dans le délai de leur remise au greffe de la cour. Sous les mêmes sanctions, elles sont signifiées au plus tard dans le mois suivant l'expiration des délais prévus à ces articles aux parties qui n'ont pas constitué avocat ; cependant, si, entre-temps, celles-ci ont constitué avocat avant la signification des conclusions, il est procédé par voie de notification à leur avocat.

La notification de conclusions au sens de l'article 910-1 faite à une partie dans le délai prévu aux articles 905-2 et 908 à 910 ainsi qu'à l'alinéa premier du présent article constitue le point de départ du délai dont cette partie dispose pour remettre ses conclusions au greffe.

**Art. 910-3**

En cas de force majeure, le président de la chambre ou le conseiller de la mise en état peut écarter l'application des sanctions prévues aux articles 905-2 et 908 à 911.

**Art. 910-4**

A peine d'irrecevabilité, relevée d'office, les parties doivent présenter, dès les conclusions mentionnées aux articles 905-2 et 908 à 910, l'ensemble de leurs prétentions sur le fond. L'irrecevabilité peut également être invoquée par la partie contre laquelle sont formées des prétentions ultérieures.

Néanmoins, et sans préjudice de l'alinéa 2 de l'article 802, demeurent recevables, dans les limites des chefs du jugement critiqués, les prétentions destinées à répliquer aux conclusions et pièces adverses ou à faire juger les questions nées, postérieurement aux premières conclusions, de l'intervention d'un tiers ou de la survenance ou de la révélation d'un fait.

**Art. 912**

Le conseiller de la mise en état examine l'affaire dans les quinze jours suivant l'expiration des délais pour conclure et communiquer les pièces.

Il fixe la date de la clôture et celle des plaidoiries. Toutefois, si l'affaire nécessite de nouveaux échanges de conclusions, sans préjudice de l'article 910-4, il en fixe le calendrier, après avoir recueilli l'avis des avocats.

Dans tous les cas, les dossiers, comprenant les copies des pièces visées dans les conclusions et numérotées dans l'ordre du bordereau récapitulatif, sont déposés à la cour quinze jours avant la date fixée pour l'audience de plaidoiries.

**Art. 913**

Le conseiller de la mise en état peut enjoindre aux avocats de mettre leurs conclusions en conformité avec les dispositions des articles 954 et 961.

**Art. 911-1**

Le conseiller de la mise en état peut d'office, par ordonnance et en raison de la nature de l'affaire, impartir des délais plus courts que ceux prévus aux articles 908 à 910.

La caducité de la déclaration d'appel en application des articles 902 et 908 ou l'irrecevabilité des conclusions en application des articles 909 et 910 sont prononcées par ordonnance du conseiller de la mise en état qui statue après avoir sollicité les observations écrites des parties. L'ordonnance qui prononce la caducité ne peut être rapportée.

La partie dont la déclaration d'appel a été frappée de caducité en application des articles 902,905-1,905-2 ou 908 ou dont l'appel a été déclaré irrecevable n'est plus recevable à former un appel principal contre le même jugement et à l'égard de la même partie.

De même, n'est plus recevable à former appel principal l'intimé auquel ont été régulièrement notifiées les conclusions de l'appelant et qui n'a pas formé un appel incident ou provoqué contre le jugement attaqué dans les délais impartis aux articles 905-2 et 909 ou dont l'appel incident ou provoqué a été déclaré irrecevable.

**Art. 913-1**

Le conseiller de la mise en état peut enjoindre aux avoués de mettre leurs conclusions en conformité avec les dispositions de l'article 954.

**Art. 911-2**

Les délais prévus au premier alinéa de l'article 905-1, à l'article 905-2, au troisième alinéa de l'article 902 et à l'article 908 sont augmentés :

― d'un mois, lorsque la demande est portée soit devant une juridiction qui a son siège en France métropolitaine, pour les parties qui demeurent en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie ou dans les Terres australes et antarctiques françaises, soit devant une juridiction qui a son siège en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon ou dans les îles Wallis et Futuna, pour les parties qui ne demeurent pas dans cette collectivité ;

― de deux mois si l'appelant demeure à l'étranger.

Les délais prescrits aux intimés et intervenants forcés par les articles 905-2,909 et 910 sont augmentés dans les mêmes conditions et selon les mêmes modalités.

**Art. 915**

Le conseiller de la mise en état, lorsqu'il est saisi, est seul compétent pour suspendre l'exécution des jugements improprement qualifiés en dernier ressort et pour exercer les pouvoirs qui lui sont conférés en matière d'exécution provisoire.

**Art. 914**

Les parties soumettent au conseiller de la mise en état, qui est seul compétent depuis sa désignation et jusqu'à la clôture de l'instruction, leurs conclusions, spécialement adressées à ce magistrat, tendant à :

– prononcer la caducité de l'appel ;

– déclarer l'appel irrecevable et trancher à cette occasion toute question ayant trait à la recevabilité de l'appel ; les moyens tendant à l'irrecevabilité de l'appel doivent être invoqués simultanément à peine d'irrecevabilité de ceux qui ne l'auraient pas été ;

– déclarer les conclusions irrecevables en application des articles 909 et 910 ;

– déclarer les actes de procédure irrecevables en application de l'article 930-1.

Les parties ne sont plus recevables à invoquer devant la cour d'appel la caducité ou l'irrecevabilité après la clôture de l'instruction, à moins que leur cause ne survienne ou ne soit révélée postérieurement. Néanmoins, sans préjudice du dernier alinéa du présent article, la cour d'appel peut, d'office, relever la fin de non-recevoir tirée de l'irrecevabilité de l'appel ou la caducité de celui-ci.

Les ordonnances du conseiller de la mise en état statuant sur la fin de non-recevoir tirée de l'irrecevabilité de l'appel, sur la caducité de celui-ci ou sur l'irrecevabilité des conclusions et des actes de procédure en application des articles 909,910, et 930-1 ont autorité de la chose jugée au principal.

**Art. 916**

Les ordonnances du conseiller de la mise en état ne sont susceptibles d'aucun recours indépendamment de l'arrêt sur le fond.

Toutefois, elles peuvent être déférées par requête à la cour dans les quinze jours de leur date lorsqu'elles ont pour effet de mettre fin à l'instance, lorsqu'elles constatent son extinction ou lorsqu'elles ont trait à des mesures provisoires en matière de divorce ou de séparation de corps.

Elles peuvent être déférées dans les mêmes conditions lorsqu'elles statuent sur une exception de procédure, sur un incident mettant fin à l'instance, sur une fin de non-recevoir ou sur la caducité de l'appel.

La requête, remise au greffe de la chambre à laquelle l'affaire est distribuée, contient, outre les mentions prescrites par l'article 57 et à peine d'irrecevabilité, l'indication de la décision déférée ainsi qu'un exposé des moyens en fait et en droit.

Les ordonnances du président de la chambre saisie ou du magistrat désigné par le premier président, statuant sur la caducité ou l'irrecevabilité en application des articles 905-1 et 905-2, peuvent également être déférées à la cour dans les conditions des alinéas précédents.

####### Sous-section II : La procédure à jour fixe.

**Art. 917**

Si les droits d'une partie sont en péril, le premier président peut, sur requête, fixer le jour auquel l'affaire sera appelée par priorité. Il désigne la chambre à laquelle l'affaire est distribuée.

Les dispositions de l'alinéa qui précède peuvent également être mises en œuvre par le premier président de la cour d'appel ou par le conseiller de la mise en état à l'occasion de l'exercice des pouvoirs qui leur sont conférés en matière de référé ou d'exécution provisoire.

**Art. 918**

La requête doit exposer la nature du péril, contenir les conclusions sur le fond et viser les pièces justificatives. Une expédition de la décision ou une copie certifiée conforme par l'avocat doit y être jointe.

Copie de la requête et des pièces doit être remise au premier président pour être versée au dossier de la cour.

**Art. 919**

La déclaration d'appel vise l'ordonnance du premier président.

Les exemplaires destinés aux intimés sont restitués à l'appelant.

La requête peut aussi être présentée au premier président au plus tard dans les huit jours de la déclaration d'appel.

**Art. 920**

L'appelant assigne la partie adverse pour le jour fixé.

Copies de la requête, de l'ordonnance du premier président, et un exemplaire de la déclaration d'appel visé par le greffier ou une copie de la déclaration d'appel dans le cas mentionné au troisième alinéa de l'article 919, sont joints à l'assignation.

L'assignation informe l'intimé que, faute de constituer avocat avant la date de l'audience, il sera réputé s'en tenir à ses moyens de première instance.

L'assignation indique à l'intimé qu'il peut prendre connaissance au greffe de la copie des pièces visées dans la requête et lui fait sommation de communiquer avant la date de l'audience les nouvelles pièces dont il entend faire état.

**Art. 921**

L'intimé est tenu de constituer avocat avant la date de l'audience, faute de quoi il sera réputé s'en tenir à ses moyens de première instance.

**Art. 922**

La cour est saisie par la remise d'une copie de l'assignation au greffe.

Cette remise doit être faite avant la date fixée pour l'audience, faute de quoi la déclaration sera caduque.

La caducité est constatée d'office par ordonnance du président de la chambre à laquelle l'affaire est distribuée.

**Art. 923**

Le jour de l'audience, le président s'assure qu'il s'est écoulé un temps suffisant depuis l'assignation pour que la partie assignée ait pu préparer sa défense. Le cas échéant, il ordonne sa réassignation.

Si l'intimé a constitué avocat, les débats ont lieu sur-le-champ ou à la plus prochaine audience, en l'état où l'affaire se trouve.

Si l'intimé n'a pas constitué avocat, la cour statue par arrêt réputé contradictoire en se fondant, au besoin, sur les moyens de première instance.

**Art. 924**

La requête aux fins de fixation d'un jour d'audience peut être présentée dans un délai de deux mois à compter de la déclaration d'appel par l'intimé qui a constitué avocat.

**Art. 925**

En cas de nécessité, le président de la chambre peut renvoyer l'affaire devant le conseiller de la mise en état.

####### Sous-section III : L'appel par requête conjointe.

**Art. 926**

La requête conjointe n'est recevable que si elle est présentée par toutes les parties à la première instance.

**Art. 927**

Outre les mentions prescrites à l'article 57, la requête conjointe contient, à peine d'irrecevabilité :

1° Une copie certifiée conforme du jugement ;

2° Le cas échéant, l'indication des chefs du jugement auquel l'appel est limité ;

3° La constitution des avocats des parties.

Elle est signée par les avocats constitués.

**Art. 928**

La cour est saisie par la remise au greffe de la requête conjointe. Cette remise doit être faite dans le délai d'appel.

**Art. 929**

Le premier président fixe les jour et heure auxquels l'affaire sera appelée ; s'il y a lieu, il désigne la chambre à laquelle elle est distribuée.

Avis en est donné aux avocats constitués.

**Art. 930**

L'affaire est instruite et jugée comme en matière de procédure abrégée.

####### Sous-section IV : Dispositions communes. 

**Art. 930-1**

A peine d'irrecevabilité relevée d'office, les actes de procédure sont remis à la juridiction par voie électronique.

Lorsqu'un acte ne peut être transmis par voie électronique pour une cause étrangère à celui qui l'accomplit, il est établi sur support papier et remis au greffe ou lui est adressé par lettre recommandée avec demande d'avis de réception. En ce cas, la déclaration d'appel est remise ou adressée au greffe en autant d'exemplaires qu'il y a de parties destinataires, plus deux. La remise est constatée par la mention de sa date et le visa du greffier sur chaque exemplaire, dont l'un est immédiatement restitué.

Lorsque la déclaration d'appel est faite par voie postale, le greffe enregistre l'acte à la date figurant sur le cachet du bureau d'émission et adresse à l'appelant un récépissé par tout moyen.

Les avis, avertissements ou convocations sont remis aux avocats des parties par voie électronique, sauf impossibilité pour cause étrangère à l'expéditeur.

Un arrêté du garde des sceaux définit les modalités des échanges par voie électronique.

**Art. 930-2**

Les dispositions de l'article 930-1 ne sont pas applicables au défenseur syndical.

Les actes de procédure effectués par le défenseur syndical peuvent être établis sur support papier et remis au greffe ou lui être adressés par lettre recommandée avec demande d'avis de réception.

La déclaration d'appel est remise ou adressée au greffe en autant d'exemplaires qu'il y a de parties destinataires, plus deux. Le greffe constate la remise par la mention de sa date et le visa du greffier sur chaque exemplaire, dont l'un est immédiatement restitué. Lorsque la déclaration d'appel est faite par voie postale, le greffe enregistre l'acte à sa date et adresse un récépissé par lettre simple.

**Art. 930-3**

Les notifications entre un avocat et un défenseur syndical sont effectuées par lettre recommandée avec demande d'avis de réception ou par voie de signification.

###### Section II : La procédure sans représentation obligatoire.

**Art. 931**

Les parties se défendent elles-mêmes.

Elles ont la faculté de se faire assister ou représenter selon les règles applicables devant la juridiction dont émane le jugement.

Le représentant doit, s'il n'est avocat, justifier d'un pouvoir spécial.

**Art. 932**

L'appel est formé par une déclaration que la partie ou tout mandataire fait ou adresse, par pli recommandé, au greffe de la cour.

**Art. 933**

La déclaration comporte les mentions prescrites par les 2° et 3° de l'article 54 et par le troisième alinéa de l'article 57. Elle désigne le jugement dont il est fait appel, précise les chefs du jugement critiqués auquel l'appel est limité, sauf si l'appel tend à l'annulation du jugement ou si l'objet du litige est indivisible, et mentionne, le cas échéant, le nom et l'adresse du représentant de l'appelant devant la cour. Elle est accompagnée de la copie de la décision.

**Art. 934**

Le greffier enregistre l'appel à sa date ; il délivre ou adresse par lettre simple récépissé de la déclaration.

**Art. 936**

Dès l'accomplissement des formalités par l'appelant, le greffe avise, par tous moyens, la partie adverse de l'appel, lui adresse une copie de la déclaration d'appel et l'informe qu'elle sera ultérieurement convoquée devant la cour.

**Art. 937**

Le greffier de la cour convoque le défendeur à l'audience prévue pour les débats, dès sa fixation et quinze jours au moins à l'avance, par lettre recommandée avec demande d'avis de réception. Le demandeur est avisé par tous moyens des lieu, jour et heure de l'audience.

La convocation vaut citation.

**Art. 938**

S'il y a lieu de convoquer à nouveau une partie qui n'a pas été jointe par la première convocation, il peut être ordonné que la nouvelle convocation sera faite par acte d'huissier de justice.

**Art. 939**

Lorsque l'affaire n'est pas en état d'être jugée, son instruction peut être confiée à un des membres de la chambre. Celui-ci peut être désigné avant l'audience prévue pour les débats.

Le magistrat chargé d'instruire l'affaire organise les échanges entre les parties comparantes dans les conditions et sous les sanctions prévues à l'article 446-2.

**Art. 940**

Le magistrat chargé d'instruire l'affaire peut entendre les parties.

Il dispose des pouvoirs de mise en état prévus à l'article 446-3.

**Art. 941**

Le magistrat chargé d'instruire l'affaire constate la conciliation, même partielle, des parties.

Il constate l'extinction de l'instance.

**Art. 942**

Le magistrat chargé d'instruire l'affaire tranche les difficultés relatives à la communication des pièces.

Il procède aux jonctions et disjonctions d'instance.

**Art. 943**

Le magistrat chargé d'instruire l'affaire peut :

— ordonner, même d'office, tout mesure d'instruction ;

— ordonner, le cas échéant, à peine d'astreinte, la production de documents détenus par une partie, ou par un tiers s'il n'existe pas d'empêchement légitime.

**Art. 944**

Le magistrat chargé d'instruire l'affaire peut accorder une provision au créancier lorsque l'existence de l'obligation n'est pas sérieusement contestable, ainsi qu'ordonner toute autre mesure provisoire.

**Art. 945**

Les décisions du magistrat chargé d'instruire l'affaire n'ont pas, au principal, l'autorité de la chose jugée.

Elles ne sont susceptibles d'aucun recours indépendamment de l'arrêt sur le fond.

Toutefois, elles peuvent être déférées par simple requête à la cour dans les quinze jours de leur date lorsqu'elles constatent l'extinction de l'instance.

**Art. 945-1**

Le magistrat chargé d'instruire l'affaire peut, si les parties ne s'y opposent pas, tenir seul l'audience pour entendre les plaidoiries. Il en rend compte à la cour dans son délibéré.

**Art. 946**

La procédure est orale.

La cour ou le magistrat chargé d'instruire l'affaire peut, conformément au second alinéa de l'article 446-1, dispenser une partie qui en fait la demande de se présenter à une audience ultérieure. Dans ce cas, la cour ou le magistrat chargé d'instruire l'affaire organise les échanges entre les parties. La communication entre elles est faite par lettre recommandée avec demande d'avis de réception ou par notification entre avocats et il en est justifié auprès de la cour ou du magistrat chargé d'instruire l'affaire dans les délais qu'elle impartit. A l'issue de la dernière audience, le greffe informe les parties de la date à laquelle la décision sera rendue.

**Art. 947**

A moins que l'affaire ne soit jugée dès la première audience, le greffier avise par tous moyens de la date des audiences ultérieures les parties qui ne l'auraient pas été verbalement.

**Art. 948**

La partie dont les droits sont en péril peut, même si une date d'audience a déjà été fixée, demander au premier président de la cour de retenir l'affaire, par priorité, à une prochaine audience.

S'il est fait droit à sa demande, le requérant est aussitôt avisé par tous moyens de la date fixée.

La partie adverse est convoquée par acte d'huissier de justice à la diligence du requérant.

La cour s'assure qu'il s'est écoulé un temps suffisant entre la convocation et l'audience pour que la partie convoquée ait pu préparer sa défense.

**Art. 949**

Les avis et convocations prescrits par les articles 936, 937, 947 et 948 sont acheminés selon les formes prévues par ces dispositions aux organismes qui doivent être tenus informés de la procédure en vertu de la loi.

##### Chapitre II : La procédure en matière gracieuse.

**Art. 950**

L'appel contre une décision gracieuse est formé, par une déclaration faite ou adressée par pli recommandé au greffe de la juridiction qui a rendu la décision, par un avocat ou un officier public ou ministériel dans les cas où ce dernier y est habilité par les dispositions en vigueur.

**Art. 952**

Le juge peut, sur cette déclaration, modifier ou rétracter sa décision.

Dans le cas contraire, le greffier de la juridiction transmet sans délai au greffe de la cour le dossier de l'affaire avec la déclaration et une copie de la décision.

Le juge informe la partie dans le délai d'un mois de sa décision d'examiner à nouveau l'affaire ou de la transmettre à la cour.

**Art. 953**

L'appel est instruit et jugé selon les règles applicables en matière gracieuse devant le tribunal judiciaire.

##### Chapitre III : Dispositions communes.

**Art. 954**

Les conclusions d'appel contiennent, en en-tête, les indications prévues à l'article 961. Elles doivent formuler expressément les prétentions des parties et les moyens de fait et de droit sur lesquels chacune de ces prétentions est fondée avec indication pour chaque prétention des pièces invoquées et de leur numérotation. Un bordereau récapitulatif des pièces est annexé.

Les conclusions comprennent distinctement un exposé des faits et de la procédure, l'énoncé des chefs de jugement critiqués, une discussion des prétentions et des moyens ainsi qu'un dispositif récapitulant les prétentions. Si, dans la discussion, des moyens nouveaux par rapport aux précédentes écritures sont invoqués au soutien des prétentions, ils sont présentés de manière formellement distincte.

La cour ne statue que sur les prétentions énoncées au dispositif et n'examine les moyens au soutien de ces prétentions que s'ils sont invoqués dans la discussion.

Les parties doivent reprendre, dans leurs dernières écritures, les prétentions et moyens précédemment présentés ou invoqués dans leurs conclusions antérieures. A défaut, elles sont réputées les avoir abandonnés et la cour ne statue que sur les dernières conclusions déposées.

La partie qui conclut à l'infirmation du jugement doit expressément énoncer les moyens qu'elle invoque sans pouvoir procéder par voie de référence à ses conclusions de première instance.

La partie qui ne conclut pas ou qui, sans énoncer de nouveaux moyens, demande la confirmation du jugement est réputée s'en approprier les motifs.

**Art. 955**

En cas de confirmation d'un jugement, la cour peut statuer par adoption de ses motifs ou par motifs propres. Dans ce cas, elle est réputée avoir adopté les motifs du jugement qui ne sont pas contraires aux siens.

**Art. 955-1**

Lorsque la cour est saisie par requête, les parties sont avisées des lieu, jour et heure de l'audience par le greffier.

L'avis est donné soit aux avocats dans les conditions prévues à l'article 930-1, soit, dans les affaires dispensées du ministère d'avocat, au défendeur par lettre recommandée avec demande d'avis de réception et à l'auteur de la requête par tous moyens.

Copie de la requête est jointe à l'avis donné à l'avocat du défendeur ou, lorsque l'affaire est dispensée du ministère d'avocat, au défendeur

#### Sous-titre II : Les pouvoirs du premier président.

##### Chapitre Ier : Les ordonnances de référé.

**Art. 956**

Dans tous les cas d'urgence, le premier président peut ordonner en référé, en cas d'appel, toutes les mesures qui ne se heurtent à aucune contestation sérieuse ou que justifie l'existence d'un différend.

**Art. 957**

Le premier président peut également, en cas d'appel, suspendre l'exécution des jugements improprement qualifiés en dernier ressort, ou exercer les pouvoirs qui lui sont conférés en matière d'exécution provisoire.

##### Chapitre II : Les ordonnances sur requête.

**Art. 958**

Le premier président peut, au cours de l'instance d'appel, ordonner sur requête toutes mesures urgentes relatives à la sauvegarde des droits d'une partie ou d'un tiers lorsque les circonstances exigent qu'elles ne soient pas prises contradictoirement.

**Art. 958-1**

Dans les cas prévus par la loi ou le règlement, le premier président statue selon la procédure accélérée au fond.

**Art. 959**

La requête est présentée par un avocat dans le cas où l'instance devant la cour implique constitution d'avocat dans les conditions prévues à l'article 930-1.

#### Sous-titre III : Dispositions diverses.

##### Chapitre Ier : Constitution d'avocat et conclusions.

**Art. 960**

La constitution d'avocat par l'intimé ou par toute personne qui devient partie en cours d'instance est dénoncée aux autres parties par notification entre avocats.

Cet acte indique :

a) Si la partie est une personne physique, ses nom, prénoms, profession, domicile, nationalité, date et lieu de naissance ;

b) S'il s'agit d'une personne morale, sa forme, sa dénomination, son siège social et l'organe qui la représente légalement.

**Art. 961**

Les conclusions des parties sont signées par leur avocat et notifiées dans la forme des notifications entre avocats. Elles ne sont pas recevables tant que les indications mentionnées à l'alinéa 2 de l'article précédent n'ont pas été fournies. Cette fin de non-recevoir peut être régularisée jusqu'au jour du prononcé de la clôture ou, en l'absence de mise en état, jusqu'à l'ouverture des débats.

La communication des pièces produites est valablement attestée par la signature de l'avocat destinataire apposée sur le bordereau établi par l'avocat qui procède à la communication.

**Art. 962**

La remise au greffe de la copie de l'acte de constitution et des conclusions est faite soit dès leur notification, soit, si celle-ci est antérieure à la saisine de la cour, en même temps que la remise de la copie de la déclaration.

##### Chapitre Ier bis : Dispositions relatives au droit affecté au fonds d'indemnisation de la profession d'avoués près les cours d'appel

**Art. 963**

Lorsque l'appel entre dans le champ d'application de l'article 1635 bis P du code général des impôts, les parties justifient, à peine d'irrecevabilité de l'appel ou des défenses selon le cas, de l'acquittement du droit prévu à cet article.

Sauf en cas de demande d'aide juridictionnelle, l'auteur de l'appel principal en justifie lors de la remise de sa déclaration d'appel et les autres parties lors de la remise de leur acte de constitution par l'apposition de timbres mobiles ou par la remise d'un justificatif lorsque le droit pour l'indemnisation de la profession d'avoué a été acquitté par voie électronique. En cas de requête conjointe, les appelants justifient de l'acquittement du droit lors de la remise de leur requête.

Lorsque la partie a sollicité le bénéfice de l'aide juridictionnelle, elle joint la décision accordant cette aide à l'acte assujetti à l'acquittement du droit. A défaut de décision rendue sur la demande d'aide juridictionnelle, l'acte est accompagné de la copie de cette demande. Si cette demande d'aide juridictionnelle est déclarée caduque ou rejetée ou que la décision l'octroyant est retirée, le demandeur justifie, à peine d'irrecevabilité, de l'acquittement du droit dans le mois suivant, selon le cas, la notification de la caducité ou la date à laquelle le rejet ou le retrait est devenu définitif.

L'irrecevabilité est constatée d'office par le magistrat ou la formation compétents. Les parties n'ont pas qualité pour soulever cette irrecevabilité. Elles sont avisées de la décision par le greffe.

**Art. 964**

Sont compétents pour prononcer l'irrecevabilité de l'appel en application de l'article 963 :

— le premier président ;

— le président de la chambre à laquelle l'affaire est distribuée ;

— le conseiller de la mise en état jusqu'à la clôture de l'instruction ;

— la formation de jugement.

A moins que les parties aient été convoquées ou citées à comparaître à une audience, ils peuvent statuer sans débat. Ils statuent, le cas échéant, sur les demandes fondées sur l'article 700.

Saisis dans un délai de quinze jours suivant leur décision, ils rapportent, en cas d'erreur, l'irrecevabilité, sans débat. Le délai de recours contre la décision d'irrecevabilité court à compter de la notification de la décision qui refuse de la rapporter.

La décision d'irrecevabilité prononcée par le président de la chambre ou le magistrat désigné par le premier président ou le conseiller de la mise en état peut être déférée à la cour dans les conditions respectivement prévues par les articles 916 .

Lorsqu'elle émane du premier président, la décision peut faire l'objet du recours ouvert contre les décisions de la juridiction.

**Art. 964-1**

Par exception à l'article 963, en matière gracieuse, l'appelant justifie de l'acquittement du droit sur demande du greffe de la cour d'appel.

##### Chapitre II : Mesures d'administration judiciaire.

**Art. 964-2**

La cour d'appel qui infirme une ordonnance de référé ayant refusé une mesure d'instruction peut confier le contrôle de la mesure d'instruction qu'elle ordonne au juge chargé de contrôler les mesures d'instruction de la juridiction dont émane l'ordonnance.

**Art. 965**

Le premier président peut déléguer à un ou plusieurs magistrats de la cour tout ou partie des fonctions qui lui sont attribuées par les sous-titres Ier et II.

Les présidents de chambre peuvent de même déléguer aux magistrats de leur chambre tout ou partie des fonctions qui leur sont attribuées par le sous-titre Ier.

##### Chapitre III : Le greffe.

**Art. 966**

La remise au greffe de la copie d'un acte de procédure ou d'une pièce est constatée par la mention de la date de remise et le visa du greffier sur la copie, ainsi que sur l'original qui est immédiatement restitué.

**Art. 967**

La copie de la déclaration, de la requête ou de la requête conjointe est, dès sa remise au greffe, présentée par le greffier au premier président en vue des formalités de fixation et de distribution.

La décision du premier président fait l'objet d'une simple mention en marge de la copie.

**Art. 968**

Au dossier de la cour est joint celui de la juridiction de première instance que le greffier demande dès que la cour est saisie.

**Art. 969**

Lorsque la procédure est à jour fixe, les dispositions de l'article 772 sont observées.

**Art. 970**

Le greffier avise immédiatement les avocats dont la constitution lui est connue du numéro d'inscription au répertoire général, des jour et heure fixés par le premier président pour l'appel de l'affaire et de la chambre à laquelle celle-ci est distribuée.

Cet avis est donné aux avocats dont la constitution n'est pas encore connue, dès la remise au greffe de l'acte de constitution.

**Art. 971**

Les avocats de chacune des parties sont convoqués ou avisés des charges qui leur incombent, par le président ou par le conseiller de la mise en état selon le mode d'instruction de l'affaire ; ils sont convoqués ou avisés verbalement, avec émargement et mention au dossier.

En cas d'absence, ils le sont par simple bulletin daté et signé par le greffier et remis ou déposé par celui-ci au lieu où sont effectuées, au siège de la cour, les notifications entre avocats.

Les injonctions doivent toujours donner lieu à la délivrance d'un bulletin.

**Art. 972**

Si l'affaire est renvoyée devant une juridiction de première instance ou si elle doit reprendre son cours devant une telle juridiction, le dossier est transmis sans délai par le greffier de la cour au greffier de cette juridiction.

Si la décision n'est l'objet d'aucun recours, le dossier de la juridiction ayant statué en premier ressort est renvoyé au greffier de cette juridiction.

Dans tous les cas, il est joint une copie de la décision de la cour.

#####  Chapitre IV : Le ministère public

**Art. 972-1**

Lorsque la voie de l'appel est ouverte au ministère public, la faculté de former un appel principal appartient au procureur de la République et au procureur général.

Les actes de la procédure devant la cour d'appel destinés au ministère public sont notifiés au procureur général près la cour d'appel devant laquelle l'appel est formé.

### Titre VII : Dispositions particulières à la Cour de cassation.

**Art. 973**

Les parties sont tenues, sauf disposition contraire, de constituer un avocat au Conseil d'Etat et à la Cour de cassation.

Cette constitution emporte élection de domicile.

#### Chapitre Ier : La procédure avec représentation obligatoire.

**Art. 974**

Le pourvoi en cassation est formé par déclaration au greffe de la Cour de cassation.

**Art. 975**

La déclaration de pourvoi contient, à peine de nullité :

1° Pour les demandeurs personnes physiques : l'indication des nom, prénoms et domicile ;

Pour les demandeurs personnes morales : l'indication de leurs forme, dénomination et siège social et, s'agissant des autorités administratives ou judiciaires, l'indication de leur dénomination et du lieu où elles sont établies ;

2° Pour les défendeurs personnes physiques : l'indication des nom, prénoms et domicile ;

Pour les défendeurs personnes morales : l'indication de leurs forme, dénomination et siège social et, s'agissant des autorités administratives ou judiciaires, l'indication de leur dénomination et du lieu où elles sont établies ;

3° La constitution de l'avocat au Conseil d'Etat et à la Cour de cassation du demandeur ;

4° L'indication de la décision attaquée.

La déclaration précise, le cas échéant, les chefs de la décision auxquels le pourvoi est limité.

Elle est signée par l'avocat au Conseil d'Etat et à la Cour de cassation.

**Art. 976**

La déclaration est remise au greffe en autant d'exemplaires qu'il y a de défendeurs, plus deux.

La remise est constatée par la mention de sa date et le visa du greffier sur chaque exemplaire, dont l'un est immédiatement restitué.

**Art. 977**

Le greffier adresse aussitôt au défendeur par lettre simple un exemplaire de la déclaration avec l'indication qu'il doit, s'il entend défendre au pourvoi, constituer un avocat au Conseil d'Etat et à la Cour de cassation.

En cas de retour au greffe de la lettre de notification, le greffier de la Cour de cassation en avise aussitôt l'avocat du demandeur en cassation afin que celui-ci procède par voie de signification. L'acte de signification indique au défendeur qu'il doit, s'il entend défendre au pourvoi, constituer un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. 978**

A peine de déchéance constatée par ordonnance du premier président ou de son délégué, le demandeur en cassation doit, au plus tard dans le délai de quatre mois à compter du pourvoi, remettre au greffe de la Cour de cassation un mémoire contenant les moyens de droit invoqués contre la décision attaquée. Le mémoire doit, sous la même sanction, être notifié dans le même délai aux avocats des autres parties ou à la partie qui n'est pas tenue de constituer un avocat au Conseil d'Etat et à la Cour de cassation. Si le défendeur n'a pas constitué avocat, le mémoire doit , sous la même sanction, lui être signifié au plus tard dans le mois suivant l'expiration de ce délai ; cependant, si, entre-temps, le défendeur constitue avocat avant la signification du mémoire, il est procédé par voie de notification à son avocat.

A peine d'irrecevabilité, le pourvoi additionnel formé en application de l'article 608 doit être fait par la mention "pourvoi additionnel" apposée sur le mémoire ampliatif ou par un mémoire distinct comportant cette mention, remis et notifié aux autres parties dans les formes et délais de cet article.

A peine d'être déclaré d'office irrecevable un moyen ou un élément de moyen ne doit mettre en œuvre qu'un seul cas d'ouverture. Chaque moyen ou chaque élément de moyen doit préciser, sous la même sanction :

— le cas d'ouverture invoqué ;

— la partie critiquée de la décision ;

— ce en quoi celle-ci encourt le reproche allégué.

**Art. 979**

A peine d'irrecevabilité du pourvoi prononcée d'office, doivent être remises au greffe dans le délai de dépôt du mémoire :

— une copie de la décision attaquée ;

— une copie de la décision confirmée ou infirmée par la décision attaquée.

En cas de transmission incomplète ou entachée d'erreur matérielle de l'un de ces documents, un avis fixant un délai pour y remédier est adressé par le ou les rapporteurs à l'avocat du demandeur dans les conditions prévues à l'article 981.

**Art. 979-1**

Le demandeur doit également joindre les pièces invoquées à l'appui du pourvoi et une copie des dernières conclusions que les parties au pourvoi ont déposées devant la juridiction dont émane la décision attaquée.

**Art. 980**

Si le défendeur au pourvoi n'a pas constitué avocat, la signification est faite à la partie elle-même.

L'acte de signification indique au défendeur qu'il doit, s'il entend défendre au pourvoi, constituer un avocat au Conseil d'Etat et à la Cour de cassation et l'informe que s'il ne constitue pas avocat, l'arrêt à intervenir ne pourra pas être frappé d'opposition. Cet acte précise en outre le délai dans lequel le défendeur doit remettre au greffe son mémoire en réponse et former, le cas échéant, un pourvoi incident.

**Art. 981**

Le conseiller chargé du rapport peut demander à l'avocat du demandeur qu'il lui communique, dans le délai qu'il fixe, toute pièce utile à l'instruction de l'affaire.

**Art. 982**

Le défendeur au pourvoi dispose d'un délai de deux mois à compter de la signification du mémoire du demandeur pour remettre au greffe de la Cour de cassation un mémoire en réponse signé d'un avocat au Conseil d'Etat et à la Cour de cassation et le notifier à l'avocat du demandeur dans la forme des notifications entre avocats.

Le délai prévu à l'alinéa précédent est prescrit à peine d'irrecevabilité, prononcée d'office, du mémoire en réponse.

#### Chapitre II : La procédure sans représentation obligatoire.

**Art. 983**

Les dispositions du présent chapitre s'appliquent aux pourvois formés dans les matières pour lesquelles une disposition spéciale dispense les parties du ministère d'un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. 984**

Le pourvoi en cassation est formé par déclaration écrite que la partie ou tout mandataire muni d'un pouvoir spécial remet ou adresse par lettre recommandée avec demande d'avis de réception au greffe de la Cour de cassation.

**Art. 985**

La déclaration de pourvoi contient, à peine de nullité :

1° Pour les demandeurs personnes physiques : l'indication des nom, prénoms et domicile ;

Pour les demandeurs personnes morales : l'indication de leurs forme, dénomination et siège social et, s'agissant des autorités administratives ou judiciaires, l'indication de leur dénomination et du lieu où elles sont établies ;

2° Pour les défendeurs personnes physiques : l'indication des nom, prénoms et domicile ;

Pour les défendeurs personnes morales : l'indication de leurs dénomination et siège social et, s'agissant des autorités administratives ou judiciaires, l'indication de leur dénomination et du lieu où elles sont établies ;

3° L'indication de la décision attaquée.

Elle est signée.

**Art. 986**

Le greffier enregistre le pourvoi. Il mentionne la date à laquelle il est formé et délivre, ou adresse par lettre recommandée avec demande d'avis de réception, récépissé de la déclaration, lequel reproduit la teneur des articles 989 et 994.

**Art. 987**

Le greffier adresse aussitôt au défendeur copie de la déclaration par lettre recommandée avec demande d'avis de réception.

Cette notification reproduit la teneur des articles 991 et 994.

Le greffier demande simultanément communication du dossier au greffe de la juridiction qui a rendu la décision attaquée.

**Art. 988**

Le greffier de la juridiction qui a rendu la décision attaquée transmet sans délai au greffe de la Cour de cassation le dossier de l'affaire auquel sont jointes :

— une copie de la décision attaquée et de ses actes de notification ;

— une copie de la décision confirmée ou infirmée par la décision attaquée ;

— les conclusions de première instance et d'appel s'il en a été pris.

Il transmet immédiatement au greffe de la Cour de cassation toute pièce qui lui parviendrait ultérieurement.

**Art. 989**

Lorsque la déclaration du pourvoi ne contient pas l'énoncé, même sommaire, des moyens de cassation invoqués contre la décision attaquée, le demandeur doit, à peine de déchéance constatée par ordonnance du premier président ou de son délégué, faire parvenir au greffe de la Cour de cassation, au plus tard dans un délai de trois mois à compter de la remise ou de la réception du récépissé de la déclaration, un mémoire contenant cet énoncé, et, le cas échéant, les pièces invoquées à l'appui du pourvoi.

Ce mémoire peut être établi par le mandataire de la partie sans nouveau pouvoir spécial.

**Art. 990**

Lorsqu'un mémoire est produit par le demandeur, le greffier de la Cour de cassation en notifie sans délai une copie au défendeur par lettre recommandée avec demande d'avis de réception.

**Art. 991**

Le défendeur au pourvoi dispose d'un délai de deux mois à compter de la notification du mémoire du demandeur ou de l'expiration du délai de trois mois prévu à l'article 989 pour remettre contre récépissé, ou adresser par lettre recommandée, au greffe de la Cour de cassation, un mémoire en réponse et former, le cas échéant, un pourvoi incident.

**Art. 992**

Le greffier de la Cour de cassation notifie, sans délai, une copie du mémoire en réponse au demandeur par lettre simple.

En cas de pourvoi incident, il notifie selon les mêmes formes au défendeur à ce pourvoi une copie du mémoire prévu à l'alinéa 1er de l'article 1010.

**Art. 993**

Si un avocat au Conseil d'Etat et à la Cour de cassation a déclaré au greffe qu'il représentait une partie, la notification prévue à l'article 990 ou à l'article 992 est remplacée par une notification faite à cet avocat.

La remise à l'avocat, contre récépissé, d'une copie du mémoire, portant cachet à date du greffe, vaut notification.

**Art. 994**

En plus de l'original, il est produit par le demandeur autant de copies de son mémoire qu'il y a de défendeurs et par le défendeur autant de copies du mémoire en réponse qu'il y a de demandeurs.

Ces copies sont certifiées conformes par le signataire du mémoire.

**Art. 995**

Si le pourvoi a été formé selon les règles de la procédure avec représentation obligatoire, il n'en est pas moins recevable quelle que soit la procédure ultérieurement suivie.

Le défendeur n'est pas tenu de se faire représenter par un avocat au Conseil d'Etat et à la Cour de cassation.

#### Chapitre III : La procédure en matière électorale.

##### Section I : Contentieux des inscriptions sur les listes électorales en matière d'élections politiques.

**Art. 996**

Les dispositions particulières au pourvoi en cassation sont celles des articles suivants du code électoral :

Art. R. 19-1 . — Le pourvoi en cassation est formé dans les dix jours suivant la notification de la décision du tribunal judiciaire. Il est ouvert dans tous les cas au préfet. Il n'est pas suspensif.

Art. R. 19-2 . — Le pourvoi est formé par une déclaration orale ou écrite que la partie ou tout mandataire muni d'un pouvoir spécial fait, remet ou adresse par pli recommandé soit au greffe du tribunal judiciaire qui a rendu la décision attaquée, soit au greffe de la Cour de cassation.

La déclaration indique les nom, prénoms et adresse du demandeur au pourvoi, ainsi que, s'il y a lieu, les nom, prénoms et adresse du ou des défendeurs au pourvoi.

A peine d'irrecevabilité du pourvoi, prononcée d'office, la déclaration doit contenir un énoncé des moyens de cassation invoqués et être accompagnée d'une copie de la décision attaquée.

Art. R. 19-3 . — Le greffe qui reçoit le pourvoi procède à son enregistrement. Il mentionne la date à laquelle le pourvoi est formé et délivre ou adresse par lettre simple récépissé de la déclaration. S'il y a un défendeur, le greffe qui a reçu le pourvoi lui adresse aussitôt copie de la déclaration par lettre recommandée avec demande d'avis de réception. Cette notification reproduit la teneur de l'article R. 19-5.

Art. R. 19-4 . — Lorsque le pourvoi a été formé au tribunal judiciaire, le greffe de ce tribunal transmet immédiatement au greffe de la Cour de cassation le dossier de l'affaire avec la déclaration ou sa copie, la copie de la décision attaquée ainsi que les documents relatifs à la notification de celle-ci et, s'il y a un défenseur, les documents relatifs à la notification du pourvoi à ce dernier. Il transmet au greffe de la Cour de cassation toute pièce qui lui parviendrait ultérieurement.

Lorsque le pourvoi a été formé à la Cour de cassation, le greffe de la Cour de cassation demande immédiatement le dossier de l'affaire ainsi que les documents relatifs à la décision attaquée au greffe du tribunal judiciaire qui a rendu la décision.

Art. R. 19-5 . — Dès qu'il a reçu la copie de la déclaration du pourvoi, le défendeur au pourvoi remet sans délai contre récépissé ou adresse par lettre recommandée au greffe de la Cour de cassation un mémoire en réponse. Il en notifie une copie au demandeur.

Art. R. 19-6 . — Les parties sont dispensées du ministère d'un avocat au Conseil d'Etat et à la Cour de cassation. Si les parties ou l'une d'elles chargent un avocat au Conseil d'Etat et à la Cour de cassation de les ou de la représenter, les dispositions des articles 974 à 982 du code de procédure civile ne sont pas applicables.

Lorsqu'un avocat au Conseil d'Etat et à la Cour de cassation a déclaré au greffe de la Cour de cassation qu'il représentait une partie, la notification de la copie du mémoire peut être faite à cet avocat, le cas échéant par voie de notification entre avocats. La remise à l'avocat, contre récépissé, d'une copie du mémoire, portant cachet à date du greffe, vaut notification.

##### Section II : Les élections professionnelles.

**Art. 999**

Le délai de pourvoi en cassation est de dix jours sauf disposition contraire.

Le pourvoi est formé par déclaration orale ou écrite que la partie, ou tout mandataire muni d'un pouvoir spécial, fait, remet ou adresse par pli recommandé au greffe de la juridiction qui a rendu la décision attaquée.

**Art. 1000**

Outre les mentions prescrites par les 2° et 3° de l'article 54 et par le troisième alinéa de l'article 57, la déclaration désigne la décision attaquée.

**Art. 1001**

Le greffier enregistre le pourvoi. Il mentionne la date à laquelle il est formé et délivre, ou adresse par lettre simple, récépissé de la déclaration, lequel reproduit la teneur des articles 1004 et 1005.

**Art. 1002**

Le greffier adresse aussitôt au défendeur copie de la déclaration par lettre recommandée avec demande d'avis de réception.

Cette notification reproduit la teneur de l'article 1006.

**Art. 1003**

Le greffier transmet au greffe de la Cour de cassation le dossier de l'affaire avec :

— une copie de la déclaration ;

— une copie de la décision attaquée.

Il transmet immédiatement au greffe de la Cour de cassation toute pièce qui lui parviendrait ultérieurement.

**Art. 1004**

Lorsque la déclaration du pourvoi ne contient pas l'énoncé, même sommaire, des moyens de cassation invoqués contre la décision attaquée, le demandeur doit, à peine d'irrecevabilité prononcée d'office, faire parvenir au greffe de la Cour de cassation, au plus tard dans un délai d'un mois à compter de la déclaration, un mémoire contenant cet énoncé.

Ce mémoire peut être établi par le mandataire de la partie sans nouveau pouvoir spécial.

**Art. 1005**

Lorsqu'un mémoire est produit par le demandeur, celui-ci doit, à peine d'irrecevabilité prononcée d'office, en notifier, dans le mois de la déclaration, copie au défendeur par lettre recommandée avec demande d'avis de réception.

**Art. 1006**

Le défendeur au pourvoi dispose d'un délai de quinze jours à compter de la notification du mémoire du demandeur ou de l'expiration du délai d'un mois prévu à l'article 1004 pour remettre contre récépissé, ou adresser par lettre recommandée, au greffe de la Cour de cassation un mémoire en réponse.

Dans le même délai, il notifie au demandeur, par lettre recommandée, une copie du mémoire en réponse.

**Art. 1007**

Si un avocat au Conseil d'Etat et à la Cour de cassation a déclaré au greffe qu'il représentait une partie, la notification prévue à l'article 1005 ou à l'article 1006 peut être faite à cet avocat, le cas échéant, par voie de notification entre avocats.

La remise à l'avocat, contre récépissé, d'une copie du mémoire, portant cachet à date du greffe, vaut notification.

**Art. 1008**

Si la déclaration de pourvoi a été faite dans les formes de la procédure avec représentation obligatoire, le pourvoi n'en est pas moins recevable quelle que soit la procédure ultérieurement suivie, l'alinéa 1er de l'article 1004 demeurant néanmoins applicable.

Le défendeur n'est pas tenu de se faire représenter par un avocat au Conseil d'Etat et à la Cour de cassation.

#### Chapitre IV : Dispositions communes.

**Art. 1009**

Le premier président, ou son délégué, à la demande d'une des parties ou d'office, peut, après avis du procureur général, réduire les délais prévus pour le dépôt des mémoires et des pièces.

Dans ce cas, le président de la formation compétente fixe la date de l'audience dès la désignation du ou des rapporteurs.

**Art. 1009-1**

Hors les matières où le pourvoi empêche l'exécution de la décision attaquée, le premier président ou son délégué décide, à la demande du défendeur et après avoir recueilli l'avis du procureur général et les observations des parties, la radiation d'une affaire lorsque le demandeur ne justifie pas avoir exécuté la décision frappée de pourvoi, à moins qu'il ne lui apparaisse que l'exécution serait de nature à entraîner des conséquences manifestement excessives ou que le demandeur est dans l'impossibilité d'exécuter la décision.

La demande du défendeur doit, à peine d'irrecevabilité prononcée d'office, être présentée avant l'expiration des délais prescrits aux articles 982 et 991.

La demande de radiation interrompt les délais impartis au défendeur par les articles 982, 991 et 1010.

La décision de radiation n'emporte pas suspension des délais impartis au demandeur au pourvoi par les articles 978 et 989.

Elle interdit l'examen des pourvois principaux et incidents.

**Art. 1009-2**

Le délai de péremption court à compter de la notification de la décision ordonnant la radiation. Il est interrompu par un acte manifestant sans équivoque la volonté d'exécuter.

Le premier président ou son délégué peut, même d'office, après avoir invité les parties à présenter leurs observations, constater la péremption.

**Art. 1009-3**

Le premier président ou son délégué autorise, sauf s'il constate la péremption, la réinscription de l'affaire au rôle de la cour sur justification de l'exécution de la décision attaquée.

Les délais impartis au défendeur par les articles 982 et 991 courent à compter de la notification de la réinscription de l'affaire au rôle.

**Art. 1010**

Le pourvoi incident, même provoqué, doit, à peine d'irrecevabilité prononcée d'office, être fait sous forme de mémoire et contenir les mêmes indications que le mémoire du demandeur.

Le mémoire doit, sous la même sanction :

— être remis au greffe de la Cour de cassation avant l'expiration du délai prévu pour la remise du mémoire en réponse ;

— être notifié dans le même délai aux avocats des autres parties au pourvoi incident. Si, dans les matières où la représentation est obligatoire, le défendeur n'a pas constitué avocat, le mémoire doit lui être signifié au plus tard dans le mois suivant l'expiration de ce délai ; cependant, si, entre-temps, le défendeur constitue avocat avant la signification du mémoire, il est procédé par voie de notification à son avocat.

Le défendeur à un tel pourvoi dispose d'un délai d'un mois à compter de la notification pour remettre, et s'il y a lieu notifier, son mémoire en réponse.

**Art. 1011**

Sauf le cas de déchéance prévu à l'article 978, l'affaire est distribuée dès que le demandeur a remis son mémoire et, au plus tard, à l'expiration du délai imparti à cette fin.

**Art. 1012**

Le président de la formation à laquelle l'affaire est distribuée désigne un conseiller ou un conseiller référendaire de cette formation en qualité de rapporteur.

Il peut fixer aussitôt la date de l'audience.

Il peut, après avoir recueilli l'accord des parties, désigner un médiateur afin d'entendre les parties et de confronter leurs points de vue pour leur permettre de trouver une solution au conflit qui les oppose, conformément à l'article 131-1. La décision ordonnant la médiation est prise après le dépôt des mémoires et, s'il y a lieu, après avis du procureur général. Le président de la formation à laquelle l'affaire a été distribuée fixe la durée de la médiation conformément à l'article 131-3, en considération de la date de l'audience qu'il a fixée.

**Art. 1013**

En dehors des cas dans lesquels la chambre statue en formation restreinte, le président peut, notamment lorsque la complexité de l'affaire le justifie, désigner deux rapporteurs parmi les conseillers ou les conseillers référendaires.

Lorsque l'affaire nécessite une instruction approfondie, il est tenu, avant le dépôt du rapport, une séance d'instruction à laquelle participent :

1° Le président de la chambre désigné selon les modalités prévues au premier alinéa de l'article R. 431-1 du code de l'organisation judiciaire ;

2° Le ou les doyens de section ;

3° Le ou les rapporteurs désignés ;

4° Le ou les conseillers et conseillers référendaires choisis par le président de chambre ;

5° Le ou les avocats généraux.

**Art. 1014**

Après le dépôt des mémoires, cette formation décide qu'il n'y a pas lieu de statuer par une décision spécialement motivée lorsque le pourvoi est irrecevable ou lorsqu'il n'est manifestement pas de nature à entraîner la cassation.

Toute formation peut aussi décider de ne pas répondre de façon spécialement motivée à un ou plusieurs moyens irrecevables ou qui ne sont manifestement pas de nature à entraîner la cassation.

La formation restreinte est compétente pour homologuer le constat d'accord conformément à l'article 131-12 ou pour mettre fin à la mission du médiateur conformément à l'article 131-10.

**Art. 1015**

Lorsqu'il est envisagé de relever d'office un ou plusieurs moyens, de rejeter un moyen par substitution d'un motif de pur droit relevé d'office à un motif erroné ou de prononcer une cassation sans renvoi, le président de la formation ou le ou les rapporteurs en avisent les parties et les invitent à présenter leurs observations dans le délai qu'ils fixent.

Il en est de même lorsqu'il est envisagé de statuer au fond après cassation. En ce cas, le président de la formation ou le ou les rapporteurs précisent les chefs du dispositif de la décision attaquée susceptibles d'être atteints par la cassation et les points sur lesquels il pourrait être statué au fond. Le cas échéant, ils peuvent demander aux parties de communiquer, dans le respect du principe de la contradiction et selon les modalités qu'ils définissent, toute pièce utile à la décision sur le fond envisagée.

**Art. 1015-1**

La chambre saisie d'un pourvoi peut solliciter l'avis d'une autre chambre saisie sur un point de droit qui relève de la compétence de celle-ci.

L'avocat général et les parties en sont avisés par le président de la chambre saisie du pourvoi. Ils peuvent présenter des observations devant la chambre appelée à donner son avis.

Le rapporteur de la formation chargée de statuer sur le pourvoi assiste au délibéré de la formation chargée de rendre l'avis. Le rapporteur de la formation qui a rendu l'avis assiste au délibéré de celle chargée de statuer sur le pourvoi.

**Art. 1015-2**

Lorsque la Cour de cassation invite une personne à produire des observations d'ordre général sur les points qu'elle détermine en application de l'article L. 431-3-1 du code de l'organisation judiciaire, celle-ci peut faire des observations par écrit, qui sont alors communiquées aux parties, ou être entendue au cours d'une audience à laquelle les parties sont convoquées. Il est imparti à ces dernières un délai pour présenter leurs observations écrites.

**Art. 1016**

Conformément aux articles 11-1 et 11-2 de la loi n° 72-626 du 5 juillet 1972 modifiée, les débats sont publics. La Cour peut néanmoins décider que les débats auront lieu ou se poursuivront en chambre du conseil s'il doit résulter de leur publicité une atteinte à l'intimité de la vie privée, ou si toutes les parties le demandent, ou s'il survient des désordres de nature à troubler la sérénité de la justice.

Les arrêts sont prononcés publiquement notamment par mise à disposition au greffe.

**Art. 1017**

Le rapport est fait à l'audience.

**Art. 1018**

Les avocats sont entendus après le rapport s'ils le demandent. Les parties peuvent aussi être entendues après y avoir été autorisées par le président.

**Art. 1019**

La Cour de cassation statue après avis du ministère public.

**Art. 1020**

L'arrêt vise la règle de droit sur laquelle la cassation est fondée.

**Art. 1021**

L'arrêt est signé par le président, le ou les rapporteurs et le greffier.

**Art. 1022**

Une copie de l'arrêt est adressée à la juridiction dont émane la décision attaquée.

**Art. 1022-1**

Dans les affaires pour lesquelles les parties sont dispensées du ministère d'un avocat au Conseil d'Etat et à la Cour de cassation, les décisions de cassation sont notifiées par le greffe de la Cour de cassation par lettre recommandée avec demande d'avis de réception ; les décisions de rejet ou de cassation sans renvoi sont portées par lettre simple à la connaissance des parties qui ne sont pas assistées ou représentées par un avocat au Conseil d'Etat ou à la Cour de cassation.

#### Chapitre V : Dispositions diverses

##### Section I : Augmentation des délais.

**Art. 1023**

Les délais prévus aux articles 978 et 989 sont augmentés de :

1° Un mois si le demandeur demeure en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie ou dans les Terres australes et antarctiques françaises ;

2° Deux mois s'il demeure à l'étranger.

Les délais prévus aux articles 982 et 991 et au dernier alinéa de l'article 1010 sont de même augmentés d'un mois ou de deux mois selon que le défendeur demeure dans l'une des collectivités territoriales énoncées au premier alinéa ou à l'étranger.

##### Section II : Le désistement.

**Art. 1024**

Le désistement du pourvoi doit être accepté s'il contient des réserves ou si le défendeur a préalablement formé un pourvoi incident.

**Art. 1025**

Les dispositions des articles 396, 399, 400 et 403 s'appliquent au désistement du pourvoi.

**Art. 1026**

Le désistement est constaté par ordonnance du premier président, de son délégué ou du président de la chambre à laquelle l'affaire a été distribuée. Le magistrat qui constate le désistement statue, le cas échéant, sur les demandes fondées sur l'article 700.

Toutefois, le désistement est constaté par arrêt s'il intervient après le dépôt du rapport ou si l'acceptation du défendeur, lorsqu'elle est nécessaire, n'est donnée qu'après ce dépôt. Cet arrêt équivaut à un arrêt de rejet et entraîne l'application des articles 628 et 630.

##### Section III : La récusation.

**Art. 1027**

La demande de récusation d'un magistrat de la Cour de cassation est portée devant le premier président.

La requête est formée par un avocat au Conseil d’Etat et à la Cour de cassation dans les matières où la représentation est obligatoire.

##### Section IV : La demande en faux.

**Art. 1028**

La demande en faux contre une pièce produite devant la Cour de cassation est adressée au premier président.

Elle est déposée au greffe et signée d'un avocat au Conseil d'Etat et à la Cour de cassation si le ministère en est obligatoire dans l'affaire à propos de laquelle la demande est présentée.

**Art. 1029**

Le premier président statue après avis du procureur général.

Il rend une ordonnance de rejet ou une ordonnance portant autorisation d'agir en faux.

En cas de rejet, le demandeur peut être condamné au paiement d'une amende civile dans les conditions prévues à l'article 628.

**Art. 1030**

L'ordonnance portant autorisation d'agir en faux est signifiée au défendeur dans le délai de quinze jours, avec sommation de déclarer s'il entend se servir de la pièce arguée de faux.

A cette sommation doit être jointe une copie de la requête et de l'ordonnance du premier président.

**Art. 1031**

Le défendeur doit signifier au demandeur, dans un délai de quinze jours, s'il entend ou non se servir de la pièce arguée de faux.

Dans le premier cas, ou s'il n'est pas répondu dans le délai de quinze jours, le premier président renvoie les parties à se pourvoir devant la juridiction qu'il désigne pour qu'il soit statué sur la demande en faux.

#### Chapitre VI : La saisine pour avis de la Cour de cassation.

**Art. 1031-1**

Lorsque le juge envisage de solliciter l'avis de la Cour de cassation en application de l'article L. 441-1 du code de l'organisation judiciaire, il en avise les parties et le ministère public, à peine d'irrecevabilité. Il recueille leurs observations écrites éventuelles dans le délai qu'il fixe, à moins qu'ils n'aient déjà conclu sur ce point.

Dès réception des observations ou à l'expiration du délai, le juge peut, par une décision non susceptible de recours, solliciter l'avis de la Cour de cassation en formulant la question de droit qu'il lui soumet. Il sursoit à statuer jusqu'à la réception de l'avis ou jusqu'à l'expiration du délai mentionné à l'article 1031-3.

La saisine pour avis ne fait pas obstacle à ce que le juge ordonne des mesures d'urgence ou conservatoires nécessaires.

**Art. 1031-2**

La décision sollicitant l'avis est adressée, avec les conclusions et les observations écrites éventuelles, par le greffe de la juridiction au greffe de la Cour de cassation. Elle est notifiée, ainsi que la date de transmission du dossier, aux parties par lettre recommandée avec demande d'avis de réception. Le ministère public auprès de la juridiction est avisé ainsi que le premier président de la cour d'appel et le procureur général lorsque la demande d'avis n'émane pas de la cour.

**Art. 1031-3**

La Cour de cassation rend son avis dans les trois mois de la réception du dossier.

**Art. 1031-4**

Dans les matières où la représentation est obligatoire, les observations éventuelles des parties doivent être signées par un avocat au Conseil d'Etat et à la Cour de cassation.

**Art. 1031-5**

L'affaire est communiquée au procureur général près la Cour de cassation. Celui-ci est informé de la date de la séance.

**Art. 1031-6**

L'avis peut mentionner qu'il sera publié au Journal officiel de la République française.

**Art. 1031-7**

L'avis est adressé à la juridiction qui l'a demandé, au ministère public auprès de cette juridiction, au premier président de la cour d'appel et au procureur général lorsque la demande n'émane pas de la cour.

Il est notifié aux parties par le greffe de la Cour de cassation.

#### Chapitre VII : Le réexamen en matière civile 

##### Section 1 : Procédure devant la cour de réexamen 

**Art. 1031-8**

La demande en réexamen est formée par déclaration au greffe de la Cour de cassation. Elle est précédée de la signification aux défendeurs au réexamen des décisions mentionnées aux 4° et 5° de l'article 1031-9.

**Art. 1031-9**

La demande de réexamen contient, à peine de nullité :

1° Pour les demandeurs : l'indication de leurs noms, prénoms et domicile. Lorsque la partie intéressée est décédée ou déclarée absente, le demandeur doit en indiquer les nom et prénoms ainsi que sa date de décès ou d'absence déclarée et préciser la qualité dont il se prévaut ;

2° Pour les défendeurs personnes physiques : l'indication de leurs noms, prénoms et domicile.

Pour les défendeurs personnes morales : l'indication de leurs forme, dénomination et siège social et, s'agissant des autorités administratives ou judiciaires, l'indication de leur dénomination et du lieu où elles sont établies ;

3° La constitution de l'avocat au Conseil d'Etat et à la Cour de cassation du demandeur ;

4° L'indication de la décision civile rendue par une juridiction du fond ou par la Cour de cassation faisant l'objet de la demande de réexamen.

La déclaration précise, le cas échéant, les chefs de la décision auxquels la demande de réexamen est limitée ;

5° L'indication de la décision de la Cour européenne des droits de l'homme ayant constaté la violation de la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales ou de ses protocoles additionnels par la décision civile mentionnée au 4°.

Elle est signée par l'avocat au Conseil d'Etat et à la Cour de cassation.

**Art. 1031-10**

La déclaration est remise au greffe en autant d'exemplaires qu'il y a de défendeurs, plus deux.

La remise est constatée par la mention de sa date et le visa du greffier sur chaque exemplaire, dont l'un est immédiatement restitué.

**Art. 1031-11**

Le greffier adresse aussitôt au défendeur par lettre simple un exemplaire de la déclaration avec l'indication qu'il doit, s'il entend défendre au réexamen, constituer un avocat au Conseil d'Etat et à la Cour de cassation.

En cas de retour au greffe de la lettre de notification, le greffier de la Cour de cassation en avise aussitôt l'avocat du demandeur au réexamen afin que celui-ci procède par voie de signification. L'acte de signification indique au défendeur qu'il doit, s'il entend défendre au réexamen, constituer un avocat au Conseil d'Etat et à la Cour de cassation. Cet acte précise en outre le délai dans lequel le défendeur doit remettre au greffe son mémoire en réponse.

**Art. 1031-12**

A peine de déchéance constatée, au besoin d'office, par ordonnance du président de la cour de réexamen, le demandeur au réexamen doit, au plus tard dans le délai de deux mois à compter de la déclaration au greffe, remettre au greffe de la cour de réexamen un mémoire contenant les moyens invoqués au soutien de la demande de réexamen. Le mémoire doit, sous la même sanction, être notifié dans le même délai aux avocats des autres parties. Si le défendeur n'a pas constitué avocat, le mémoire doit, sous la même sanction, lui être signifié au plus tard dans le mois suivant l'expiration de ce délai ; cependant, si entre-temps, le défendeur constitue avocat avant la signification du mémoire, il est procédé par voie de notification à son avocat.

Les moyens précisent en quoi la violation constatée de la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales ou de ses protocoles additionnels par sa nature et sa gravité, entraîne, pour le demandeur, des conséquences dommageables auxquelles la satisfaction équitable accordée en application de l'article 41 de la même convention ne peut mettre un terme.

Le mémoire indique s'il est demandé le réexamen d'une décision civile définitive ou le seul réexamen d'un pourvoi.

**Art. 1031-13**

A peine d'irrecevabilité de la demande de réexamen, doit être remis au greffe dans le délai du dépôt du mémoire :

1° Une copie des décisions mentionnées au 4° et au 5° de l'article 1031-9 ;

2° Une copie de la signification de ces décisions aux défendeurs au réexamen.

En cas de transmission incomplète ou entachée d'erreur matérielle de l'un de ces documents, un avis fixant un délai pour y remédier est adressé par le conseiller rapporteur à l'avocat du demandeur dans les conditions prévues à l'article 1031-18.

**Art. 1031-14**

Le demandeur doit également joindre les pièces invoquées à l'appui de la demande de réexamen et une copie des dernières écritures que les parties au réexamen ont déposées devant la juridiction dont émane la décision critiquée ainsi que devant la Cour européenne des droits de l'homme. Lorsque la décision critiquée émane de la Cour de cassation, il joint également les dernières conclusions déposées devant la juridiction du fond.

Lorsque la demande en réexamen est formée par une des personnes mentionnées au 2° de l'article L. 452-2 du code de l'organisation judicaire, le demandeur doit joindre les pièces justificatives du lien d'alliance, de parenté et du droit successoral allégué.

**Art. 1031-15**

Si le défendeur au réexamen n'a pas constitué avocat, la signification est faite à la partie elle-même.

L'acte de signification indique au défendeur qu'il doit, s'il entend défendre à la demande de réexamen, constituer un avocat au Conseil d'Etat et à la Cour de cassation. Cet acte précise en outre le délai dans lequel le défendeur doit remettre au greffe son mémoire en réponse.

**Art. 1031-16**

A peine d'irrecevabilité prononcée d'office, le défendeur au réexamen dispose d'un délai de deux mois à compter de la signification du mémoire du demandeur pour remettre au greffe de la Cour de cassation un mémoire en réponse signé d'un avocat au Conseil d'Etat et à la Cour de cassation et le notifier à l'avocat du demandeur dans la forme des notifications entre avocats.

**Art. 1031-17**

Après le dépôt des mémoires ou à l'expiration des délais impartis à cette fin, le président de la cour de réexamen désigne un membre de cette cour en qualité de rapporteur.

**Art. 1031-18**

Le conseiller chargé du rapport peut demander à l'avocat du demandeur qu'il lui communique, dans le délai qu'il fixe, toute pièce utile à l'instruction de l'affaire.

**Art. 1031-19**

Les débats se déroulent dans les conditions prévues aux articles 1016, 1017, 1018 et 1019.

**Art. 1031-20**

L'arrêt est signé par le président, le rapporteur et le greffier, et copie en est adressée à la juridiction ayant rendu la décision dont le réexamen est demandé.

**Art. 1031-21**

Les délais prévus aux articles 1031-12, 1031-13 et 1031-16 sont augmentés dans les conditions prévues à l'article 1023.

##### Section 2 :  Dispositions particulières aux juridictions de renvoi 

**Art. 1031-22**

Lorsque la cour de réexamen fait droit à une demande en réexamen du pourvoi du requérant, la procédure se poursuit devant l'assemblée plénière.

**Art. 1031-23**

Lorsque la cour de réexamen renvoie l'affaire devant une juridiction du fond, les règles de saisine et de procédure sont celles applicables aux juridictions de renvoi après cassation.

### Titre VIII : Dispositions particulières aux juridictions de renvoi après cassation.

**Art. 1032**

La juridiction de renvoi est saisie par déclaration au greffe de cette juridiction.

Lorsque la juridiction de renvoi est saisie par le ministère public, la déclaration est faite par celui qui l'exerce près ladite juridiction, le cas échéant sur demande de celui qui l'exerce près la juridiction dont la décision a été cassée.

**Art. 1033**

La déclaration contient les mentions exigées pour l'acte introductif d'instance devant cette juridiction ; une copie de l'arrêt de cassation y est annexée.

**Art. 1034**

A moins que la juridiction de renvoi n'ait été saisie sans notification préalable, la déclaration doit, à peine d'irrecevabilité relevée d'office, être faite avant l'expiration d'un délai de deux mois à compter de la notification de l'arrêt de cassation faite à la partie. Ce délai court même à l'encontre de celui qui notifie.

L'absence de déclaration dans le délai ou l'irrecevabilité de celle-ci confère force de chose jugée au jugement rendu en premier ressort lorsque la décision cassée avait été rendue sur appel de ce jugement.

**Art. 1035**

L'acte de notification de l'arrêt de cassation doit, à peine de nullité, indiquer de manière très apparente le délai mentionné au premier alinéa de l'article 1034 ainsi que les modalités selon lesquelles la juridiction de renvoi peut être saisie.

**Art. 1036**

Le greffier de la juridiction de renvoi adresse aussitôt, par lettre simple, à chacune des parties à l'instance de cassation, copie de la déclaration avec, s'il y a lieu, l'indication de l'obligation de constituer avocat.

En cas de non-comparution, les parties défaillantes sont citées de la même manière que le sont les défendeurs devant la juridiction dont émane la décision cassée.

**Art. 1037**

Le greffier de la juridiction de renvoi demande, sans délai, au greffe de la juridiction dont la décision a été cassée, de lui communiquer le dossier de l'affaire.

**Art. 1037-1**

En cas de renvoi devant la cour d'appel, lorsque l'affaire relevait de la procédure ordinaire, celle-ci est fixée à bref délai dans les conditions de l'article 905. En ce cas, les dispositions de l'article 1036 ne sont pas applicables.

La déclaration de saisine est signifiée par son auteur aux autres parties à l'instance ayant donné lieu à la cassation dans les dix jours de la notification par le greffe de l'avis de fixation. Ce délai est prescrit à peine de caducité de la déclaration, relevée d'office par le président de la chambre ou le magistrat désigné par le premier président.

Les conclusions de l'auteur de la déclaration sont remises au greffe et notifiées dans un délai de deux mois suivant cette déclaration.

Les parties adverses remettent et notifient leurs conclusions dans un délai de deux mois à compter de la notification des conclusions de l'auteur de la déclaration.

La notification des conclusions entre parties est faite dans les conditions prévues par l'article 911 et les délais sont augmentés conformément à l'article 911-2.

Les parties qui ne respectent pas ces délais sont réputées s'en tenir aux moyens et prétentions qu'elles avaient soumis à la cour d'appel dont l'arrêt a été cassé.

En cas d'intervention forcée, l'intervenant forcé remet et notifie ses conclusions dans un délai de deux mois à compter de la notification la demande d'intervention formée à son encontre. Ce délai est prescrit à peine d'irrecevabilité relevée d'office par ordonnance du président de la chambre saisie ou du magistrat désigné par le premier président. L'intervenant volontaire dispose, sous la même sanction, du même délai à compter de son intervention volontaire.

Les ordonnances du président de la chambre ou du magistrat désigné par le premier président statuant sur la caducité de la déclaration de saisine de la cour de renvoi ou sur l'irrecevabilité des conclusions de l'intervenant forcé ou volontaire ont autorité de la chose jugée. Elles peuvent être déférées dans les conditions des alinéas 2 et 4 de l'article 916.

## Livre III : Dispositions particulières à certaines matières

### Titre Ier : Les personnes

#### Chapitre Ier : La nationalité des personnes physiques

##### Section 1 : Dispositions communes

**Art. 1038**

Le tribunal judiciaire est seul compétent pour connaître en premier ressort des contestations sur la nationalité française ou étrangère des personnes physiques, sous réserve des dispositions figurant au code civil pour les juridictions répressives comportant un jury criminel. Il est également compétent pour connaître des contestations relatives au refus de délivrance d'un certificat de nationalité française prévu à l'article 31-3 du code civil.

Les exceptions de nationalité et d'extranéité ainsi que celle d'incompétence pour en connaître sont d'ordre public. Elles peuvent être soulevées en tout état de cause et doivent être relevées d'office par le juge.

**Art. 1039**

Le tribunal judiciaire territorialement compétent est celui du lieu où demeure la personne dont la nationalité est en cause ou, si cette personne ne demeure pas en France, le tribunal judiciaire de Paris.

**Art. 1040**

Dans toutes les instances où s'élève à titre principal ou incident une contestation sur la nationalité ou sur le refus de délivrance d'un certificat de nationalité française, une copie de l'assignation ou de la requête ou, le cas échéant, une copie des conclusions soulevant la contestation sont déposées au ministère de la justice qui en délivre récépissé. Le dépôt des pièces peut être remplacé par l'envoi de ces pièces par lettre recommandée avec demande d'avis de réception.

La juridiction civile ne peut statuer sur la nationalité ou sur le refus de délivrance d'un certificat de nationalité française avant l'expiration d'un délai d'un mois à compter de la délivrance du récépissé ou de l'avis de réception. Toutefois, ce délai est de dix jours lorsque la contestation sur la nationalité a fait l'objet d'une question préjudicielle devant une juridiction statuant en matière électorale.

L'acte introductif d'instance est caduc et les conclusions soulevant une question de nationalité irrecevables, s'il n'est pas justifié des diligences prévues aux alinéas qui précèdent.

Les dispositions du présent article sont applicables aux voies de recours.

**Art. 1041**

Le jugement ne peut être assorti de l'exécution provisoire.

Le délai de pourvoi en cassation suspend l'exécution de l'arrêt ; le pourvoi en cassation exercé dans ce délai est également suspensif.

##### Section 2 : Dispositions propres aux contestations sur la nationalité 

**Art. 1042**

Toute action qui a pour objet principal de faire déclarer qu'une personne a ou n'a pas la qualité de Français, est exercée par le ministère public ou contre lui sans préjudice du droit qui appartient à tout intéressé d'intervenir à l'instance.

**Art. 1043**

Lorsqu'une juridiction de l'ordre judiciaire est saisie à titre incident d'une question de nationalité dont elle n'est pas habile à connaître et qui est nécessaire à la solution du litige, la cause est communiquée au ministère public.

Le ministère public fait connaître, par conclusions écrites et motivées, s'il estime qu'il y a lieu ou non d'admettre l'existence d'une question préjudicielle.

**Art. 1044**

Si une question de nationalité est soulevée par une partie devant une juridiction qui estime qu'il y a question préjudicielle, la juridiction renvoie cette partie à se pourvoir devant le tribunal judiciaire compétent dans le délai d'un mois ou, dans le même délai, à présenter requête au procureur de la République. Lorsque la personne dont la nationalité est contestée se prévaut d'un certificat de nationalité française, ou lorsque la question de nationalité a été relevée d'office, la juridiction saisie au fond impartit le même délai d'un mois au procureur de la République pour saisir le tribunal judiciaire compétent.

Si le délai d'un mois n'est pas respecté, l'instance poursuit son cours. Dans le cas contraire, la juridiction saisie au fond surseoit à statuer jusqu'à ce que la question de nationalité ait été jugée.

**Art. 1045**

Le procureur de la République est tenu d'agir dans les conditions de l'article 1042 s'il en est requis par une administration publique ou par une tierce personne qui a soulevé l'exception de nationalité devant une juridiction qui a sursis à statuer dans les conditions de l'article 1044. Le tiers requérant est mis en cause.

##### Section 3 : Dispositions propres au certificat de nationalité française

**Art. 1045-1**

La demande de certificat de nationalité française est remise ou adressée au greffe du tribunal judiciaire ou de la chambre de proximité au moyen d'un formulaire. Elle est accompagnée de pièces répondant aux exigences de l'article 9 du décret n° 93-1362 du 30 décembre 1993. Le contenu du formulaire et la liste des pièces à produire sont déterminés par arrêté du ministre de la justice. Le demandeur indique, dans la demande, une adresse électronique à laquelle lui sont valablement adressées les communications du greffe et le récépissé mentionné à l'alinéa suivant.

Le directeur des services de greffe judiciaires du tribunal judiciaire ou de la chambre de proximité procède à toutes vérifications utiles et peut solliciter la production de tous documents complémentaires dans un délai qu'il prescrit. Il délivre au demandeur un récépissé constatant la réception de toutes les pièces nécessaires à l'instruction de la demande.

Le récépissé mentionne qu'une décision sera rendue dans un délai de six mois. Pour les besoins de l'instruction, le directeur des services de greffe judiciaires peut proroger ce délai au maximum deux fois pour la même durée. L'absence de décision à l'issue de ces délais vaut rejet de la demande.

Le certificat de nationalité française est remis au titulaire ou à son représentant légal contre émargement.

Le refus de délivrance est notifié par courrier électronique à l'adresse déclarée dans la demande.

**Art. 1045-2**

La contestation du refus de délivrance d'un certificat de nationalité française est formée par requête remise ou adressée au greffe du tribunal judiciaire. Le demandeur est tenu de constituer avocat. L'acte de constitution emporte élection de domicile.

L'action est introduite, à peine de forclusion, dans un délai de six mois à compter de la notification du refus ou de l'expiration des délais prévus au troisième alinéa de l'article 1045-1.

A peine d'irrecevabilité, la requête est accompagnée d'un exemplaire du formulaire mentionné à l'article 1045-1, des pièces produites au soutien de la demande de délivrance du certificat et, le cas échéant, de la décision de refus opposée par le directeur des services de greffe judiciaires.

Avant l'audience d'orientation, le président de la chambre saisie ou à laquelle l'affaire a été distribuée peut rejeter par ordonnance motivée les requêtes manifestement irrecevables ou manifestement infondées. L'ordonnance est susceptible d'appel dans les quinze jours à compter de sa notification.

Le greffe avise le ministère public et l'avocat du demandeur des lieu, jour et heure de l'audience d'orientation et invite ce dernier à procéder comme il est dit à l'article 1040. Les règles de la procédure civile écrite ordinaire s'appliquent à la suite de la procédure.

Le tribunal décide qu'il y a lieu de procéder à la délivrance d'un certificat de nationalité française si le demandeur justifie de sa qualité de Français.

#### Chapitre II : Les actes de l'état civil

##### Section I : L'annulation et la rectification des actes de l'état civil

###### Sous-section I : La rectification et l'annulation administratives

**Art. 1046**

Le procureur de la République territorialement compétent pour procéder à la rectification administrative des erreurs et omissions purement matérielles des actes de l'état civil et à l'annulation des actes irrégulièrement établis est le procureur de la République du lieu où a été établi l'acte comportant l'erreur ou l'omission initiale ou l'acte irrégulièrement dressé.

Toutefois, sont compétents :

1° Le procureur de la République du lieu où est établi le service central d'état civil du ministère des affaires étrangères, pour les actes détenus par ce service ;

2° Le procureur de la République près le tribunal judiciaire de Paris pour les certificats tenant lieu d'actes de l'état civil à un réfugié, un apatride ou un bénéficiaire de la protection subsidiaire.

**Art. 1046-1**

Le procureur de la République territorialement compétent donne instructions aux dépositaires des registres de l'acte erroné ou annulé, ainsi qu'à ceux qui détiennent les autres actes entachés par la même erreur ou dressés à la suite de l'acte erroné ou annulé.

Le procureur de la République informe de la rectification ou de l'annulation de l'acte, la personne à laquelle l'acte se rapporte, son ou ses représentants légaux ou la personne chargée de sa protection au sens de l'article 425 du code civil. Cette information n'est pas requise lorsque l'acte a été établi, par erreur, en double.

**Art. 1047**

Les erreurs ou omissions purement matérielles qui, en application de l'article 99-1 du code civil, peuvent faire l'objet d'une rectification par l'officier de l'état civil, sont :

1° L'erreur ou l'omission dans un acte de l'état civil dont la preuve est rapportée par l'acte de naissance de l'intéressé, de son parent ou de toute autre personne désignée dans l'acte en cause, lorsque l'acte de naissance est détenu par un officier de l'état civil français ;

2° L'erreur ou l'omission portant sur une énonciation ou une mention apposée en marge d'un acte de l'état civil, à l'exception de celles apposées sur instruction du procureur de la République, lorsque la preuve de l'erreur ou de l'omission est rapportée par la production de l'acte, de la déclaration ou de la décision qu'il mentionne ou qu'il a omis.

Par exception :

a) L'erreur ou l'omission figurant dans un acte de mariage ne peut être rectifiée que sur production des pièces versées au dossier de mariage ;

b) L'omission dans l'apposition d'une mention est réparée par un nouvel envoi de l'avis de mention ;

3° Une mention apposée à tort en marge d'un acte de naissance, lorsque l'officier de l'état civil détient l'acte à l'origine de la mention ;

4° L'erreur dans le domicile ou la profession mentionnée dans un acte de l'état civil sur production de pièces justificatives ;

5° L'erreur portant sur la date de naissance ou de décès dans un acte de l'état civil, sur production d'un certificat d'accouchement ou de décès ;

6° L'erreur relative à l'officier de l'état civil ayant établi l'acte de l'état civil ;

7° L'erreur portant sur l'un ou les prénoms mentionnés dans un acte de naissance, sur production du certificat d'accouchement ou d'une copie du registre des naissances détenu par l'établissement du lieu de l'accouchement ;

8° L'erreur portant sur la présentation matérielle du nom de famille composé de plusieurs vocables dans les actes de l'état civil.

L'intéressé, son ou ses représentants légaux ou la personne chargée de sa protection au sens de l'article 425 du code civil produisent, à l'appui de leur demande de rectification, une copie intégrale des actes de l'état civil datant de moins de trois mois.

L'officier de l'état civil, détenteur de l'acte comportant l'erreur initiale procède aux rectifications entachant cet acte. Il met également à jour les autres actes de l'état civil entachés de la même erreur ; lorsqu'il n'en est pas dépositaire, il transmet un avis de mention à chacun des officiers de l'état civil dépositaires de ces actes conformément à l'article 49 du code civil.

L'officier de l'état civil informe de la rectification opérée la personne à laquelle l'acte se rapporte, son ou ses représentants légaux ou la personne chargée de sa protection au sens de l'article 425 du code civil.

###### Sous-section II : La rectification et l'annulation judiciaire

**Art. 1048**

Le tribunal judiciaire ou son président territorialement compétent, est celui du lieu où demeure la personne dont l'état civil est en cause ou, si elle demeure hors de France, le tribunal judiciaire de Paris ou son président. Peut également être saisie la juridiction du lieu ou l'acte a été dressé ou transcrit.

Sont toutefois seuls compétents :

— la juridiction du lieu d'établissement du service central d'état civil du ministère des affaires étrangères, pour les actes détenus par ce service ;

— le tribunal judiciaire de Paris ou son président, pour les certificats tenant lieu d'acte d'état civil à un réfugié, un apatride ou un bénéficiaire de la protection subsidiaire.

**Art. 1049**

L'action est ouverte à toute personne qui y a intérêt et au ministère public.

**Art. 1050**

La demande est formée, instruite et jugée comme en matière gracieuse.

**Art. 1051**

Elle peut aussi être présentée sans forme au procureur de la République qui saisit la juridiction compétente.

Toutefois, si le procureur de la République entend s'opposer à la demande, il en informe le requérant et l'invite à saisir lui-même la juridiction par assignation.

**Art. 1052**

L'affaire est communiquée pour avis au ministère public.

Lorsque la demande est formée par le procureur de la République ou un tiers, la personne dont l'état civil est en cause ou ses héritiers sont entendus ou appelés. A cette fin, la demande indique leurs nom, prénom, domicile, date et lieu de naissance sans préjudice des mentions prévues par le 3° de l'article 54.

**Art. 1053**

La juridiction peut ordonner la mise en cause de toute personne intéressée ainsi que la convocation du conseil de famille.

**Art. 1054**

S'il fait droit à la demande, la juridiction ordonne la modification, par mention en marge, de tous actes même établis, dressés ou transcrits hors de son ressort. A cette fin, le dispositif de la décision est transmis par le procureur de la République au dépositaire des actes modifiés. L'acte annulé ne peut plus être mis à jour. Il ne peut être délivré que sur autorisation exceptionnelle du procureur de la République dans le ressort duquel l'acte est conservé.

**Art. 1054-1**

La décision n'est exécutoire à titre provisoire que si elle l'ordonne.

**Art. 1055**

L'appel des décisions rendues en matière gracieuse est formé selon les règles prévues à l'article 950. Les dispositions de l'article 952 sont applicables. L'appel est instruit et jugé selon la procédure suivie en première instance.

L'appel des décisions rendues en matière contentieuse est formé, instruit et jugé selon les règles prévues aux articles 917 à 925, sans que l'appelant ait à se prévaloir d'un péril dans sa requête.

Les voies de recours sont, dans tous les cas, ouvertes au ministère public.

##### Section II : Les procédures relatives au prénom

**Art. 1055-1**

Le procureur de la République territorialement compétent pour contester devant le juge aux affaires familiales le ou les prénoms choisis par les parents, en application du troisième alinéa de l'article 57 du code civil, est celui dans le ressort duquel est détenu l'acte de naissance de l'enfant.

Lorsque l'acte de naissance a été dressé ou transcrit par les autorités diplomatiques ou consulaires, le procureur de la République territorialement compétent est celui du lieu où est établi le service central d'état civil du ministère des affaires étrangères.

**Art. 1055-2**

Lorsque le procureur de la République s'oppose au changement de prénom en application des dispositions du dernier alinéa de l'article 60 du code civil, la demande est portée contre lui devant le juge aux affaires familiales du tribunal judiciaire auprès duquel le procureur de la République exerce ses fonctions.

**Art. 1055-3**

Les demandes formées en application des dispositions du troisième alinéa de l'article 57 et du dernier alinéa de l'article 60 du code civil obéissent aux règles de la procédure écrite ordinaire applicable devant le tribunal judiciaire.

Toutefois, la décision n'est exécutoire à titre provisoire que si elle l'ordonne.

**Art. 1055-4**

Le dispositif de la décision ordonnant la modification du prénom est transmis sans délai par le procureur de la République à l'officier de l'état civil dépositaire des actes de l'état civil de l'intéressé en marge desquels est portée la mention de la décision.

##### Section II bis : La modification de la mention du sexe dans les actes de l'état civil 

**Art. 1055-5**

La demande en modification de la mention du sexe et, le cas échéant, des prénoms dans les actes de l'état civil, est portée :

1° Soit devant le tribunal judiciaire dans le ressort duquel la personne intéressée demeure ;

2° Soit devant le tribunal judiciaire dans le ressort duquel l'acte de naissance de la personne intéressée a été dressé ou, en cas de naissance à l'étranger, dans le ressort duquel est situé le service central d'état civil du ministère des affaires étrangères dépositaire de l'acte de naissance.

Toutefois, lorsque la demande émane d'un réfugié, un apatride ou un bénéficiaire de la protection subsidiaire disposant d'un certificat tenant lieu d'acte de naissance délivré par l'Office français de protection des réfugiés et apatrides, le tribunal judiciaire de Paris est seul compétent pour en connaître.

**Art. 1055-6**

La demande en modification de la mention du sexe dans les actes de l'état civil et, le cas échéant, des prénoms, relève de la matière gracieuse. Les voies de recours sont ouvertes au ministère public.

**Art. 1055-7**

La demande est formée par requête remise ou adressée au greffe. Le cas échéant, la requête précise si la demande tend également à un changement de prénoms.

Le ministère d'avocat n'est pas obligatoire.

**Art. 1055-8**

L'affaire est instruite et débattue en chambre du conseil, après avis du ministère public. Les décisions sont rendues hors la présence du public.

**Art. 1055-9**

Le tribunal ordonne la modification des prénoms dans les actes de l'état civil des conjoints, et, le cas échéant, des enfants, après avoir constaté le consentement des intéressés ou de leurs représentants légaux.

La personne dont l'état civil est en cause ou son représentant légal peut être entendu.

Le bénéficiaire du changement de prénom peut également demander cette modification, postérieurement à la décision du tribunal, auprès du procureur de la République près ledit tribunal.

Cette demande est accompagnée du dispositif de la décision devenue définitive et des documents contenant les consentements requis.

Le conjoint, l'enfant majeur ou le représentant légal de l'enfant mineur, peuvent, dans les mêmes conditions, demander au procureur de la République la modification des seuls actes qui les concernent postérieurement à la décision du tribunal.

Dans tous les cas, le procureur de la République ordonne l'apposition de la modification des prénoms sur les actes concernés et transmet les pièces mentionnées à l'alinéa précédent à l'officier de l'état civil dépositaire desdits actes pour y être annexées.

**Art. 1055-10**

La décision du tribunal n'est exécutoire à titre provisoire que si elle l'ordonne.

##### Section III : La transcription et la mention des décisions sur les registres de l'état civil

**Art. 1056**

Toute décision dont la transcription ou la mention sur les registres de l'état civil est ordonnée doit énoncer, dans son dispositif, les prénoms et nom des parties ainsi que, selon le cas, le lieu où la transcription doit être faite ou les lieux et dates des actes en marge desquels la mention doit être portée.

Seul le dispositif de la décision est transmis au dépositaire des registres de l'état civil. Les transcription et mention du dispositif sont aussitôt opérées.

**Art. 1056-1**

L'action aux fins de déclaration judiciaire de naissance est régie par les dispositions des articles 1049 à 1055.

Le dispositif de la décision, contenant les énonciations prévues à l'article 57 du code civil, est immédiatement transmis par le procureur de la République à l'officier de l'état civil.

**Art. 1056-2**

Le procureur de la République territorialement compétent pour s'opposer à la célébration d'un mariage d'un Français à l'étranger est celui du lieu où est établi le service central d'état civil du ministère des affaires étrangères.

Il est également seul compétent pour se prononcer sur la transcription de l'acte de mariage étranger sur les registres de l'état civil français et pour poursuivre l'annulation de ce mariage.

Il est également seul compétent, lorsque l'acte de mariage étranger a été transcrit sur les registres consulaires français, pour poursuivre l'annulation du mariage, même s'il n'a pas été saisi préalablement à la transcription.

#### Chapitre III : Le répertoire civil

**Art. 1057**

Le répertoire civil est constitué par l'ensemble des extraits des demandes, actes et jugements qui, en vertu des textes particuliers se référant à ce répertoire, doivent être classés et conservés aux greffes des tribunaux judiciaires.

Les extraits sont inscrits sur un registre, jour par jour et par ordre numérique.

**Art. 1058**

Le classement et la conservation des extraits sont assurés par le greffe du tribunal judiciaire dans le ressort duquel est née la personne concernée et par le service central d'état civil pour les personnes nées à l'étranger.

**Art. 1059**

La publicité des demandes, actes et jugements est réalisée par une mention en marge de l'acte de naissance de l'intéressé. Cette mention est faite à la diligence du greffier du tribunal judiciaire ou, le cas échéant, à celle du service central d'état civil. Elle est constituée par l'indication " RC " suivie de la référence sous laquelle la demande, l'acte ou le jugement a été conservé.

La date à laquelle la mention est apposée est portée sur l'extrait conservé au greffe ou au service central d'état civil.

**Art. 1060**

La mention portée en marge de l'acte de naissance, des jugements qui rejettent une demande ou mettent fin à une mesure figurant au répertoire civil, est complétée d'office par l'indication qu'elle emporte radiation des mentions antérieures.

L'indication de radiation peut être aussi portée à la suite des mentions prévues par les articles 1292 et 1300-4 lorsque la partie intéressée a rapporté la preuve de l'extinction de l'instance.

**Art. 1061**

Des copies des extraits conservés au répertoire civil peuvent être délivrées à tout intéressé.

Elles ne peuvent l'être que sur autorisation du procureur de la République lorsqu'une indication de radiation a été portée en marge des actes de naissance par application de l'article précédent.

#### Chapitre III bis : Les funérailles

**Art. 1061-1**

En matière de contestation sur les conditions des funérailles, le tribunal judiciaire est saisi à la requête de la partie la plus diligente selon un des modes prévus à l'article 750.

Il statue dans les vingt-quatre heures.

Appel peut être interjeté dans les vingt-quatre heures de la décision devant le premier président de la cour d'appel. Celui-ci ou son délégué est saisi sans forme et doit statuer immédiatement. Les parties ne sont pas tenues de constituer avocat.

La décision exécutoire sur minute est notifiée au maire chargé de l'exécution.

#### Chapitre IV : Les absents

##### Section I : La présomption d'absence

**Art. 1062**

Les demandes relatives à la présomption d'absence sont présentées au juge des tutelles qui exerce ses fonctions au tribunal judiciaire dans le ressort duquel la personne dont il s'agit de constater la présomption d'absence demeure ou a eu sa dernière résidence.

A défaut, le juge compétent est celui du tribunal judiciaire du lieu où demeure le demandeur.

**Art. 1063**

La demande est formée, instruite et jugée selon les règles applicables à la tutelle des majeurs.

**Art. 1064**

Un extrait de toute décision constatant une présomption d'absence ou désignant une personne pour représenter un présumé absent et administrer ses biens ainsi que de toute décision portant modification ou suppression des mesures prises est transmis au greffe du tribunal judiciaire dans le ressort duquel est née la personne présumée absente, à fin de conservation au répertoire civil et de publicité par mention en marge de l'acte de naissance, selon les modalités prévues aux articles 1057 à 1061. La transmission est faite au service central d'état civil pour les personnes nées à l'étranger.

**Art. 1065**

Lorsque la décision a été rendue par le juge des tutelles, la transmission est faite par le greffier du tribunal judiciaire dans les quinze jours qui suivent l'expiration des délais de recours.

Lorsque la décision a été rendue par la cour d'appel, la transmission est faite par le greffe de cette cour dans les quinze jours de l'arrêt.

##### Section II : La déclaration d'absence

**Art. 1066**

Les demandes relatives à la déclaration d'absence d'une personne sont portées devant le tribunal judiciaire dans le ressort duquel celle-ci demeure ou a eu sa dernière résidence. A défaut, le tribunal compétent est celui du lieu où demeure le demandeur.

**Art. 1067**

La demande est formée, instruite et jugée comme en matière gracieuse.

**Art. 1067-1**

Le jugement n'est exécutoire à titre provisoire que s'il l'ordonne.

**Art. 1068**

Le délai dans lequel doivent être publiés les extraits du jugement déclaratif d'absence ne peut excéder six mois à compter du prononcé de ce jugement ; il est mentionné dans les extraits soumis à publication.

**Art. 1069**

L'appel est formé, instruit et jugé comme en matière gracieuse.

Le délai d'appel court à l'égard des parties et des tiers auxquels le jugement a été notifié, un mois après l'expiration du délai fixé par le tribunal pour l'accomplissement des mesures de publicité de l'article 127 du code civil.

Le délai de pourvoi en cassation suspend l'exécution de la décision déclarative d'absence. Le pourvoi en cassation exercé dans ce délai est également suspensif.

#### Chapitre V : La procédure en matière familiale

##### Section I : Dispositions générales

**Art. 1070**

Le juge aux affaires familiales territorialement compétent est :

— le juge du lieu où se trouve la résidence de la famille ;

— si les parents vivent séparément, le juge du lieu de résidence du parent avec lequel résident habituellement les enfants mineurs en cas d'exercice en commun de l'autorité parentale, ou du lieu de résidence du parent qui exerce seul cette autorité ;

— dans les autres cas, le juge du lieu où réside celui qui n'a pas pris l'initiative de la procédure.

En cas de demande conjointe, le juge compétent est, selon le choix des parties, celui du lieu où réside l'une ou l'autre.

Toutefois, lorsque le litige porte seulement sur la pension alimentaire, la contribution à l'entretien et l'éducation de l'enfant, la contribution aux charges du mariage ou la prestation compensatoire, le juge compétent peut être celui du lieu où réside l'époux créancier ou le parent qui assume à titre principal la charge des enfants, même majeurs.

La compétence territoriale est déterminée par la résidence au jour de la demande.

**Art. 1071**

Le juge aux affaires familiales a pour mission de tenter de concilier les parties.

Saisi d'un litige, il peut proposer une mesure de médiation et, après avoir recueilli l'accord des parties, désigner un médiateur familial pour y procéder.

La décision enjoignant aux parties de rencontrer un médiateur familial en application des articles 255 et 373-2-10 du code civil n'est pas susceptible de recours.

**Art. 1072**

Sans préjudice de toute autre mesure d'instruction et sous réserve des dispositions prévues au troisième alinéa de l'article 373-2-12 du code civil, le juge peut, même d'office, ordonner une enquête sociale s'il s'estime insuffisamment informé par les éléments dont il dispose.

L'enquête sociale porte sur la situation de la famille ainsi que, le cas échéant, sur les possibilités de réalisation du projet des parents ou de l'un d'eux quant aux modalités d'exercice de l'autorité parentale.

Elle donne lieu à un rapport où sont consignées les constatations faites par l'enquêteur et les solutions proposées par lui.

Le juge donne communication du rapport aux parties en leur fixant un délai dans lequel elles auront la faculté de demander un complément d'enquête ou une nouvelle enquête.

**Art. 1072-1**

Lorsqu'il statue sur l'exercice de l'autorité parentale ou lorsqu'il est saisi aux fins d'homologation selon la procédure prévue par l'article 1143 ou par les articles 1565 et suivants, le juge aux affaires familiales vérifie si une procédure d'assistance éducative est ouverte à l'égard du ou des mineurs. Il peut demander au juge des enfants de lui transmettre copie de pièces du dossier en cours, selon les modalités définies à l'article 1187-1.

**Art. 1072-2**

Dès lors qu'une procédure d'assistance éducative est ouverte à l'égard du ou des mineurs, une copie de la décision du juge aux affaires familiales est transmise au juge des enfants ainsi que toute pièce que ce dernier estime utile.

**Art. 1073**

Le juge aux affaires familiales est, le cas échéant, juge de la mise en état.

Il exerce les fonctions de juge des référés.

Dans les cas prévus par la loi ou le règlement, il statue selon la procédure accélérée au fond.

**Art. 1074**

Les demandes sont formées, instruites et jugées en chambre du conseil, sauf disposition contraire.

Les décisions relatives au nom, au prénom ou au divorce sont rendues publiquement.

**Art. 1074-1**

A moins qu'il n'en soit disposé autrement, les décisions du juge aux affaires familiales qui mettent fin à l'instance ne sont exécutoires à titre provisoire que si elles l'ordonnent.

Par exception, les mesures portant sur l'exercice de l'autorité parentale, la pension alimentaire, la contribution à l'entretien et l'éducation de l'enfant et la contribution aux charges du mariage, ainsi que toutes les mesures prises en application de l'article 255 du code civil, sont exécutoires de droit à titre provisoire.

**Art. 1074-2**

Sauf dans les cas où l'intermédiation financière est écartée par les parents ou le juge en application des dispositions des 1° et 2° du II de l'article 373-2-2 du code civil , le versement des pensions alimentaires fixées en tout ou partie en numéraire par une décision judiciaire ou une convention homologuée par le juge est effectué dans les conditions prévues aux articles R. 582-5 à R. 582-11 du code de la sécurité sociale.

**Art. 1074-3**

La décision et la convention homologuée mentionnées aux 1° et 2° du I de l'article 373-2-2 du code civil qui fixent une pension alimentaire en tout ou partie en numéraire sans écarter l'intermédiation financière de son versement dans les conditions prévues par les 1° ou 2° du II du même article, ainsi que la décision qui, le cas échéant, met en place ultérieurement cette intermédiation en application du second alinéa du III du même article sont notifiées aux parties par le greffe par lettre recommandée avec demande d'avis de réception.

En cas de retour au greffe de la lettre de notification, dont l'avis de réception n'a pas été signé dans les conditions prévues à l'article 670 du présent code, le greffier invite les parties à procéder par voie de signification.

**Art. 1074-4**

I. — Dans un délai de six semaines courant à compter de la notification de la décision aux parties, le greffe transmet à l'organisme débiteur des prestations familiales, selon les cas :

1° Soit un extrait exécutoire des décisions judiciaires ou une copie exécutoire des conventions homologuées qui fixent une pension alimentaire en tout ou partie en numéraire sans en écarter l'intermédiation financière du versement ;

2° Soit, le cas échéant, un extrait exécutoire des décisions mettant en place une intermédiation financière du versement de pensions alimentaires après que celle-ci a été initialement écartée ;

Le greffe transmet en outre à ces organismes, dans le même délai, un avis d'avoir à procéder par voie de signification lorsque l'avis de réception de la lettre de notification aux parties n'a pas été signé dans les conditions prévues à l'article 670 du présent code.

Le coût de la signification, par l'organisme débiteur des prestations familiales, de l'extrait de la décision ou de la copie de la convention homologuée par le juge est à la charge du parent débiteur.

II. — Le greffe transmet également à l'organisme débiteur des prestations familiales, par voie dématérialisée, au travers d'un téléservice mis en place par la Caisse nationale d'allocations familiales et la Caisse centrale de la mutualité sociale agricole, dans un délai de sept jours courant à compter du prononcé de la décision, les informations nécessaires à l'instruction et à la mise en œuvre de l'intermédiation financière qui suivent :

1° Les nom de naissance, nom d'usage le cas échéant, prénoms, date et lieu de naissance des parents, les noms de naissance et prénoms de chacun de leurs enfants au titre desquels une contribution à l'entretien et à l'éducation de l'enfant a été fixée sous forme d'une pension alimentaire, en tout ou partie en numéraire, dont l'intermédiation financière du versement n'a pas été écartée ;

2° Le nombre total d'enfants au titre desquels est prévu le versement de telles pensions alimentaires et leur montant total ;

3° Le nom de la juridiction qui a rendu la décision conduisant à la mise en place, le cas échéant après qu'elle avait été écartée initialement, de l'intermédiation financière du versement de ces pensions alimentaires ;

4° Les date, nature et numéro de la minute de cette décision ;

5° Le montant mensuel par enfant de la pension alimentaire et sa date d'effet ;

6° Pour chaque enfant, l'indication, selon le cas, que :

a) La décision ou la convention homologuée fixant cette pension ne contient aucune indication sur la revalorisation de la pension ;

b) La revalorisation de la pension est expressément exclue dans cette décision ou cette convention ;

c) Cette décision ou cette convention prévoit une revalorisation de la pension et, dans cette hypothèse :

— le type et la valeur de l'indice de revalorisation ;

— la date de la première revalorisation ;

— le cas échéant les modalités d'arrondi du montant de la pension ;

7° Le cas échéant, lorsque cette information est connue, l'indication selon laquelle le créancier ou le débiteur relève du régime agricole de sécurité sociale ;

8° Lorsqu'elles sont connues, les informations suivantes :

a) Les adresses postales du débiteur et du créancier ;

b) Les numéros de téléphone respectifs du débiteur et du créancier ;

c) Les adresses courriels respectives du débiteur et du créancier ;

d) La date et le lieu de naissance de chacun de leurs enfants au titre desquels une contribution à l'entretien et à l'éducation de l'enfant a été fixée sous forme d'une pension alimentaire versée en numéraire ;

9° Le cas échéant, les informations relatives à la date à laquelle le versement de la pension alimentaire ou l'intermédiation financière prennent fin ;

10° Le cas échant, l'information, non détaillée, selon laquelle l'une des parties a produit, dans le cadre de la procédure conduisant à l'émission du titre exécutoire ou de la décision de rétablissement de l'intermédiation financière, soit une plainte déposée ou une condamnation prononcée à l'encontre du parent débiteur pour des faits de menaces ou de violences volontaires sur le parent créancier ou l'enfant, soit une décision de justice, concernant le parent débiteur, mentionnant de telles menaces ou violences dans ses motifs ou son dispositif.

##### Section II : Le divorce et la séparation de corps judiciaires

###### Sous-section I : Dispositions générales

####### Paragraphe 1 : Les demandes

**Art. 1075**

Dès le début de la procédure, les époux font, le cas échéant, connaître, avec les indications nécessaires à leur identification, la caisse d'assurance maladie à laquelle ils sont affiliés, les services ou organismes qui servent les prestations familiales, les pensions de retraite ou tout avantage de vieillesse ainsi que la dénomination et l'adresse de ces caisses, services ou organismes.

**Art. 1075-1**

Lorsqu'une prestation compensatoire est demandée au juge ou prévue dans une convention, chaque époux produit la déclaration sur l'honneur mentionnée à l'article 272 du code civil.

**Art. 1075-2**

Les époux doivent, à la demande du juge, justifier de leurs charges et ressources, notamment par la production de déclarations de revenus, d'avis d'imposition et de bordereaux de situation fiscale.

Ils doivent également, à sa demande, produire les pièces justificatives relatives à leur patrimoine et leurs conditions de vie, en complément de la déclaration sur l'honneur permettant la fixation de la prestation compensatoire.

**Art. 1076**

L'époux qui présente une demande en divorce peut, en tout état de cause, et même en appel, lui substituer une demande en séparation de corps.

La substitution inverse est interdite.

**Art. 1076-1**

Lorsqu'une des parties n'a demandé que le versement d'une pension alimentaire ou d'une contribution aux charges du mariage, le juge ne peut prononcer le divorce sans avoir invité les parties à s'expliquer sur le versement d'une prestation compensatoire.

**Art. 1077**

La demande ne peut être fondée que sur un seul des cas prévus aux troisième à sixième alinéas de l'article 229 du code civil. Toute demande formée à titre subsidiaire sur un autre cas est irrecevable.

Hormis les cas prévus aux articles 247 à 247-2 du code civil, il ne peut, en cours d'instance, être substitué à une demande fondée sur un des cas de divorce définis aux troisième à sixième alinéas de l'article 229 du code civil une demande fondée sur un autre cas.

**Art. 1078**

La demande mentionne, le cas échéant, l'existence d'une ordonnance de protection concernant les époux en cours d'exécution à la date de son introduction. L'ordonnance, accompagnée de la preuve de sa notification, est jointe à la demande.

####### Paragraphe 2 : La prestation compensatoire

**Art. 1079**

La prestation compensatoire ne peut être assortie de l'exécution provisoire.

Toutefois, elle peut l'être en tout ou partie, lorsque l'absence d'exécution aurait des conséquences manifestement excessives pour le créancier en cas de recours sur la prestation compensatoire alors que le prononcé du divorce a acquis force de chose jugée.

Cette exécution provisoire ne prend effet qu'au jour où le prononcé du divorce a acquis force de chose jugée.

**Art. 1080**

Lorsque des biens ou des droits sont attribués à titre de prestation compensatoire en application du 2° de l'article 274 du code civil, la convention homologuée ou la décision qui prononce le divorce précise leur valeur.

Lorsque ces biens ou droits sont soumis à la publicité foncière, elle précise en outre les mentions nécessaires à la publication du titre de propriété dans les formes prévues par le décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

####### Paragraphe 3 : La publicité et la preuve des jugements

**Art. 1081**

Le dispositif de la décision mentionne la date de la demande en divorce.

**Art. 1082**

Mention du divorce ou de la séparation de corps est portée en marge de l'acte de mariage ainsi que de l'acte de naissance de chacun des époux, au vu d'un extrait de la décision ne comportant que son dispositif et accompagné de la justification de son caractère exécutoire conformément à l'article 506.

Si le mariage a été célébré à l'étranger et en l'absence d'acte de mariage conservé par une autorité française, mention du dispositif de la décision est portée en marge de l'acte de naissance de chacun des époux, si cet acte est conservé sur un registre français. A défaut, l'extrait de la décision est conservé au répertoire mentionné à l'article 4-1 du décret n° 65-422 du 1er juin 1965 portant création d'un service central d'état civil au ministère des affaires étrangères.

Toutefois, cette mention ne peut être portée en marge de l'acte de naissance d'un Français qu'après transcription sur les registres de l'état civil de l'acte de mariage célébré par l'autorité étrangère à compter du 1er mars 2007.

**Art. 1082-1**

Il est justifié, à l'égard des tiers, d'un divorce ou d'une séparation de corps par la seule production d'un extrait de la décision l'ayant prononcé ne comportant que son dispositif, accompagné de la justification de son caractère exécutoire conformément à l'article 506.

####### Paragraphe 4  : La modification des mesures accessoires

**Art. 1083**

Lorsque le jugement prononçant le divorce est frappé d'appel, la modification des mesures accessoires exécutoires par provision en application de l'article 1074-1, en cas de survenance d'un fait nouveau, ne peut être demandée, selon le cas, qu'au premier président de la cour d'appel ou au conseiller de la mise en état.

**Art. 1084**

Quand il y a lieu de statuer, après le prononcé du divorce, sur l'exercice de l'autorité parentale, la pension alimentaire ou la contribution à l'entretien et l'éducation de l'enfant, la demande est présentée, même si un pourvoi en cassation a été formé, au juge aux affaires familiales selon les modalités prévues à la section III du présent chapitre.

Il en est de même, lorsque le divorce a acquis force de chose jugée, des demandes portant sur la prestation compensatoire. Les articles 1075-1 et 1075-2 du présent code sont applicables.

**Art. 1085**

Le juge peut demander communication du dossier à la juridiction qui a prononcé le divorce.

####### Paragraphe 5 : Le pourvoi en cassation

**Art. 1086**

Le délai de pourvoi en cassation suspend l'exécution de la décision qui prononce le divorce. Le pourvoi en cassation exercé dans ce délai est également suspensif.

**Art. 1087**

L'effet suspensif qui s'attache au pourvoi en cassation ainsi qu'à son délai ne s'applique pas aux dispositions de la décision ou de la convention homologuée qui concernent les pensions, la contribution à l'entretien et l'éducation de l'enfant et l'exercice de l'autorité parentale.

###### Sous-section II : Le divorce judiciaire par consentement mutuel

**Art. 1088**

Le divorce par consentement mutuel relève de la matière gracieuse.

**Art. 1089**

La demande en divorce est formée par une requête unique des époux.

**Art. 1090**

La requête, qui n'indique pas les faits à l'origine de la demande, doit contenir, à peine d'irrecevabilité :

1° Les nom, prénoms, profession, résidence, nationalité, date et lieu de naissance de chacun des époux ; la date et le lieu de leur mariage ; les mêmes indications, le cas échéant, pour chacun de leurs enfants ;

2° Les renseignements prévus à l'article 1075 ;

3° L'indication de la juridiction devant laquelle la demande est portée ;

4° Le nom des avocats chargés par les époux de les représenter, ou de celui qu'ils ont choisi à cet effet d'un commun accord.

Sous la même sanction, la requête est datée et est signée par chacun des époux et leur avocat.

**Art. 1091**

A peine d'irrecevabilité, la requête comprend en annexe, le cas échéant, le formulaire d'information de l'enfant mineur demandant à être entendu daté et signé par lui ainsi qu'une convention datée et signée par chacun des époux et leur avocat portant règlement complet des effets du divorce et incluant notamment un état liquidatif du régime matrimonial ou la déclaration qu'il n'y a pas lieu à liquidation. L'état liquidatif doit être passé en la forme authentique devant notaire lorsque la liquidation porte sur des biens soumis à publicité foncière.

**Art. 1092**

Le juge aux affaires familiales est saisi par la remise au greffe de la requête, qui vaut conclusions.

Après avoir procédé à l'audition du mineur dans les conditions définies au titre IX bis du livre Ier ou, en l'absence de discernement, avoir refusé son audition dans les conditions définies aux articles 338-4 et 338-5, il convoque chacun des époux par lettre simple expédiée quinze jours au moins avant la date qu'il fixe pour leur audition. Il avise le ou les avocats.

**Art. 1099**

Au jour fixé, le juge procède selon les modalités prévues aux articles 250 à 250-3 du code civil ; il vérifie la recevabilité de la requête ; il s'assure que le consentement des époux est libre et éclairé et appelle leur attention sur l'importance des engagements pris par eux, notamment quant à l'exercice de l'autorité parentale.

Avec l'accord des parties, en présence du ou des avocats, le juge peut faire supprimer ou modifier les clauses de la convention qui lui paraîtraient contraires à l'intérêt des enfants ou de l'un des époux.

Il rend sur-le-champ un jugement par lequel il homologue la convention et prononce le divorce.

**Art. 1100**

Si la convention lui paraît préserver insuffisamment les intérêts des enfants ou de l'un des époux, le juge peut refuser de l'homologuer, ne pas prononcer le divorce et ajourner sa décision, par ordonnance rendue sur-le-champ, jusqu'à présentation d'une nouvelle convention.

Il informe les époux qu'ils devront présenter une nouvelle convention avant l'expiration d'un délai de six mois. L'ordonnance fait mention de cette information et de son contenu.

L'ordonnance précise les conditions ou garanties auxquelles seront subordonnés l'homologation de la nouvelle convention et, en conséquence, le prononcé du divorce.

Elle comprend, le cas échéant, les mesures provisoires homologuées par le juge en application de l'article 250-2 du code civil.

**Art. 1101**

Le délai de six mois pour présenter une nouvelle convention est suspendu en cas d'appel.

A défaut de présentation d'une nouvelle convention dans le délai fixé, le juge constate d'office, par ordonnance, la caducité de la demande en divorce.

Lorsque les époux présentent une nouvelle convention, les parties sont convoquées selon les modalités prévues à l'article 1092. S'il refuse de l'homologuer, le juge rend une ordonnance par laquelle il constate la caducité de la demande en divorce.

**Art. 1102**

Les décisions du juge aux affaires familiales sont susceptibles d'appel, à l'exception de celles qui prononcent le divorce.

Le délai d'appel est de quinze jours ; il court à compter de la date de la décision.

**Art. 1103**

Le délai de pourvoi en cassation est de quinze jours à compter du prononcé de la décision qui homologue la convention des époux et prononce le divorce.

**Art. 1104**

Les créanciers de l'un et de l'autre époux peuvent faire déclarer que la convention homologuée leur est inopposable en formant tierce opposition contre la décision d'homologation dans l'année qui suit l'accomplissement des formalités mentionnées à l'article 262 du code civil.

**Art. 1105**

Les dépens de l'instance sont partagés par moitié entre les époux. Toutefois, leur convention peut en disposer autrement sous réserve de l'application des dispositions de l'article 123 du décret n° 2020-1717 du 28 décembre 2020 lorsque l'un des époux bénéficie de l'aide juridictionnelle.

###### Sous-section III : Les autres procédures de divorce judiciaire

####### Paragraphe 1 : La demande et l'instance en divorce

**Art. 1106**

Sous réserve des règles édictées par les deux premières sections du présent chapitre, l'instance est formée, instruite et jugée selon la procédure écrite ordinaire applicable devant le tribunal judiciaire.

**Art. 1107**

La demande en divorce est formée par assignation ou par requête remise ou adressée conjointement par les parties au greffe et contient, à peine de nullité, les lieu, jour et heure de l'audience d'orientation et sur mesures provisoires.

Cette date est communiquée par la juridiction au demandeur selon des modalités définies par arrêté du garde des sceaux.

A peine d'irrecevabilité, l'acte introductif d'instance n'indique ni le fondement juridique de la demande en divorce lorsqu'il relève de l'article 242 du code civil, ni les faits à l'origine de celle-ci.

Lorsque le demandeur n'a pas indiqué le fondement de la demande en divorce dans l'acte introductif d'instance, le défendeur ne peut lui-même le faire avant les premières conclusions au fond du demandeur ou, à défaut, avant l'expiration du délai fixé par le juge de la mise en état par injonction de conclure.

**Art. 1108**

Le juge aux affaires familiales est saisi, à la diligence de l'une ou l'autre partie, par la remise au greffe d'une copie de l'acte introductif d'instance.

Sous réserve que la date de l'audience soit communiquée plus de quinze jours à l'avance, la remise doit être effectuée au moins quinze jours avant cette date.

La remise doit avoir lieu dans ce délai sous peine de caducité de l'acte introductif d'instance constatée d'office par ordonnance du juge aux affaires familiales, ou, à défaut, à la requête d'une partie.

Le défendeur est tenu de constituer avocat dans le délai de quinze jours à compter de l'assignation. Toutefois, si l'assignation lui est délivrée dans un délai inférieur ou égal à quinze jours avant la date de l'audience, il peut constituer avocat jusqu'à l'audience.

Dès le dépôt de la requête formée conjointement par les parties, de la constitution du défendeur ou, à défaut, à l'expiration du délai qui lui est imparti pour constituer avocat, le juge aux affaires familiales exerce les fonctions de juge de la mise en état.

**Art. 1109**

En cas d'urgence, par dérogation aux articles 1107 et 1108, le juge aux affaires familiales, saisi par requête, dans les conditions des deuxième et troisième alinéas de l'article 840 et de l'article 841, peut autoriser l'un des époux à assigner l'autre époux en divorce et à une audience d'orientation et sur mesures provisoires fixée à bref délai.

La remise au greffe d'une copie de l'assignation ainsi que la constitution du défendeur doivent intervenir au plus tard la veille de l'audience. A défaut de remise au greffe de l'acte de saisine, la caducité est constatée d'office par ordonnance du juge aux affaires familiales.

Le jour de l'audience, le juge de la mise en état s'assure qu'il s'est écoulé un temps suffisant depuis l'assignation pour que l'autre partie ait pu préparer sa défense.

Si le juge ne fait pas droit à la requête, le demandeur obtient communication d'une date d'audience dans les conditions de l'article 1107.

**Art. 1115**

La proposition de règlement des intérêts pécuniaires des époux, prévue par l'article 252 du code civil, contient un descriptif sommaire de leur patrimoine et précise les intentions du demandeur quant à la liquidation de la communauté ou de l'indivision, et, le cas échéant, quant à la répartition des biens.

Elle ne constitue pas une prétention au sens de l'article 4 du présent code.

L'irrecevabilité prévue par l'article 252 du code civil doit être invoquée avant toute défense au fond.

**Art. 1116**

Les demandes visées au deuxième alinéa de l'article 267 du code civil ne sont recevables que si les parties justifient par tous moyens de leurs désaccords subsistants. Le projet notarié visé au quatrième alinéa de l'article 267 du code civil peut être annexé postérieurement aux conclusions dans lesquelles la demande de liquidation et de partage est formulée.

La déclaration commune d'acceptation prévue au troisième alinéa de l'article 267 du code civil est formulée par écrit et signée par les deux époux et leurs avocats respectifs. Les points de désaccord mentionnés dans la déclaration ne constituent pas des prétentions au sens de l'article 4 du présent code.

####### Paragraphe 2 : Les mesures provisoires

**Art. 1117**

A peine d'irrecevabilité, le juge de la mise en état est saisi des demandes relatives aux mesures provisoires prévues aux articles 254 à 256 du code civil formées dans une partie distincte des demandes au fond, dans l'acte de saisine ou dans les conditions prévues à l'article 791.

Les parties, ou la seule partie constituée, qui renoncent à formuler une demande de mesures provisoires au sens de l'article 254 du code civil l'indiquent au juge avant l'audience d'orientation ou lors de celle-ci. Chaque partie, dans les conditions de l'article 789, conserve néanmoins la possibilité de saisir le juge de la mise en état d'une première demande de mesures provisoires jusqu'à la clôture des débats.

Si une ou plusieurs des mesures provisoires prévues aux articles 254 à 256 du code civil sont sollicitées par au moins l'une des parties, le juge de la mise en état statue.

Lors de l'audience portant sur les mesures provisoires, les parties comparaissent assistées par leur avocat ou peuvent être représentées.

Elles peuvent présenter oralement des prétentions et des moyens à leur soutien. Les dispositions du premier alinéa de l'article 446-1 s'appliquent.

Lorsqu'il ordonne des mesures provisoires, le juge peut prendre en considération les accords que les époux ont déjà conclus entre eux.

Le juge précise la date d'effet des mesures provisoires.

**Art. 1118**

En cas de survenance d'un fait nouveau, le juge peut, jusqu'au dessaisissement de la juridiction, supprimer, modifier ou compléter les mesures provisoires qu'il a prescrites.

**Art. 1119**

En cas d'appel, les modifications des mesures provisoires, s'il y a survenance d'un fait nouveau, ne peuvent être demandées, selon le cas, qu'au premier président de la cour d'appel ou au conseiller de la mise en état.

**Art. 1120**

Les modalités de désignation et de rémunération ainsi que le déroulement de la mission du professionnel qualifié désigné en application du 9° de l'article 255 du code civil sont soumis aux règles applicables en matière d'expertise.

**Art. 1121**

Les modalités de désignation ainsi que le déroulement de la mission du notaire désigné en application du 10° de l'article 255 du code civil sont soumis aux dispositions des articles 233 à 237, 239, 245, 264 à 267, 273, 275, 276 et 278 à 280 du présent code, sans préjudice des règles applicables à sa profession.

Si le notaire établit l'acte de partage, il en fait rapport au juge.

####### Paragraphe 3 : Les voies de recours

**Art. 1122**

Un majeur protégé ne peut acquiescer au jugement de divorce, ou se désister de l'appel, qu'avec l'autorisation du juge des tutelles.

####### Paragraphe 4 : Dispositions particulières au divorce accepté

**Art. 1123**

A tout moment de la procédure, les époux peuvent accepter le principe de la rupture du mariage sans considération des faits à l'origine de celle-ci.

Cette acceptation peut être constatée dans un procès-verbal dressé par le juge et signé par les époux et leurs avocats respectifs lors de toute audience sur les mesures provisoires.

En cours d'instance, la demande formée en application de l'article 247-1 du code civil doit être formulée de façon expresse et concordante dans les conclusions des parties. Chaque époux annexe à ses conclusions une déclaration d'acceptation du principe de la rupture du mariage, signée de sa main, ou une copie de l'acte sous signature privée de l'article 1123-1.

A peine de nullité, le procès-verbal ou la déclaration écrite rappelle les mentions du quatrième alinéa de l'article 233 du code civil.

**Art. 1123-1**

L'acceptation du principe de la rupture du mariage sans considération des faits à l'origine de celle-ci peut aussi résulter d'un acte sous signature privée des parties et contresigné par avocats dans les six mois précédant la demande en divorce ou pendant la procédure.

S'il est établi avant la demande en divorce, il est annexé à la requête introductive d'instance formée conjointement par les parties. En cours d'instance, il est transmis au juge de la mise en état.

A peine de nullité, cet acte rappelle les mentions du quatrième alinéa de l'article 233 du code civil.

**Art. 1124**

Le juge aux affaires familiales prononce le divorce sans autre motif que l'acceptation des époux.

**Art. 1125**

Les dépens de la procédure, jusques et y compris l'assignation afin de voir prononcer le divorce, sont partagés par moitié entre les époux, sauf décision contraire du juge.

####### Paragraphe 5 : Dispositions particulières au divorce pour altération définitive du lien conjugal

**Art. 1126**

Sous réserve des dispositions de l'article 472, le juge ne peut relever d'office le moyen tiré du défaut d'expiration du délai de un an prévu au premier alinéa de l'article 238 du code civil.

**Art. 1126-1**

Lorsque la demande en divorce est fondée sur l'altération définitive du lien conjugal dans les conditions prévues à l'article 238, alinéa 2, du code civil, la décision statuant sur le principe du divorce ne peut intervenir avant l'expiration du délai d'un an et sous réserve du dernier alinéa de l'article 238.

**Art. 1127**

Les dépens de l'instance sont à la charge de l'époux qui en a pris l'initiative, à moins que le juge n'en dispose autrement.

####### Paragraphe 6 : Dispositions particulières au divorce pour faute

**Art. 1128**

La demande tendant à dispenser le juge aux affaires familiales d'énoncer dans les motifs de sa décision les torts et griefs des époux doit être formulée de façon expresse et concordante dans les conclusions de l'un et l'autre époux.

Le juge aux affaires familiales se borne à constater qu'il existe les faits constitutifs d'une cause de divorce selon le code civil, titre "Du divorce", section IV, du chapitre Ier.

###### Sous-section IV : La séparation de corps

**Art. 1129**

La procédure de la séparation de corps obéit aux règles prévues pour la procédure du divorce.

**Art. 1130**

La déclaration de reprise de la vie commune est mentionnée en marge de l'acte de mariage et de l'acte de naissance de chacun des époux.

Les mêmes mentions sont opérées à la diligence du notaire qui a dressé l'acte constatant la reprise de la vie commune.

###### Sous-section V : Le divorce sur conversion de la séparation de corps

**Art. 1131**

Hors le cas où la séparation de corps a été prononcée par consentement mutuel, la demande en conversion est formée, instruite et jugée selon la procédure écrite ordinaire. Aucune demande reconventionnelle n'est recevable, sauf sur les conséquences du divorce.

**Art. 1132**

En cas de séparation de corps par consentement mutuel, et lorsqu'un mineur demande son audition par le juge, la requête aux fins de conversion en divorce par consentement mutuel fondée sur l'article 230 du code civil contient, à peine d'irrecevabilité, les mentions requises par l'article 1090, l'indication de la décision qui a prononcé la séparation de corps, et est accompagnée d'une convention sur les conséquences du divorce. Sous la même sanction, la requête et la convention sont datées et signées par chacun des époux et leur avocat.

**Art. 1133**

Dans le cas prévu à l'article précédent, le juge peut ne pas entendre les époux et se borner à examiner avec leur avocat la convention.

En l'absence de difficulté, il homologue la convention et prononce le divorce.

Sinon il peut, sans autres formes, demander aux époux de présenter à nouveau la requête dans le mois, après modification de la convention ; s'il n'est pas déféré à cette demande, le juge rend une ordonnance par laquelle il refuse d'homologuer la convention.

L'ordonnance mentionne le délai d'appel et le point de départ de ce délai.

**Art. 1134**

L'ordonnance est susceptible d'appel dans les quinze jours de la décision.

L'appel est formé, instruit et jugé selon les règles applicables à la matière gracieuse.

**Art. 1135**

L'instruction de l'affaire et l'audition des époux sont limitées, en toute hypothèse, aux effets de la décision.

**Art. 1136**

Les dépens de l'instance en conversion sont répartis comme ceux de l'instance en séparation de corps.

Les dépens afférents à l'instance d'appel sont traités comme ceux d'une instance nouvelle.

##### Section II bis : Le fonctionnement, la liquidation et le partage des régimes matrimoniaux et des indivisions entre personnes liées par un pacte civil de solidarité ou entre concubins

**Art. 1136-1**

Les demandes relatives au fonctionnement des régimes matrimoniaux et des indivisions entre personnes liées par un pacte civil de solidarité ou entre concubins ainsi que celles relatives à la liquidation et au partage des intérêts patrimoniaux des époux, des personnes liées par un pacte civil de solidarité et des concubins relevant de la compétence du juge aux affaires familiales obéissent aux règles de la procédure écrite ordinaire applicable devant le tribunal judiciaire. Les débats sont publics, sous réserve de l'article 435 . La décision est rendue publiquement.

La demande de prorogation de l'attribution provisoire de la jouissance du logement de la famille prévue par l' alinéa 3 de l'article 373-2-9-1 du code civil est formée, instruite et jugée dans le cadre de la procédure visée à l'alinéa précédent.

**Art. 1136-2**

Les dispositions de la section VI du chapitre II du titre III du livre III sont, sous réserve des dispositions de l'article 267 du code civil, applicables au partage des intérêts patrimoniaux des époux, des personnes liées par un pacte civil de solidarité et des concubins.

Pour les besoins du partage de la communauté, le juge aux affaires familiales connaît de la procédure d'apposition de scellés et d'état descriptif définie par la section I du chapitre II du titre III du livre III.

##### Section II ter : La procédure aux fins de mesures de protection des victimes de violences 



**Art. 1136-3**

Dans les cas prévus aux articles 515-9 et 515-13 du code civil, le juge est saisi par une requête remise ou adressée au greffe.

Outre les mentions prescrites par l'article 57 du présent code, la requête contient un exposé sommaire des motifs de la demande et, en annexe, les pièces sur lesquelles celle-ci est fondée. Ces exigences sont prescrites à peine de nullité.

Le juge rend sans délai une ordonnance fixant la date de l'audience.

A moins qu'il ne soit l'auteur de la requête, le ministère public est aussitôt avisé par le greffier du dépôt de la requête et de la date de l'audience fixée par le juge aux affaires familiales.

Cette ordonnance précise les modalités de sa notification.

Copie de l'ordonnance est notifiée :

1° Au demandeur, par le greffe, par tout moyen donnant date certaine ou par remise en mains propres contre émargement ou récépissé ;

2° Au défendeur, par voie de signification à l'initiative :

a) Du demandeur lorsqu'il est assisté ou représenté par un avocat ;

b) Du greffe lorsque le demandeur n'est ni assisté ni représenté par un avocat ;

c) Du ministère public lorsqu'il est l'auteur de la requête ; dans ce cas ce dernier fait également signifier l'ordonnance à la personne en danger ;

3° Par voie administrative en cas de danger grave et imminent pour la sécurité d'une personne concernée par une ordonnance de protection ou lorsqu'il n'existe pas d'autre moyen de notification.

La signification doit être faite au défendeur dans un délai de deux jours à compter de l'ordonnance fixant la date de l'audience, afin que le juge puisse statuer dans le délai maximal de six jours fixé à l' article 515-11 du code civil dans le respect du principe du contradictoire et des droits de la défense.

La copie de l'acte de signification doit être remise au greffe au plus tard à l'audience.

La notification de l'ordonnance vaut convocation des parties.

Dans tous les cas, sont annexées à l'ordonnance une copie de la requête et des pièces qui y sont jointes.

Cette ordonnance est une mesure d'administration judiciaire.

**Art. 1136-5**

Le demandeur qui sollicite, en application du 6° de l'article 515-11 du code civil, l'autorisation de dissimuler son domicile ou sa résidence est dispensé d'en indiquer l'adresse dans son acte introductif d'instance, sous réserve de porter cette information à la connaissance de l'avocat qui l'assiste ou le représente ou du procureur de la République près du tribunal judiciaire, auprès duquel il élit domicile. L'acte mentionne cette élection de domicile.

L'avocat ou le procureur de la République auprès duquel il est élu domicile communique sans délai l'adresse du demandeur au juge. Le greffe ainsi que la personne à laquelle l'adresse est communiquée pour les besoins de la procédure ne peuvent la porter à la connaissance du défendeur ou de son représentant.

**Art. 1136-6**

Les parties se défendent elles-mêmes. Elles ont la faculté de se faire assister ou représenter par un avocat.

L'affaire est instruite et débattue en chambre du conseil, après avis du ministère public.

La procédure est orale.

Le juge s'assure qu'il s'est écoulé un temps suffisant entre la convocation et l'audience pour que le défendeur ait pu préparer sa défense.

Le juge peut, à tout moment de la procédure, par simple mention au dossier, ordonner la comparution personnelle d'une partie, pour l'entendre séparément ou en présence de l'autre partie.

Lors de l'audience, le juge procède à l'audition des parties. Il les entend séparément s'il le décide ou si l'une des parties le sollicite. Cette décision fait l'objet d'une simple mention au dossier.

**Art. 1136-7**

L'ordonnance qui statue sur la demande de mesures de protection des victimes de violences est exécutoire à titre provisoire à moins que le juge en dispose autrement.

L'ordonnance fixe la durée des mesures prises en application des articles 515-11 et 515-13 du code civil. A défaut, celles-ci prennent fin à l'issue d'un délai de six mois suivant la notification de l'ordonnance, sous réserve des dispositions des articles 1136-13 et 1136-14 ; il en est fait mention dans l'acte de notification.

**Art. 1136-8**

La dissimulation du domicile ou de la résidence dans les instances civiles ultérieures, autorisée en application du 6° de l'article 515-11 du code civil, obéit aux conditions et modalités prévues par l'article 1136-5.

En cas de refus d'autorisation ainsi que pour les besoins de l'exécution d'une décision de justice, l'avocat ou le procureur de la République auprès duquel le demandeur a sollicité ou obtenu l'élection de domicile communique sans délai l'adresse du demandeur, sur la demande qui lui en est faite sans forme par le défendeur ou l'avocat qui le représente au cours de l'instance ou, selon le cas, par l'huissier de justice chargé de procéder à l'exécution.

**Art. 1136-9**

L'ordonnance est notifiée par voie de signification, à moins que le juge, soit d'office soit à la demande d'une partie, ne décide qu'elle sera notifiée par le greffe par lettre recommandée avec demande d'avis de réception, ou par la voie administrative, en cas de danger grave et imminent pour la sécurité d'une personne concernée par une ordonnance de protection ou lorsqu'il n'existe pas d'autre moyen de notification. Toutefois, la notification au ministère public est faite par remise avec émargement ou envoi contre récépissé.

La notification de l'ordonnance prononçant une mesure de protection reproduit les dispositions des articles 227-4-2 et 227-4-3 du code pénal et, rappelle les dispositions des articles 1136-13 et 1136-14 du présent code

**Art. 1136-10**

L'autorité administrative, requise par le greffier pour notifier par la voie administrative l'ordonnance fixant la date de l'audience ou l'ordonnance de protection, y procède par remise contre récépissé.

Elle informe, dans les meilleurs délais, le greffier des diligences faites et lui adresse le récépissé.

**Art. 1136-11**

L'ordonnance de protection est susceptible d'appel dans un délai de quinze jours suivant sa notification.

**Art. 1136-12**

La demande aux fins de mainlevée ou de modification de l'ordonnance de protection ou de dispense temporaire de certaines de ses obligations ainsi que celle tendant à voir rapporter l'ordonnance ou prononcer de nouvelles mesures sont formées, instruites et jugées dans les mêmes conditions que la requête initiale.

Toutefois, lorsqu'un appel a été interjeté, la demande est formée par requête remise ou adressée au greffe de la cour d'appel. Il est statué sur celle-ci, selon le cas, par le premier président de la cour d'appel, le conseiller de la mise en état ou la formation de jugement.

**Art. 1136-13**

Lorsqu'une demande en divorce ou en séparation de corps est introduite avant l'expiration de la durée des mesures de protection ou que l'ordonnance de protection est prononcée alors qu'une procédure de divorce ou de séparation de corps est en cours, les mesures de l'ordonnance de protection continuent de produire leurs effets jusqu'à ce qu'une décision statuant sur la demande en divorce ou en séparation de corps soit passée en force de chose jugée, à moins qu'il n'en soit décidé autrement par le juge saisi de cette demande ou par le juge de la mise en état. Dans ce dernier cas, à compter de la notification de l'ordonnance du juge de la mise en état, les mesures provisoires de la procédure de divorce se substituent aux mesures de l'ordonnance de protection prises au titre des 3° et 5° de l'article 515-11 du code civil qui cessent de produire effets.

A compter de l'introduction de la procédure de divorce ou de séparation de corps, la demande aux fins de mesures de protection ainsi que les demandes mentionnées au premier alinéa de l'article 1136-12 sont présentées devant le juge saisi de cette procédure. La demande est formée, instruite et jugée selon les règles de la présente section et le juge statue par décision séparée.

**Art. 1136-14**

Lorsqu'une demande relative à l'exercice de l'autorité parentale est introduite avant l'expiration de la durée des mesures de protection ou que l'ordonnance de protection est prononcée alors qu'une procédure relative à l'exercice de l'autorité parentale est en cours, les mesures de l'ordonnance de protection continuent de produire leurs effets jusqu'à ce qu'une décision statuant sur la demande relative à l'exercice de l'autorité parentale soit passée en force de chose jugée, à moins que le juge saisi de cette demande en décide autrement. Toutefois, les mesures relatives aux modalités d'exercice de l'autorité parentale et à la contribution à l'entretien et à l'éducation des enfants prises en application du 5° de l'article 515-11 du code civil et prononcées antérieurement à la décision statuant, même à titre provisoire, sur la demande relative à l'exercice de l'autorité parentale, cessent de produire leurs effets à compter de la notification de celle-ci.

A compter de l'introduction de la procédure relative à l'exercice de l'autorité parentale, la demande aux fins de mesures de protection ainsi que les demandes mentionnées au premier alinéa de l'article 1136-12 sont présentées devant le juge saisi de cette procédure. La demande est formée, instruite et jugée selon les règles de la présente section et le juge statue par décision séparée.

**Art. 1136-15**

Lorsque le juge rejette la demande d'ordonnance de protection, il peut néanmoins, si l'urgence le justifie et si l'une ou l'autre des parties en a fait la demande, renvoyer celles-ci à une audience dont il fixe la date pour qu'il soit statué au fond sur les modalités de l'exercice de l'autorité parentale et la contribution à l'entretien et l'éducation de l'enfant. Il veille à ce que le défendeur dispose d'un temps suffisant pour préparer sa défense. Cette ordonnance emporte saisine du juge et il est ensuite procédé comme il est dit aux articles 1179 et suivants.

##### Section II quater : Le dispositif électronique mobile anti-rapprochement aux fins de mesures de protection des victimes de violences

**Art. 1136-16**

Lorsque le port d'un dispositif mobile anti-rapprochement prévu à l'article 515-11-1 du code civil est demandé par l'une ou l'autre des parties, il est joint au soutien de la demande tout élément relatif à la situation familiale, matérielle et sociale des deux parties, afin de permettre au juge de déterminer les distances d'alerte et de pré-alerte, définies à l'article 1136-17 du présent code.

Lorsque le juge ordonne le port d'un dispositif mobile anti-rapprochement, il s'assure que les parties, et en particulier la partie défenderesse, ont disposé d'un délai de réflexion suffisant pour pouvoir donner un consentement libre et éclairé.

**Art. 1136-17**

La décision qui ordonne le port d'un dispositif électronique mobile anti-rapprochement fixe la durée de la mesure, ses conditions de mise en œuvre, en particulier les distances de pré-alerte et d'alerte séparant les deux parties.

La distance d'alerte, exprimée en nombre entier de kilomètres, ne peut être inférieure à un kilomètre, ni supérieure à dix kilomètres. La distance de pré-alerte correspond au double de la zone d'alerte.

Pour déterminer la distance d'alerte, le juge concilie la nécessité de protection de la personne menacée avec le respect de la dignité, de l'intégrité et de la vie privée, familiale et professionnelle de la personne porteuse du bracelet. Il veille à ce que la mise en œuvre du dispositif n'entrave pas son insertion sociale, en tenant notamment compte de la localisation respective des domiciles et lieux de travail des parties, de leurs modes de déplacements, et de la typologie de leur lieu de vie, rural ou urbain.

Le juge aux affaire familiales peut préciser dans sa décision que le porteur du bracelet est autorisé à être présent à des heures et dans des lieux qu'il détermine, y compris si ces lieux venaient à être intégrés du fait des déplacements de la personne ou de la victime dans une zone d'alerte ou de pré-alerte.

La remise de la copie de cette décision lors de la pose du bracelet anti-rapprochement vaut notification.

**Art. 1136-18**

Le juge aux affaires familiales qui ordonne le port du dispositif électronique mobile anti-rapprochement en fixe la durée, dans la limite de six mois, en fonction des circonstances de l'espèce et du besoin de protection de la partie demanderesse.

Le consentement des parties doit être réitéré lorsque le renouvellement du dispositif est ordonné ou lorsque les effets de l'ordonnance de protection se prolongent en application des articles 1136-13 ou 1136-14.

**Art. 1136-19**

Avant de consentir au port d'un dispositif mobile anti-rapprochement, les parties reçoivent du juge aux affaires familiales les informations suivantes :

1° Le refus par la partie défenderesse de la pose du bracelet anti-rapprochement, au port duquel elle a préalablement consenti, constitue une violation des obligations imposées dans l'ordonnance de protection, pouvant donner lieu à des poursuites pénales sur le fondement de l'article 227-4-2 du code pénal ;

2° La méconnaissance par cette partie de la distance de pré-alerte donne lieu à un contact par les personnes habilitées chargées du contrôle à distance du dispositif électronique mobile anti-rapprochement, l'avertissant de son rapprochement de la victime et du risque de méconnaissance de la distance d'alerte ; cette méconnaissance ne peut donner lieu à condamnation sur le fondement de l'article 227-4-2 du code pénal ;

3° Le fait pour cette partie de se rapprocher volontairement de la victime en méconnaissance de la distance d'alerte constitue une violation des obligations imposées dans l'ordonnance de protection, pouvant donner lieu à des poursuites pénales sur le fondement de l'article 227-4-2 du code pénal ;

4° En cas de nécessité, les personnes habilitées chargées du contrôle à distance du dispositif électronique mobile anti-rapprochement prennent l'attache de la personne protégée pour assurer sa mise en sécurité et, selon le besoin et les procédures établies, alertent les forces de police et de gendarmerie, afin d'assurer sa protection ;

5° Le procureur de la République est informé de chaque méconnaissance de la distance d'alerte et peut exercer, s'il y a lieu, des poursuites pénales sur le fondement de l'article 227-4-2 du code pénal ;

6° La partie porteuse d'un bracelet anti-rapprochement est tenue de s'assurer du rechargement périodique du dispositif afin de garantir son fonctionnement à tout moment, la méconnaissance de cette obligation pouvant donner lieu à des poursuites pénales sur le fondement de l'article 227-4-2 du code pénal.

**Art. 1136-20**

En cas de difficultés dans l'exécution de la mesure de port du dispositif électronique mobile anti-rapprochement mentionné à l'article 515-11-1 du code civil, le juge aux affaires familiales peut être saisi à tout moment dans les conditions de l'article 515-12 du code civil, par l'une ou l'autre des parties ou par le procureur de la République, afin que soient modifiées en tout ou partie les mesures énoncées dans l'ordonnance de protection.

Le porteur du bracelet et le procureur de la République peuvent notamment demander que les distances d'alerte et de pré-alerte soient révisées, ou qu'il soit mis fin à l'interdiction de rapprochement et au port du bracelet, si la mesure de port du dispositif électronique mobile anti-rapprochement aboutit, du fait notamment de rapprochements imputables tant à ses déplacements qu'à ceux de la personne protégée, à un nombre important d'alertes, portant une atteinte excessive au droit au respect de la vie privée et familiale du porteur du bracelet.

Ils peuvent aussi demander à ce qu'il soit mis un terme à la mesure de port d'un dispositif électronique mobile anti-rapprochement si le dispositif présente pour le porteur du bracelet des inconvénients constatés par un médecin.

Les demandes prévues par le présent article sont formées, instruites et jugées selon les mêmes modalités que la requête initiale.

**Art. 1136-21**

Par dérogation à l'article 1136-12, à défaut pour le juge aux affaires familiales, saisi dans le cadre de l'article 1136-20, d'avoir statué dans un délai de dix jours sur la demande de modification de l'ordonnance de protection portant sur la mainlevée du dispositif électronique mobile anti-rapprochement mentionné à l'article 515-11-1 du code civil, celle-ci est acquise de plein droit.

**Art. 1136-22**

Le traitement automatisé de données à caractère personnel, mentionné au II de l'article 515-11-1 et dénommé “ Bracelet anti-rapprochement ”, est régi par les articles R. 631-6 à R. 631-14 du code pénitentiaire.

**Art. 1136-23**

Lorsqu'une interdiction de rapprochement assortie de l'obligation de porter un bracelet électronique anti-rapprochement prononcée dans le cadre d'une procédure pénale en application de l'article 138-3 du code de procédure pénale ou de l'article 132-45-1 du code pénal est mise en œuvre conformément aux dispositions du dernier alinéa de l'article R. 631-1 du code pénitentiaire, la main levée de la mesure prononcée en application de l'article 515-11-1 du code civil est acquise de plein droit.

##### Section III : Les autres procédures relevant de la compétence du juge aux affaires familiales

**Art. 1137**

Le juge est saisi par une assignation à une date d'audience communiquée au demandeur selon les modalités définies par l'article 751.

En cas d'urgence dûment justifiée, le juge aux affaires familiales, saisi par requête, peut permettre d'assigner à une date d'audience fixée à bref délai.

Dans ces deux cas, la remise au greffe de l'assignation doit intervenir au plus tard la veille de l'audience. A défaut de remise de l'assignation dans le délai imparti, sa caducité est constatée d'office par ordonnance du juge aux affaires familiales ou, à défaut, à la requête d'une partie.

Le juge peut également être saisi par requête remise ou adressée au greffe, conjointement ou par une partie seulement. La requête doit indiquer les nom, prénom et adresse des parties ou, le cas échéant, la dernière adresse connue du défendeur. Pour les personnes morales, elle mentionne leur forme, leur dénomination, leur siège et l'organe qui les représente légalement. Elle contient l'objet de la demande et un exposé sommaire de ses motifs. Elle est datée et signée de celui qui la présente ou de son avocat.

**Art. 1138**

Dans les quinze jours de la requête, le greffe convoque le défendeur à l'audience par lettre recommandée avec demande d'avis de réception.

Toutefois, lorsque la requête mentionne que l'adresse du défendeur est la dernière adresse connue, le greffe invite le requérant à procéder par voie de signification.

Le greffe avise par tous moyens l'auteur de la demande des lieu, jour et heure de l'audience.

L'assignation ou la convocation mentionne, à peine de nullité, les dispositions des articles 1139 à 1141.

**Art. 1139**

Les parties se défendent elles-mêmes ; elles ont la faculté de se faire assister ou représenter par un avocat.

En matière de demande de révision de prestation compensatoire, les parties sont tenues de constituer avocat.

**Art. 1140**

La procédure est orale.

A tout moment de la procédure, les parties peuvent donner expressément leur accord pour que la procédure se déroule sans audience conformément aux dispositions de l'article L. 212-5-1 du code de l'organisation judiciaire . Dans ce cas, il est fait application des articles 828 et 829 du code de procédure civile.

En matière de demande de révision de prestation compensatoire, l'instance est formée, instruite et jugée selon la procédure écrite ordinaire applicable devant le tribunal judiciaire.

**Art. 1141**

Lorsque la demande est formée sur le fondement de l'article L. 6145-11 du code de la santé publique ou de l'article L. 132-7 du code de l'action sociale et des familles, toute partie peut aussi, en cours d'instance, exposer ses moyens par lettre adressée au juge, à condition de justifier que la partie adverse en a eu connaissance avant l'audience, par lettre recommandée avec demande d'avis de réception.

La partie qui use de cette faculté peut ne pas se présenter à l'audience. Le jugement rendu dans ces conditions est contradictoire.

Néanmoins, le juge a toujours la faculté d'ordonner que les parties se présentent devant lui.

**Art. 1142**

Lorsqu'il a été saisi par requête, le juge peut décider, soit d'office, soit à la demande d'une partie, que le jugement sera notifié par le greffe par lettre recommandée avec demande d'avis de réception.

**Art. 1143**

Lorsque les parents sollicitent l'homologation de leur convention en application de l'article 373-2-7 du code civil, le juge est saisi par requête conjointe.

Il ne peut modifier les termes de la convention qui lui est soumise.

Il statue sur la requête sans débat, à moins qu'il n'estime nécessaire d'entendre les parties.

S'il est fait droit à la requête, tout intéressé peut en référer au juge qui a rendu la décision.

La décision qui refuse d'homologuer la convention peut faire l'objet d'un appel. Cet appel est formé par déclaration au greffe de la cour d'appel. Il est jugé selon la procédure gracieuse.

#### Chapitre V bis : Le divorce et la séparation de corps par consentement mutuel par acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire

**Art. 1144**

L'information prévue au 1° de l'article 229-2 du code civil prend la forme d'un formulaire destiné à chacun des enfants mineurs, qui mentionne son droit de demander à être entendu dans les conditions de l'article 388-1 du même code ainsi que les conséquences de son choix sur les suites de la procédure.

Le modèle de formulaire est fixé par arrêté du garde des sceaux, ministre de la justice.

**Art. 1144-1**

La convention de divorce par consentement mutuel par acte sous signature privée contresigné par avocats précise le nom du notaire ou de la personne morale titulaire de l'office notarial chargé de recevoir l'acte en dépôt au rang de ses minutes.

**Art. 1144-2**

La convention de divorce mentionne, le cas échéant, que l'information prévue au 1° de l'article 229-2 du code civil n'a pas été donnée en l'absence de discernement de l'enfant mineur concerné.

**Art. 1144-3**

La convention de divorce précise la valeur des biens ou droits attribués à titre de prestation compensatoire.

Lorsque ceux-ci sont soumis à la publicité foncière, l'attribution est opérée par acte dressé en la forme authentique devant notaire, annexé à la convention.

**Art. 1144-4**

La convention de divorce qui fixe une pension alimentaire ou une prestation compensatoire sous forme de rente viagère rappelle les modalités de recouvrement et les règles de révision de la créance ainsi que les sanctions pénales encourues en cas de défaillance.

**Art. 1144-5**

La convention de divorce fixe la répartition des frais de celui-ci entre les époux sous réserve de l'application des dispositions de l'article 123 du décret n° 2020-1717 du 28 décembre 2020 lorsque l'un des époux bénéficie de l'aide juridictionnelle.

A défaut de précision de la convention, les frais du divorce sont partagés par moitié.

**Art. 1145**

La convention de divorce est signée ensemble, par les époux et leurs avocats réunis à cet effet ensemble, en trois exemplaires ou, dans les mêmes conditions, par signature électronique.

Le cas échéant, y sont annexés le formulaire signé et daté par chacun des enfants mineurs, l'état liquidatif de partage en la forme authentique et l'acte authentique d'attribution de biens soumis à publicité foncière.

Chaque époux conserve un original de la convention accompagné, selon le cas, de ses annexes et revêtu des quatre signatures. Le troisième original est destiné à son dépôt au rang des minutes d'un notaire.

Le cas échéant, un quatrième original est établi, dans les mêmes conditions, pour permettre la formalité de l'enregistrement.

Un original supplémentaire est établi, dans les mêmes conditions, lorsque la convention de divorce fixe une contribution à l'entretien et à l'éducation de l'enfant sous la forme d'une pension alimentaire en tout ou partie en numéraire et ne mentionne pas le refus des deux parents de mettre en place l'intermédiation financière du versement de cette pension conformément au 1° du II de l'article 373-2-2 du code civil. Cet original supplémentaire est destiné à être transmis aux organismes débiteurs des prestations familiales par l'avocat du parent créancier, ainsi que les autres informations mentionnées à l'article R. 582-4-1 du code de la sécurité sociale, dans les conditions fixées par cet article.

**Art. 1146**

La convention de divorce et ses annexes sont transmises au notaire, à la requête des parties, par l'avocat le plus diligent, aux fins de dépôt au rang des minutes du notaire, dans un délai de sept jours suivant la date de la signature de la convention.

Lorsqu'elles sont rédigées en langue étrangère, la convention et ses annexes sont accompagnées d'une traduction effectuée par un traducteur habilité au sens de l'article 7 du décret n° 2007-1205 du 10 août 2007.

Le dépôt de la convention intervient dans un délai de quinze jours suivant la date de la réception de la convention par le notaire.

**Art. 1147**

Mention du divorce est portée en marge de l'acte de mariage ainsi que de l'acte de naissance de chacun des époux, à la requête de l'intéressé ou de son avocat, au vu d'une attestation de dépôt délivrée par le notaire. L'attestation mentionne l'identité des époux et la date du dépôt.

Si le mariage a été célébré à l'étranger et en l'absence d'acte de mariage conservé par un officier de l'état civil français, mention du divorce est portée en marge de l'acte de naissance de chacun des époux, si cet acte est conservé sur un registre d'état civil français. A défaut, l'attestation de dépôt est conservée au répertoire mentionné à l'article 4-1 du décret du 1er juin 1965 portant création d'un service central d'état civil au ministère des affaires étrangères.

Toutefois, cette mention ne peut être portée en marge de l'acte de naissance d'un Français qu'après transcription sur les registres de l'état civil de l'acte de mariage célébré par l'autorité étrangère à compter du 1er mars 2007.

**Art. 1148**

Il est justifié, à l'égard des tiers, du divorce par consentement mutuel prévu à l'article 229-1 du code civil par la production d'une attestation de dépôt délivrée par le notaire ou d'une copie de celle-ci.

**Art. 1148-1**

Les mainlevées, radiations de sûretés, mentions, transcriptions ou publications rendues nécessaires par le divorce prévu à l'article 229-1 du code civil sont valablement faites au vu de la production, par tout intéressé, d'une copie certifiée conforme de la convention de divorce et, le cas échéant, de ses annexes ou d'un de leurs extraits.

**Art. 1148-2**

Dès qu'un enfant mineur manifeste son souhait d'être entendu par le juge dans les conditions prévues à l'article 388-1 du code civil, la juridiction peut être saisie selon les modalités prévues aux articles 1088 à 1092.

Les époux peuvent également, jusqu'au dépôt de la convention de divorce au rang des minutes d'un notaire, saisir la juridiction d'une demande de séparation de corps ou de divorce judiciaire dans les conditions prévues aux articles 1106 et 1107.

**Art. 1148-3**

Les dispositions du présent chapitre sont applicables aux séparations de corps par acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire.

#### Chapitre VI : La filiation et les subsides

##### Section I : Dispositions générales

**Art. 1149**

Les actions relatives à la filiation et aux subsides sont instruites et débattues en chambre du conseil.

Le jugement est prononcé en audience publique. Il n'est exécutoire à titre provisoire que s'il l'ordonne.

**Art. 1149-1**

Lorsque, en cas de changement de filiation, l'enfant majeur consent à la modification de son nom, ce consentement est reçu par un officier de l'état civil, un notaire, un agent diplomatique ou consulaire français ou par la juridiction qui prononce la légitimation ; dans ce dernier cas, il en est fait mention au dispositif de la décision.

**Art. 1150**

Le délai de pourvoi en cassation suspend l'exécution de la décision qui établit ou modifie le lien de filiation. Le pourvoi en cassation exercé dans ce délai est également suspensif.

**Art. 1151**

Le ministère public représente l'Etat dans les actions en recherche de paternité exercées en l'absence d'héritiers du père prétendu ou lorsque ceux-ci ont renoncé à la succession.

##### Section II : Les subsides

**Art. 1156**

Le service de l'aide sociale à l'enfance, l'œuvre ou le mandataire désigné par le tribunal sont, pour le recouvrement des subsides, subrogés dans les droits du créancier.

Les sommes dues à l'enfant sont reversées à son représentant légal dès que possible et au plus tard dans le mois de leur réception.

##### Section IV : Le consentement à la procréation médicalement assistée

**Art. 1157-2**

Le couple ou la femme non mariée qui recourt à une assistance médicale à la procréation nécessitant l'intervention d'un tiers donneur, prévue à l' article 342-10 du code civil , y consent par déclaration devant notaire. Pour les couples, cette déclaration est conjointe.

La déclaration est recueillie par acte authentique hors la présence de tiers.

Expédition ou copie de l'acte ne peut être délivrée qu'à ceux dont le consentement a été recueilli.

**Art. 1157-3**

Avant de recueillir le consentement, le notaire informe les membres du couple ou la femme non mariée qui s'apprêtent à l'exprimer :

— de l'impossibilité d'établir un lien de filiation entre l'enfant issu de la procréation et l'auteur du don, ou d'agir en responsabilité à l'encontre de celui-ci ;

— de l'interdiction d'exercer une action aux fins d'établissement ou de contestation de la filiation au nom de l'enfant, à moins qu'il ne soit soutenu que celui-ci n'est pas issu de la procréation médicalement assistée ou que le consentement a été privé d'effet ;

— des cas où le consentement est privé d'effet ;

— de la possibilité de faire déclarer judiciairement la paternité hors mariage de celui qui, après avoir consenti à l'assistance médicale à la procréation, ne reconnaît pas l'enfant qui en est issu, et d'exercer contre lui une action en responsabilité de ce chef ;

— pour les couples de femmes, de ce que la femme qui fait obstacle à la remise de la reconnaissance conjointe mentionnée à l'article 342-11 du code civil à l'officier de l'état civil engage sa responsabilité, et de la possibilité de faire apposer cette reconnaissance sur l'acte de naissance de l'enfant sur instruction du procureur de la République à la demande de l'enfant majeur, de son représentant légal s'il est mineur ou de toute personne ayant intérêt à agir en justice ;

— de la possibilité pour l'enfant, s'il le souhaite, d'accéder à sa majorité aux données non identifiantes et à l'identité du tiers donneur.

L'acte prévu à l'article 1157-2 mentionne que cette information a été donnée.

#### Chapitre VIII : L'adoption

##### Section I : Le consentement à l'adoption

**Art. 1165**

Les personnes habilitées à recevoir un consentement à l'adoption doivent informer celui qui le donne de la possibilité de le rétracter et des modalités de la rétractation.

L'acte prévu à l'article 348-3 du code civil mentionne que cette information a été donnée.

##### Section II : La procédure d'adoption

**Art. 1166**

La demande aux fins d'adoption est portée devant le tribunal judiciaire.

Le tribunal compétent est :

— le tribunal du lieu où demeure le requérant lorsque celui-ci demeure en France ;

— le tribunal du lieu où demeure la personne dont l'adoption est demandée lorsque le requérant demeure à l'étranger ;

— le tribunal choisi en France par le requérant lorsque celui-ci et la personne dont l'adoption est demandée demeurent à l'étranger.

**Art. 1167**

L'action aux fins d'adoption relève de la matière gracieuse.

**Art. 1168**

La demande est formée par requête.

Si la personne dont l'adoption est demandée a été recueillie au foyer du requérant avant l'âge de quinze ans, le requérant peut former lui-même la demande par simple requête adressée au procureur de la République, qui doit la transmettre au tribunal.

**Art. 1169**

La requête doit préciser si la demande tend à une adoption plénière ou à une adoption simple.

**Art. 1170**

L'affaire est instruite et débattue en chambre du conseil, après avis du ministère public.

**Art. 1171**

Le tribunal vérifie si les conditions légales de l'adoption sont remplies dans un délai de six mois à compter soit du dépôt de la requête, soit de sa transmission dans le cas prévu au second alinéa de l'article 1168. S'il y a lieu, il fait procéder à une enquête par toute personne qualifiée. Il peut commettre un médecin aux fins de procéder à tout examen qui lui paraîtrait nécessaire.

Il peut recueillir les renseignements relatifs à un pupille de l'Etat dans les conditions prévues aux articles L. 221-7 et L. 221-8 du code de l'action sociale et des familles.

**Art. 1173**

Le tribunal peut, avec l'accord du requérant, prononcer l'adoption simple, même s'il est saisi d'une requête aux fins d'adoption plénière.

**Art. 1174**

Le jugement est prononcé en audience publique. Son dispositif précise s'il s'agit d'une adoption plénière ou d'une adoption simple et contient les mentions prescrites par l'article 1056. Il contient, en outre, lorsque l'adoption plénière est prononcée en application de l'article 370-1-4 du code civil, l'indication des prénoms et du nom du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin à l'égard duquel subsiste la filiation d'origine de l'adopté.

**Art. 1175**

S'il y a lieu, le tribunal se prononce, en la même forme, sur la modification des prénoms de l'adopté et, en cas d'adoption simple, sur le nom de celui-ci.

**Art.  1175-1**

Dans les quinze jours de la date à laquelle elle est passée en force de chose jugée, à la requête du procureur de la République :

1° La décision prononçant l'adoption plénière est transcrite sur les registres de l'état civil du lieu de naissance de l'adopté ;

2° La décision prononçant l'adoption simple est mentionnée en marge de l'acte de naissance de l'adopté.

Lorsque l'adopté est né à l'étranger, la décision est transcrite sur les registres du service central d'état civil du ministère des affaires étrangères, à la requête du procureur de la République.

En cas d'adoption plénière, l'acte de naissance originaire conservé par un officier de l'état civil français et, le cas échéant, l'acte de naissance établi en application de l'article 58 du code civil sont, à la diligence du procureur de la République, revêtus de la mention " adoption " et considérés comme nuls.

**Art. 1176**

Les voies de recours sont ouvertes au ministère public.

##### Section III : La procédure relative à la révocation de l'adoption simple

**Art. 1177**

L'instance obéit aux règles de la procédure écrite ordinaire. L'affaire est instruite et débattue en chambre du conseil, après avis du ministère public. Le jugement est prononcé en audience publique.

**Art. 1177-1**

Dans les quinze jours de la date à laquelle elle est passée en force de chose jugée, à la requête du procureur de la République, la décision révoquant l'adoption simple est mentionnée en marge de l'acte de naissance de l'adopté.

Lorsque l'adopté est né à l'étranger, la décision est transcrite sur les registres du service central d'état civil du ministère des affaires étrangères, à la requête du procureur de la République.

**Art. 1178**

L'appel est formé comme en matière contentieuse. Il est instruit et jugé selon les règles applicables en première instance.

##### Section IV : Dispositions communes

**Art. 1178-1**

La décision relative à l'adoption n'est exécutoire à titre provisoire que si elle l'ordonne.

Le délai de pourvoi en cassation suspend l'exécution de la décision relative à l'adoption. Le pourvoi en cassation exercé dans ce délai est également suspensif.

#### Chapitre IX : L'autorité parentale

##### Section I : L'exercice de l'autorité parentale relativement à la personne de l'enfant

**Art. 1179**

Les demandes relatives à l'exercice de l'autorité parentale relevant de la compétence du juge aux affaires familiales sont formées, instruites et jugées selon les règles édictées au chapitre V du présent titre, sous réserve des dispositions de la présente section.

**Art. 1179-1**

Pour l'application de l'article 373-2-8 et de l'article 373-2-13 du code civil, les tiers saisissent par simple requête le procureur de la République qui peut recueillir les renseignements qu'il estime utiles sur la situation du mineur et de sa famille.

**Art. 1180**

Les demandes formées en application de l'article 371-4 et du premier alinéa de l'article 373-3 du code civil obéissent aux règles de la procédure écrite ordinaire applicable devant le tribunal judiciaire ; elles sont jugées après avis du ministère public.

**Art. 1180-1**

La déclaration conjointe prévue aux articles 370-1-8 et 372 du code civil est remise ou envoyée en trois exemplaires par lettre recommandée au directeur de greffe du tribunal judiciaire du lieu où demeure l'enfant.

Elle est accompagnée des pièces suivantes :

1° La copie intégrale de l'acte de naissance de l'enfant et, le cas échéant, du jugement prononçant l'adoption simple de l'enfant ;

2° Pour chacun des parents, la copie intégrale de son acte de naissance ainsi que la copie d'un document officiel délivré par une administration publique comportant son nom, son prénom, sa date et son lieu de naissance, sa photographie et sa signature.

Le directeur de greffe appose son visa et la date sur chacun des exemplaires de la déclaration conjointe. Il en notifie, par lettre recommandée, un exemplaire à chacun des parents dans les conditions prévues aux articles 665 à 670-3 et en conserve un exemplaire au greffe.

**Art. 1180-2**

L'ordonnance qui fixe à titre provisoire la résidence de l'enfant en application de l'alinéa 2 de l'article 373-2-9 du code civil mentionne, outre la durée de la mesure, les lieux, jour et heure de l'audience à laquelle il sera statué à nouveau sur la résidence.

**Art. 1180-3**

Lorsque le juge aux affaires familiales prononce ou modifie une mesure, prise en application de l'article 373-2-6 du code civil, d'interdiction de sortie du territoire d'un enfant mineur sans l'autorisation de ses deux parents, le greffe du juge aux affaires familiales en avise aussitôt le procureur de la République qui fait inscrire cette mesure au fichier des personnes recherchées ou fait procéder à la modification de l'inscription.

Lorsqu'une requête en divorce ou en séparation de corps mentionne l'existence d'une ordonnance de protection en cours d'exécution comportant une mesure d'interdiction de sortie du territoire d'un mineur sans l'autorisation de ses deux parents, le greffe du juge aux affaires familiales en avise aussitôt le procureur de la République. Celui-ci, après s'être assuré que les conditions mentionnées par l'article 1136-13 sont réunies, fait procéder en conséquence aux modifications de l'inscription au fichier des personnes recherchées en ce qui concerne la durée de validité de la mesure.

**Art. 1180-4**

I. — La sortie du territoire d'un mineur faisant l'objet d'une mesure, prise par le juge des affaires familiales en application de l'article 373-2-6 du code civil, d'interdiction de sortie du territoire sans l'autorisation des deux parents, est subordonnée au recueil de l'accord de chacun des parents selon les modalités prévues aux II, III et IV du présent article.

II. — Chacun des deux parents, conjointement ou séparément, déclare, devant un officier de police judiciaire ou, sous le contrôle de celui-ci, devant un agent de police judiciaire, autoriser l'enfant à quitter le territoire, en précisant la période pendant laquelle cette sortie est autorisée ainsi que la destination de cette sortie. Cette déclaration est faite au plus tard cinq jours avant la date à laquelle la sortie du territoire du mineur est envisagée, sauf si le projet de sortie du territoire est motivé par le décès d'un membre de la famille du mineur ou en cas de circonstances exceptionnelles dûment justifiées.

Lors de la déclaration, l'officier ou l'agent de police judiciaire vérifie l'identité du ou des déclarants et leur qualité de parent de l'enfant.

Un procès-verbal est dressé et signé par l'officier ou l'agent de police judiciaire et le ou les parents déclarant. Un récépissé est remis à chaque parent déclarant.

L'officier ou l'agent de police judiciaire transmet le procès-verbal pour information au procureur de la République. Il communique sans délai les informations utiles au gestionnaire du fichier des personnes recherchées afin que ce service procède à l'inscription de l'autorisation dans ce fichier.

III. — Les dispositions du II ne sont pas applicables lorsque le mineur voyage en compagnie de ses deux parents.

IV. — Lorsque le mineur voyage en compagnie d'un seul de ses parents, la procédure prévue au II n'est pas applicable pour le recueil de l'autorisation du parent qui accompagne le mineur lors de la sortie du territoire. L'autorisation de l'autre parent est recueillie préalablement à la sortie du territoire du mineur, conformément à la procédure prévue au II.

**Art. 1180-5**

Lorsqu'en statuant sur les droits de visite et d'hébergement, à titre provisoire ou sur le fond, le juge décide que le droit de visite ou la remise de l'enfant s'exercera dans un espace de rencontre qu'il désigne en application des articles 373-2-1 ou 373-2-9 du code civil, il fixe la durée de la mesure et détermine la périodicité et la durée des rencontres.

Le juge peut à tout moment modifier ou rapporter sa décision d'office, à la demande conjointe des parties ou de l'une d'entre elles ou à la demande du ministère public.

En cas de difficulté dans la mise en œuvre de la mesure, la personne gestionnaire de l'espace de rencontre en réfère immédiatement au juge.

**Art. 1180-5-1**

Lorsque le juge décide que la remise de l'enfant s'exercera avec l'assistance d'un tiers de confiance en application des articles 373-2-1 ou 373-2-9 du code civil, il désigne la personne chargée de cette mission, sur proposition commune des parents ou de l'un d'eux, et sous condition de l'accord écrit de cette personne. Il fixe les modalités de la mesure et sa durée.

Le juge désigne également, à titre subsidiaire, un espace de rencontres dans lequel est assurée la remise de l'enfant, à charge pour les parents ou l'un d'eux de saisir le responsable de cet espace en cas de carence du tiers de confiance.

Le juge peut à tout moment modifier ou rapporter sa décision d'office, à la demande conjointe des parties ou de l'une d'entre elles, ou à la demande du ministère public.

##### Section I bis : L'intervention du juge des tutelles en matière d'administration légale

###### Sous-section 1 : La demande

**Art. 1180-6**

Le juge des tutelles des mineurs territorialement compétent est celui de la résidence habituelle du mineur.

**Art. 1180-7**

Le juge est saisi par requête remise ou adressée au greffe du tribunal judiciaire. La requête indique, à peine de nullité, les nom, prénoms et adresse du requérant, son lien avec le mineur, l'identité et l'adresse du mineur et de ses parents.

Lorsque la requête est fondée sur les dispositions du deuxième alinéa de l'article 387-3 du code civil, elle comporte à peine d'irrecevabilité, les mentions prévues à l'alinéa précédent et l'énoncé précis des faits de nature à porter gravement préjudice aux intérêts patrimoniaux du mineur ou qui compromettent manifestement et substantiellement ceux-ci ainsi que, le cas échéant, les pièces propres à justifier ces faits.

###### Sous-section 2 : L'instruction de la demande

**Art. 1180-8**

Le juge peut, soit d'office, soit à la requête des parties ou du ministère public, ordonner toute mesure d'instruction.

**Art. 1180-9**

Le juge entend le mineur dans les conditions de l'article 388-1 du code civil. Il peut, dans tous les cas où il l'estime opportun, procéder à l'audition des parents et de toute autre personne.

L'audition n'est pas publique. Il est dressé procès-verbal de celle-ci.

**Art. 1180-10**

Le juge des tutelles qui connaît de la situation d'un mineur peut vérifier auprès du juge des enfants si une procédure d'assistance éducative est ouverte et demander à ce dernier de lui transmettre copie des pièces du dossier en cours, selon les modalités définies à l'article 1187-1.

**Art. 1180-11**

Dès lors qu'il est informé qu'une procédure d'assistance éducative est ouverte à l'égard du mineur, le juge des tutelles transmet, à la demande du juge des enfants, copie de toute pièce que ce dernier estime utile.

###### Sous-section 3 : La consultation du dossier et la délivrance de copies

**Art. 1180-12**

Le dossier peut être consulté au greffe par le requérant, le mineur capable de discernement, les parents ou leurs avocats, s'ils sont assistés ou représentés, jusqu'à ce qu'il soit statué sur la requête.

Lorsqu'il est fait application des dispositions des articles 387-3, 387-4 ou 387-5 du code civil, le mineur capable de discernement ou l'un de ses parents ainsi que leurs conseils peuvent demander à consulter le dossier à tout moment de la procédure.

Le mineur capable de discernement ne peut consulter le dossier le concernant qu'en présence de ses parents ou de l'un d'eux ou de son avocat. En cas de refus des parents et si l'intéressé n'a pas d'avocat, le juge saisit le bâtonnier d'une demande de désignation d'un avocat pour assister le mineur.

Par décision motivée, le juge peut, en l'absence d'avocat, exclure tout ou partie des pièces de la consultation par le requérant ou le mineur lorsque cette consultation serait de nature à causer à ce dernier un préjudice grave.

Dans tous les cas, la consultation ne peut se faire qu'aux jours et heures fixés par le juge.

**Art. 1180-13**

L'avocat du mineur ou de ses parents peut se faire délivrer copie de tout ou partie des pièces du dossier. Il ne peut communiquer les copies ainsi obtenues ou leur reproduction au mineur ou à un tiers.

Le juge peut autoriser, sur leur demande et sur justification d'un intérêt légitime, la délivrance d'une copie d'une ou plusieurs pièces du dossier aux parents ainsi qu'au mineur âgé de seize ans révolus. La décision du juge est une mesure d'administration judiciaire.

###### Sous-section 4 : Les décisions du juge des tutelles

**Art. 1180-14**

A la demande de tout intéressé ou d'office, le juge peut ordonner que l'examen de la requête donne lieu à un débat, notamment lorsqu'il est fait application des articles 387,387-3,387-4 et 387-5 du code civil .

Dans ce cas, le juge statue après avoir entendu ou appelé l'administrateur légal ou les administrateurs légaux.

Les avocats des parties, lorsqu'elles sont assistées ou représentées, sont entendus en leurs observations.

**Art. 1180-15**

L'affaire est instruite et jugée en chambre du conseil.

###### Sous-section 5 : Les notifications et les copies des décisions

**Art. 1180-16**

Toute décision du juge est notifiée, à la diligence du greffe, au requérant, aux parents et, le cas échéant, à l'administrateur ad hoc.

Le mineur âgé de seize ans révolus est avisé par lettre simple de la décision, à moins que son état ne le permette pas.

Les notifications sont faites par lettre recommandée avec demande d'avis de réception. Le juge peut toutefois décider qu'elles seront faites par acte d'huissier.

La délivrance d'une copie certifiée conforme d'une décision du juge des tutelles par le greffe contre récépissé daté et signé vaut notification dès lors que les voies de recours et les sanctions encourues pour recours abusif sont portées à la connaissance de l'intéressé.

**Art. 1180-17**

Il ne peut être délivré copie des décisions du juge qu'au requérant, aux parents et, le cas échéant, à l'administrateur ad hoc.

Le mineur intéressé devenu majeur peut obtenir copie des décisions le concernant.

Les personnes justifiant d'un intérêt légitime peuvent également en obtenir des extraits sur autorisation du juge. La décision du juge est une mesure d'administration judiciaire.

###### Sous-section 6 : L'appel

**Art. 1180-18**

Sauf disposition contraire, les décisions du juge sont susceptibles d'appel.

L'appel est formé, instruit et jugé selon les règles édictées aux articles 1239 à 1247.

###### Sous-section 7 : L'amende civile

**Art. 1180-19**

L'amende civile prévue à l'article 387-6 du code civil ne peut excéder 10 000 euros.

##### Section II : L'assistance éducative

**Art. 1181**

Les mesures d'assistance éducative sont prises par le juge des enfants du lieu où demeure, selon le cas, l'un des parents, le tuteur du mineur ou la personne, ou le service à qui l'enfant a été confié ; à défaut, par le juge du lieu où demeure le mineur. Si la personne mentionnée à l'alinéa précédent change de lieu de résidence, le juge se dessaisit au profit du juge du lieu de la nouvelle résidence, sauf ordonnance motivée. Ainsi qu'il est dit à l'article L. 228-4 du code de l'action sociale et des familles, en cas de changement de département, le président du conseil départemental de l'ancienne résidence et celui de la nouvelle résidence sont informés du dessaisissement.

**Art. 1182**

Le juge donne avis de l'ouverture de la procédure au procureur de la République ; quand ils ne sont pas requérants, il en donne également avis à chacun des parents, au tuteur, à la personne ou au représentant du service à qui l'enfant a été confié.

Il entend chacun des parents, le tuteur, la personne ou le représentant du service à qui l'enfant a été confié et le mineur capable de discernement et porte à leur connaissance les motifs de sa saisine.

Il entend toute autre personne dont l'audition lui paraît utile.

L'avis d'ouverture de la procédure et les convocations adressées aux parents, au tuteur, à la personne ou au représentant du service à qui l'enfant a été confié et au mineur mentionnent les droits des parties de faire choix d'un conseil ou de demander qu'il leur en soit désigné un d'office conformément aux dispositions de l'article 1186. L'avis et les convocations informent les parties de la possibilité de consulter le dossier conformément aux dispositions de l'article 1187.

**Art. 1183**

Le juge peut, soit d'office, soit à la requête des parties ou du ministère public, ordonner toute mesure d'information concernant la personnalité et les conditions de vie du mineur et de ses parents, en particulier par le moyen d'une mesure judiciaire d'investigation éducative, d'examens médicaux ou d'expertises psychiatriques et psychologiques.

**Art. 1184**

Les mesures provisoires prévues au premier alinéa de l'article 375-5 du code civil, ainsi que les mesures d'information prévues à l'article 1183 du présent code, ne peuvent être prises, hors le cas d'urgence spécialement motivée, que s'il a été procédé à l'audition, prescrite par l'article 1182, de chacun des parents, du tuteur, de la personne ou du représentant du service à qui l'enfant a été confié et du mineur capable de discernement.

Lorsque le placement a été ordonné en urgence par le juge sans audition des parties, le juge les convoque à une date qui ne peut être fixée au-delà d'un délai de quinze jours à compter de la décision, faute de quoi le mineur est remis, sur leur demande, à ses parents ou tuteur, ou à la personne ou au service à qui il était confié.

Lorsque le juge est saisi, conformément aux dispositions du second alinéa de l'article 375-5 du code civil, par le procureur de la République ayant ordonné en urgence une mesure de placement provisoire, il convoque les parties et statue dans un délai qui ne peut excéder quinze jours à compter de sa saisine, faute de quoi le mineur est remis, sur leur demande, à ses parents ou tuteur, ou à la personne ou au service à qui il était confié.

Si l'urgence le requiert, les mesures provisoires peuvent aussi être prises, sans préjudice des dispositions du second alinéa de l'article 375-5 du code civil, par le juge des enfants du lieu où le mineur a été trouvé, à charge pour lui de se dessaisir dans le mois au profit du juge territorialement compétent.

**Art. 1185**

La décision sur le fond doit intervenir dans un délai de six mois à compter de la décision ordonnant les mesures provisoires, faute de quoi l'enfant est remis à ses parents, tuteur, personne ou service à qui il a été confié, sur leur demande.

Si l'instruction n'est pas terminée dans le délai prévu à l'alinéa précédent, le juge peut, après avis du procureur de la République, proroger ce délai pour une durée qui ne peut excéder six mois.

**Art. 1186**

Le mineur capable de discernement, les parents, le tuteur ou la personne ou le représentant du service à qui l'enfant a été confié peuvent faire choix d'un conseil ou demander au juge que le bâtonnier leur en désigne un d'office. La désignation doit intervenir dans les huit jours de la demande.

Ce droit est rappelé aux intéressés lors de leur première audition.

**Art. 1187**

Dès l'avis d'ouverture de la procédure, le dossier peut être consulté au greffe, jusqu'à la veille de l'audition ou de l'audience, par l'avocat du mineur, par l'administrateur ad hoc désigné pour lui en application de l'article 375-1 du code civil ou par l'avocat de ses parents ou de l'un d'eux, de son tuteur, de la personne ou du service à qui il a été confié. L'avocat et l'administrateur ad hoc peuvent se faire délivrer copie de tout ou partie des pièces du dossier pour l'usage exclusif de la procédure d'assistance éducative. Ils ne peuvent transmettre les copies ainsi obtenues ou la reproduction de ces pièces à la personne qu'ils assistent ou représentent.

Le dossier peut également être consulté, sur leur demande et aux jours et heures fixés par le juge, par les parents, le tuteur, la personne ou le représentant du service à qui l'enfant a été confié et par le mineur capable de discernement, jusqu'à la veille de l'audition ou de l'audience.

La consultation du dossier le concernant par le mineur capable de discernement ne peut se faire qu'en présence de ses parents ou de l'un d'eux ou de son avocat. En cas de refus des parents et si l'intéressé n'a pas d'avocat, le juge saisit le bâtonnier d'une demande de désignation d'un avocat pour assister le mineur ou autorise le service éducatif chargé de la mesure à l'accompagner pour cette consultation.

Par décision motivée, le juge peut, en l'absence d'avocat, exclure tout ou partie des pièces de la consultation par l'un ou l'autre des parents, le tuteur, la personne ou le représentant du service à qui l'enfant a été confié ou le mineur lorsque cette consultation ferait courir un danger physique ou moral grave au mineur, à une partie ou à un tiers.

Le dossier peut également être consulté, dans les mêmes conditions, par les services en charge des mesures prévues à l'article 1183 du présent code et aux articles 375-2 et 375-4 du code civil.

L'instruction terminée, le dossier est transmis au procureur de la République qui le renvoie dans les quinze jours au juge, accompagné de son avis écrit sur la suite à donner ou de l'indication qu'il entend formuler cet avis à l'audience.

**Art. 1187-1**

Le juge des enfants communique au juge aux affaires familiales ou au juge des tutelles les pièces qu'ils sollicitent quand les parties à la procédure devant ces derniers ont qualité pour consulter le dossier en vertu de l'article 1187. Il peut ne pas transmettre certaines pièces lorsque leur production ferait courir un danger physique ou moral grave au mineur, à une partie ou à un tiers.

Dans les conditions prévues aux articles 1072-2,1180-11 et 1221-2, le juge aux affaires familiales ou le juge des tutelles transmettent copie de leur décision au juge des enfants ainsi que de toute pièce que ce dernier estime utile.

**Art. 1188**

L'audience peut être tenue au siège du tribunal pour enfants ou au siège d'une chambre de proximité située dans le ressort, que la convocation indique.

Les parents, tuteur ou personne ou service à qui l'enfant a été confié et, le cas échéant, le mineur, sont convoqués à l'audience huit jours au moins avant la date de celle-ci ; les conseils des parties et, le cas échéant, l'administrateur ad hoc désigné en application de l'article 375-1 du code civil sont également avisés.

**Art. 1189**

A l'audience, le juge entend le mineur, ses parents, tuteur ou personne ou représentant du service à qui l'enfant a été confié ainsi que toute autre personne dont l'audition lui paraît utile. Il peut dispenser le mineur de se présenter ou ordonner qu'il se retire pendant tout ou partie de la suite des débats.

Les conseils des parties sont entendus en leurs observations.

L'affaire est instruite et jugée en chambre du conseil, après avis du ministère public.

**Art. 1189-1 **

La médiation familiale ordonnée par le juge des enfants en application de l'article 375-4-1 du code civil a pour objet d'aider les parents à mettre fin à leur conflit concourant à la situation de danger pour l'enfant.

Le médiateur familial désigné par le juge doit être titulaire du diplôme d'Etat mentionné à l'article R. 451-66 du code de l'action sociale et des familles ou, à défaut, justifier d'une formation à la pratique de la médiation relative au conflit parental emportant danger pour l'enfant.

Pour les besoins de la médiation, il peut, en accord avec les parents, entendre l'enfant qui y consent, sous réserve du respect de l'intérêt de celui-ci.

Par dérogation à l'article 131-12, l'accord issu de la médiation peut être homologué par le juge aux affaires familiales saisi par les parents en application de l'article 373-2-7 du code civil.

**Art. 1190**

Les décisions du juge sont notifiées dans les huit jours aux parents, au tuteur ou à la personne ou au service à qui l'enfant a été confié, au mineur capable de discernement et, le cas échéant, à son conseil, ou à l'administrateur ad hoc désigné en application de l'article 375-1 du code civil.

Toutefois, la décision écartant certaines pièces de la consultation en application du quatrième alinéa de l'article 1187 est notifiée dans les huit jours à la seule partie qui a demandé celle-ci.

Dans tous les cas, un avis de notification est donné au procureur de la République.

**Art. 1191**

Les décisions du juge peuvent être frappées d'appel :

— par les parents ou l'un d'eux, le tuteur ou la personne ou le service à qui l'enfant a été confié jusqu'à l'expiration d'un délai de quinze jours suivant la notification ;

— par le mineur lui-même jusqu'à l'expiration d'un délai de quinze jours suivant la notification et, à défaut, suivant le jour où il a eu connaissance de la décision ;

— par le ministère public jusqu'à l'expiration d'un délai de quinze jours suivant la remise de l'avis qui lui a été donné.

**Art. 1192**

L'appel est formé selon les règles édictées aux articles 931 à 934.

Le greffier avise de l'appel, par lettre simple, les parents, le tuteur, la personne ou le service à qui l'enfant a été confié et le mineur capable de discernement, à moins qu'ils l'aient eux-mêmes formé, ainsi que, le cas échéant, l'administrateur ad hoc désigné en application de l'article 375-1 du code civil. Il les informe qu'ils seront ultérieurement convoqués devant la cour.

**Art. 1193**

L'appel est instruit et jugé par priorité en chambre du conseil par la chambre de la cour d'appel chargée des affaires de mineurs suivant la procédure applicable devant le juge des enfants.

La cour statue sur l'appel des décisions de placement provisoire prises par le juge des enfants en application des dispositions de l'article 375-5 du code civil dans les trois mois à compter de la déclaration d'appel.

**Art. 1194**

Les décisions de la cour d'appel sont notifiées comme il est dit à l'article 1190.

**Art. 1195**

Les convocations et notifications sont faites par le greffe par lettre recommandée avec demande d'avis de réception. Le juge peut, toutefois, décider qu'elles auront lieu par acte d'huissier de justice, le cas échéant, à la diligence du greffe, ou par la voie administrative.

La remise d'une expédition du jugement contre récépissé daté et signé équivaut à la notification.

**Art. 1196**

Le pourvoi en cassation est ouvert au ministère public.

**Art. 1197**

Lorsque les parents ne peuvent supporter la charge totale des frais de justice qui leur incombent, le juge fixe le montant de leur participation.

**Art. 1198**

Le juge peut visiter ou faire visiter tout mineur faisant l'objet d'une mesure de placement prise en application des articles 375-3 et 375-5 du code civil.

**Art. 1199**

Le juge peut déléguer sa compétence au juge du lieu où le mineur a été placé soit volontairement, soit par décision de justice, à l'effet d'organiser l'une des mesures prévues aux articles 375-2 et 375-4 du code civil et d'en suivre l'application.

**Art. 1199-1**

L'institution ou le service chargé de l'exercice de la mesure adresse au juge des enfants qui a statué ou qui a reçu délégation de compétence un rapport sur la situation et l'évolution du mineur selon la périodicité fixée par la décision ou, à défaut, annuellement.

Il en est de même en cas de placement pour une durée supérieure à deux ans. A défaut de transmission de ce rapport, le juge des enfants convoque les parties à une audience afin d'établir un bilan de la situation du mineur placé.

**Art. 1199-2**

La désignation d'un espace de rencontre en application de la troisième phrase du quatrième alinéa de l'article 375-7 du code civil donne lieu à une information préalable du juge des enfants.

**Art. 1199-3**

La fréquence du droit de visite en présence d'un tiers est fixée dans la décision judiciaire sauf à ce que, sous le contrôle du juge, les conditions d'exercice de ce droit soient laissées à une détermination conjointe entre le ou les parents et la personne, le service ou l'établissement à qui l'enfant est confié.

**Art. 1200**

Dans l'application de l'assistance éducative, il doit être tenu compte des convictions religieuses ou philosophiques du mineur et de sa famille.

**Art. 1200-1**

Les mesures d'assistance éducative sont renouvelées, conformément au troisième alinéa de l'article 375 du code civil par le juge des enfants dans les conditions prévues à la présente section.

En cas de placement pour une durée supérieure à deux ans, le juge des enfants convoque, dans les mêmes conditions, les parties à une audience au moins tous les trois ans.

##### Section II bis : La mesure judiciaire d'aide à la gestion du budget familial

**Art. 1200-2**

Est compétent pour ordonner une mesure judiciaire d'aide à la gestion du budget familial prévue à l'article 375-9-1 du code civil le juge des enfants du lieu où demeure l'allocataire ou l'attributaire des prestations familiales auxquelles le mineur ouvre droit.

Si l'allocataire ou l'attributaire des prestations familiales change de lieu de résidence, les dispositions des deuxième et troisième alinéas de l'article 1181 s'appliquent.

**Art. 1200-3**

Le juge des enfants peut être saisi par :

1° L'un des représentants légaux du mineur ;

2° L'allocataire ou l'attributaire des prestations familiales auxquelles ouvre droit le mineur ;

3° Le procureur de la République ;

4° Le maire de la commune de résidence de l'allocataire ou de l'attributaire des prestations familiales auxquelles le mineur ouvre droit, ou le maire de la commune de résidence de ce mineur, conjointement avec l'organisme débiteur des prestations familiales, en application des dispositions de l'article 375-9-2 du code civil.

Le juge des enfants peut se saisir d'office à titre exceptionnel.

Le président du conseil départemental peut signaler au procureur de la République toute situation pour laquelle l'accompagnement en économie sociale et familiale est insuffisant. Celui-ci s'assure qu'une telle situation entre dans le champ d'application de l'article 375-9-1 du code civil.

**Art. 1200-4**

Le juge des enfants avise de l'ouverture de la procédure, s'ils ne sont pas auteurs de la saisine :

1° Les représentants légaux du mineur ;

2° L'allocataire ou l'attributaire des prestations familiales auxquelles ouvre droit le mineur ;

3° Le procureur de la République ;

4° L'organisme débiteur des prestations familiales ;

5° Le président du conseil départemental de la résidence de l'allocataire ou de l'attributaire des prestations familiales.

Cet avis informe l'allocataire ou l'attributaire des prestations familiales de son droit de choisir un avocat ou de demander qu'il lui en soit désigné un d'office, conformément aux dispositions de l'article 1200-5. Il l'informe également de la possibilité de consulter le dossier, conformément aux dispositions de l'article 1200-6.

Après avoir recueilli toutes informations utiles, le juge convoque, au moins huit jours avant la date de l'audience, l'allocataire ou l'attributaire des prestations familiales et en avise leur avocat désigné ou choisi lorsqu'il en a été informé.

L'allocataire ou l'attributaire est avisé à chaque convocation, dans les mêmes termes que dans l'avis d'ouverture de la procédure, de son droit d'être assisté par un avocat lors de l'audience et de consulter le dossier.

Le juge des enfants peut également convoquer à l'audience toute personne dont l'audition lui paraît utile.

**Art. 1200-5**

L'allocataire ou l'attributaire des prestations familiales peut choisir un avocat ou demander au juge que le bâtonnier lui en désigne un d'office. La désignation demandée doit intervenir dans les huit jours de la demande.

Le droit d'être assisté par un avocat est rappelé à l'intéressé lors de la première audience.

**Art. 1200-6**

Dès l'avis d'ouverture de la procédure et jusqu'à la veille de l'audience, le dossier peut être consulté au greffe par l'avocat, qui peut se faire délivrer copie de tout ou partie des pièces du dossier pour l'usage exclusif de la procédure de mesure judiciaire d'aide à la gestion du budget familial. Il ne peut transmettre à son client les copies ainsi obtenues ou la reproduction de ces pièces.

Jusqu'à la veille de l'audience, le dossier peut également être consulté directement par l'allocataire ou l'attributaire des prestations à sa demande. Cette consultation est réalisée aux jours et heures fixés par le juge. En l'absence d'avocat, le juge peut, par décision motivée, exclure du dossier tout ou partie des pièces dont la consultation porterait une atteinte excessive à la vie privée d'une partie ou d'un tiers.

Le dossier peut être consulté dans les conditions prévues à l'alinéa précédent par le délégué aux prestations familiales désigné par le juge.

La décision écartant certaines pièces de la consultation est notifiée dans les huit jours à la personne qui en a fait la demande. Le procureur de la République est avisé de cette notification.

**Art. 1200-7**

Avant toute audience, le dossier est transmis au procureur de la République qui fait connaître au juge, au moins huit jours avant l'audience, son avis écrit sur la suite à donner et lui indique s'il entend formuler cet avis à l'audience. Il n'y a pas lieu à communication pour avis avant la première audience lorsque le juge a été saisi par le ministère public.

**Art. 1200-8**

L'affaire est instruite et jugée en chambre du conseil.

L'audience peut être tenue au siège du tribunal pour enfants ou au siège d'une chambre de proximité située dans le ressort, que la convocation indique.

A l'audience, le juge entend l'allocataire ou l'attributaire des prestations familiales et porte à sa connaissance les motifs de sa saisine. Il entend toute autre personne dont l'audition lui paraît utile. L'avocat de l'allocataire ou de l'attributaire des prestations est entendu en ses observations.

**Art. 1200-9**

Le juge des enfants se prononce sur la mesure judiciaire d'aide à la gestion du budget familial par décision séparée des autres décisions relatives à l'assistance éducative.

La mesure judiciaire d'aide à la gestion du budget familial peut à tout moment être modifiée ou rapportée soit :

1° D'office par le juge ;

2° A la demande du procureur de la République ;

3° A la demande des personnes ayant saisi le juge en application des 1°, 2° et 4° de l'article 1200-3 ;

4° A la demande du délégué aux prestations familiales.

**Art. 1200-10**

La décision du juge des enfants est notifiée dans les huit jours aux parties et, en tout état de cause, au délégué aux prestations familiales s'il a été désigné et à l'organisme débiteur de ces prestations.

Un avis de notification est également donné au procureur de la République.

**Art. 1200-11**

La décision du juge des enfants peut être frappée d'appel par les parties et le délégué aux prestations familiales, dans un délai de quinze jours suivant sa notification ou remise de l'avis.

L'appel est formé selon les règles édictées aux articles 931 à 934. Le greffier avise de l'appel, par lettre simple, les parties qui ne l'auraient pas elles-mêmes formé et les informe qu'elles seront ultérieurement convoquées devant la cour.

**Art. 1200-12**

Les dispositions des articles 1193, 1195 et 1196 sont applicables à la mesure judiciaire d'aide à la gestion du budget familial.

**Art. 1200-13**

Les décisions de la cour d'appel sont notifiées conformément à l'article 1200-10.

##### Section III : Délégation, retrait total et partiel de l'autorité parentale, déclaration judiciaire de délaissement parental

**Art. 1202**

Les demandes en retrait total ou partiel de l'autorité parentale sont portées devant le tribunal judiciaire du lieu où demeure l'ascendant contre lequel l'action est exercée.

Les demandes en délégation de l'autorité parentale sont portées devant le juge aux affaires familiales du lieu où demeure le mineur.

Les demandes en déclaration judiciaire de délaissement parental sont portées devant le tribunal judiciaire du lieu où demeure le mineur. Lorsqu'elles émanent du service de l'aide sociale à l'enfance, elles sont portées devant le tribunal judiciaire du chef-lieu du département dans lequel le mineur a été recueilli.

**Art. 1203**

Le tribunal ou le juge est saisi par requête remise ou adressée au greffe. Sauf pour les demandes de délégation de l'autorité parentale, les parties sont tenues de constituer avocat. La requête peut être adressée au procureur de la République qui doit la transmettre au tribunal ou au juge.

Outre les mentions prévues à l'article 57, la requête indique, à peine d'irrecevabilité, le lieu où demeure le mineur et, le cas échéant, le lieu où demeurent le ou les titulaires de l'autorité parentale ainsi que les motifs de la requête.

**Art. 1204**

Sont convoqués à l'audience, par lettre recommandée avec avis de réception à laquelle la requête est annexée, huit jours au moins avant la date de celle-ci :

1° Le requérant ;

2° Les parents du mineur ;

3° La personne, l'établissement ou le service qui a recueilli l'enfant ;

4° Le cas échéant, le tuteur du mineur ;

5° Lorsque la demande tend à la délégation de l'exercice de l'autorité parentale, le tiers candidat à la délégation.

Les conseils des parties, si elles sont assistées ou représentées, ainsi que le ministère public sont également avisés de la date de l'audience.

Les convocations et avis informent les destinataires de la possibilité de consulter le dossier conformément à l'article 1208-1.

**Art. 1205**

Le tribunal ou le juge, même d'office, procède ou fait procéder à toutes les investigations utiles et notamment aux mesures d'information prévues à l'article 1183. Il peut à cet effet commettre le juge des enfants.

**Art. 1205-1**

Lorsqu'une procédure d'assistance éducative a été diligentée à l'égard d'un ou plusieurs enfants, le dossier en est communiqué au tribunal ou au juge par le juge des enfants, dans les conditions définies à l'article 1187-1. Le juge des enfants ne transmet pas les pièces qu'il a exclues de la consultation en application de l'article 1187.

Dans tous les cas, le juge des enfants fait connaître son avis au regard de la procédure d'assistance éducative en cours.

Une copie de la décision du juge ou du tribunal est transmise au juge des enfants ainsi que toute pièce que ce dernier estime utile

**Art. 1206**

Le procureur de la République peut recueillir les renseignements qu'il estime utiles sur la situation de famille du mineur et la moralité de ses parents.

**Art. 1207**

Pour le cours de l'instance, le tribunal ou le juge peut ordonner toute mesure provisoire relative à l'exercice de l'autorité parentale.

**Art. 1208**

Le tribunal ou le juge entend les parents, le tuteur, la personne ou le représentant du service à qui l'enfant a été confié, ainsi que toute personne dont l'audition lui paraît utile.

Dans le cas où les parents ont disparu, le tribunal ou le juge peut faire procéder à une recherche dans l'intérêt des familles ; en ce cas, il sursoit à la décision pour un délai n'excédant pas six mois.

**Art. 1208-1**

Le dossier peut être consulté au greffe, jusqu'à la veille de l'audience, par le requérant, les parents, le tuteur, la personne ou le service à qui l'enfant a été confié ou leurs avocats s'ils sont assistés ou représentés. L'avocat peut se faire délivrer copie de tout ou partie des pièces du dossier pour l'usage exclusif de la procédure. Il ne peut communiquer les copies obtenues ou leur reproduction à son client.

**Art. 1208-2**

L'affaire est instruite et jugée en chambre du conseil après avis du ministère public. La procédure est orale.

**Art. 1208-3**

Les décisions du juge ou du tribunal sont notifiées par lettre recommandée avec avis de réception, dans les huit jours, au requérant, aux parents, tuteur, personne ou service à qui l'enfant a été confié ou au tiers délégataire. Le juge ou le tribunal peut toutefois décider que la notification aura lieu par acte d'huissier de justice, le cas échéant, à la diligence du greffe, ou par la voie administrative.

Dans tous les cas, un avis de notification est donné au procureur de la République.

**Art. 1208-4**

Le tribunal saisi d'une demande de déclaration judiciaire de délaissement parental, statue en la même forme et par le même jugement, sur la délégation de l'exercice de l'autorité parentale.

**Art. 1209**

Les décisions du juge ou du tribunal peuvent être frappées d'appel par :

1° Les personnes auxquelles le jugement a été notifié jusqu'à l'expiration d'un délai de quinze jours suivant la notification qui leur en est faite ;

2° Le ministère public jusqu'à l'expiration d'un délai de quinze jours suivant la remise de l'avis qui lui a été donné.

**Art. 1209-1**

Pour les demandes de délégation d'autorité parentale, l'appel est formé selon les règles édictées aux articles 931 à 934.

Le greffier avise de l'appel, par lettre simple, les personnes et le service auxquels la décision a été notifiée et qui ne l'auraient pas eux-mêmes formé et les informe qu'ils seront ultérieurement convoqués devant la cour.

L'appel est instruit et jugé en chambre du conseil par la cour d'appel chargée des affaires de mineurs suivant la procédure applicable en première instance.

Les décisions de la cour d'appel sont notifiées comme il est dit à l'article 1208-3.

**Art. 1209-1-1**

Pour les demandes de retrait total et partiel de l'autorité parentale et de déclaration judiciaire de délaissement de l'autorité parentale, l'appel est formé selon les règles de la représentation obligatoire.

**Art. 1209-2**

Le pourvoi en cassation est ouvert au ministère public.

**Art. 1210**

La demande en restitution des droits délégués ou retirés est formée par requête devant le tribunal ou le juge du lieu où demeure la personne à laquelle ces droits ont été conférés. Elle est notifiée à cette personne par le greffier. Elle obéit, pour le surplus, aux règles qui gouvernent les demandes en délégation de l'autorité parentale.

Les demandes en restitution d'enfants déclarés délaissés sont soumises aux dispositions du présent chapitre.

##### Section IV : Dispositions relatives à l'administrateur ad hoc

**Art. 1210-1**

Lorsqu'en application des dispositions des articles 375-1,383 et 388-2 du code civil, la juridiction procède à la désignation d'un administrateur ad hoc et que dans l'intérêt de l'enfant, il est impossible de choisir celui-ci au sein de la famille ou parmi les proches du mineur, la juridiction peut désigner l'administrateur ad hoc parmi les personnes figurant sur la liste prévue à l'article R. 53 du code de procédure pénale.

**Art. 1210-2**

La désignation d'un administrateur ad hoc peut être contestée par la voie de l'appel par les représentants légaux du mineur dans un délai de quinze jours. Cet appel n'est pas suspensif.

L'appel est formé, instruit et jugé comme en matière gracieuse.

**Art. 1210-3**

En sus du remboursement de ses frais de déplacement, calculés dans les conditions fixées pour les déplacements des personnels civils de l'Etat pour le ministère de la justice, il est alloué une indemnité à chaque personne désignée en qualité d'administrateur ad hoc, lorsqu'elle figure sur la liste prévue à l'article 53 du code de procédure pénale.

Une indemnité de carence est allouée à l'administrateur ad hoc qui n'a pu réaliser sa mission pour une cause qui lui est étrangère, sur la base d'un rapport indiquant les diligences accomplies, dans les conditions définies à l'article R. 53-8 du code de procédure pénale.

Le montant de ces indemnités est fixé par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

Les frais de cette rémunération sont recouvrés par le Trésor contre la partie condamnée aux dépens, selon les procédures et sous les garanties prévues en matière d'amende pénale. En l'absence de condamnation aux dépens, les frais sont recouvrés contre la partie indiquée par le juge qui a désigné l'administrateur ad hoc.

**Art. 1210-3-1**

Lorsqu'un administrateur ad hoc est désigné en application de l'article 375-1 du code civil, son mandat prend fin à la date que le juge des enfants détermine et, au plus tard, à la date à laquelle la décision sur le fond prévue à l'article 1185 devient définitive ou à laquelle la décision rendue au titre des articles 375-2 à 375-4 du code civil arrive à échéance.

##### Section V : Le déplacement illicite international d'enfants

**Art. 1210-4**

L'autorité centrale désignée dans le cadre des instruments internationaux et européens relatifs au déplacement illicite international d'enfants transmet au procureur de la République près le tribunal judiciaire territorialement compétent en application de l'article L. 211-12 du code de l'organisation judiciaire la demande de retour dont elle a été saisie.

I. – Lorsque la demande concerne un enfant déplacé ou retenu en France, le procureur de la République ordonne dès réception tous les actes utiles pour localiser l'enfant ou confirmer sa localisation. Si une juridiction a été saisie au fond sur les modalités de l'exercice de l'autorité parentale, le procureur de la République l'informe de la demande de retour.

Le procureur de la République peut aussi :

1° Prendre toute mesure en vue d'assurer la remise volontaire de l'enfant, notamment en faisant procéder à l'audition de la personne dont il est allégué qu'elle a déplacé ou retenu l'enfant et en l'invitant à un retour volontaire de l'enfant, ou de faciliter une solution amiable ;

2° Ordonner toute mesure d'investigation, examen ou expertise qui lui semble nécessaire ;

3° Saisir le juge compétent pour qu'il ordonne les mesures provisoires prévues par la loi ou, le cas échéant, transmettre les informations nécessaires au procureur de la République près le tribunal judiciaire territorialement compétent aux mêmes fins ;

4° Introduire une procédure judiciaire afin d'obtenir le retour de l'enfant.

II. – Lorsque la demande concerne un enfant déplacé ou retenu à l'étranger, le procureur de la République peut ordonner toute mesure d'investigation afin de recueillir les informations sur l'enfant et son environnement matériel, familial et social qui ont été sollicitées par l'autorité centrale étrangère.

Le procureur de la République peut également prendre les mesures qu'il estime utiles afin d'assurer la protection de l'enfant après son retour ou, le cas échéant, transmettre les éléments pertinents au procureur de la République près le tribunal judiciaire territorialement compétent aux mêmes fins.

**Art. 1210-5**

Les actions engagées sur le fondement des dispositions des instruments internationaux et européens relatives au déplacement illicite international d'enfants sont portées devant le juge aux affaires familiales du tribunal judiciaire territorialement compétent en application de l'article L. 211-12 du code de l'organisation judiciaire.

Est également portée devant le juge mentionné au premier alinéa la demande tendant à l'interdiction de sortie de l'enfant du territoire français sans l'autorisation des deux parents lorsque ce juge est saisi d'une demande de retour de l'enfant ou lorsque la demande est formée par le procureur de la République en application de l'article 1210-4.

**Art. 1210-6**

La demande aux fins d'obtenir le retour de l'enfant, en application de la convention du 25 octobre 1980 sur les aspects civils de l'enlèvement international d'enfants, est formée, instruite et jugée selon la procédure accélérée au fond.

**Art. 1210-7**

Dès qu'il est informé de la décision de retour, le procureur de la République chargé de son exécution, qui est celui près le tribunal judiciaire spécialement désigné en application de l'article L. 211-12 du code de l'organisation judiciaire, dans le ressort duquel se trouve l'enfant, peut procéder ou faire procéder à l'audition de la personne chez qui se trouve l'enfant qui fait l'objet de cette décision.

**Art. 1210-8**

Afin de déterminer les modalités d'exécution de la décision de retour les plus adaptées aux circonstances de l'espèce, le procureur de la République chargé de son exécution peut :

— s'attacher les services de toute personne qualifiée aux fins de favoriser l'exécution amiable de la décision et de déterminer les modalités du retour de l'enfant ;

— requérir toute personne qualifiée afin de vérifier la situation matérielle, familiale et sociale de l'enfant faisant l'objet de la décision de retour ;

— faire procéder à tout examen médical, psychiatrique et psychologique de l'enfant qu'il estime nécessaire.

**Art. 1210-9**

En l'absence d'exécution volontaire de la décision de retour, le procureur de la République compétent en application de l'article 34-1 de la loi n° 95-125 du 8 janvier 1995 pour requérir directement la force publique afin de faire exécuter la décision est celui près le tribunal judiciaire spécialement désigné en application de l'article L. 211-12 du code de l'organisation judiciaire, dans le ressort duquel se trouve l'enfant. Il informe, s'il y a lieu, le procureur de la République près le tribunal judiciaire dans le ressort duquel se trouve l'enfant de son intention de requérir la force publique pour faire exécuter la décision de retour et peut recueillir de ce dernier toutes informations utiles, notamment au regard des risques que l'exécution de la décision pourrait entraîner.

**Art. 1210-10**

Une copie des pièces des procédures diligentées par le procureur de la République sur le fondement des articles 1210-4,1210-7,1210-8 et 1210-9 doit être communiquée à l'autorité centrale française dans le cadre de la convention de La Haye du 25 octobre 1980 lorsque celle-ci en fait la demande.

Sauf refus exprès du procureur de la République, une copie des pièces visées à l'alinéa 1er peut être communiquée par l'intermédiaire de l'autorité centrale française, à une autre autorité centrale désignée par la convention précitée, ainsi qu'aux parents ou l'un d'eux, tuteur, personne ou service à qui l'enfant a été confié.

**Art. 1210-11**

La décision de refus de retour rendue par une juridiction étrangère et les documents qui l'accompagnent transmis à la juridiction déjà saisie par les parties d'une demande relative à l'exercice de l'autorité parentale, en application du paragraphe 3 de l'article 29 du règlement (UE) 2019/1111 du Conseil du 25 juin 2019 relatif à la compétence, la reconnaissance et l'exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, ainsi qu'à l'enlèvement international d'enfants (refonte), sont notifiés aux parties par le greffe de cette juridiction.

**Art. 1210-12**

Le délai de pourvoi en cassation sur les décisions rendues en matière de déplacement illicite international d'enfants est de quinze jours.

#### Chapitre X : La protection juridique des mineurs et des majeurs

##### Section I : Dispositions relatives aux mesures prononcées par le juge

###### Sous-section 1 : Dispositions générales

**Art. 1211**

Le juge des tutelles territorialement compétent est celui de la résidence habituelle de la personne à protéger ou protégée ou celui du domicile du tuteur.

**Art. 1212**

Le juge des tutelles et le procureur de la République ont la faculté de faire examiner par un médecin les majeurs relevant de l'article 416 du code civil.

**Art. 1213**

A la demande de tout intéressé ou d'office, notamment lorsqu'il est fait application des articles 217 et 219, du deuxième alinéa de l'article 397, de l'article 417, du quatrième alinéa de l'article 459, de l'article 459-2, des deuxième et troisième alinéas de l'article 469, du 4° de l'article 483, de l'article 484 ou de l'article 494-10 du code civil, le juge des tutelles peut ordonner que l'examen de la requête donne lieu à un débat contradictoire.

**Art. 1214**

Dans toute instance relative au prononcé, à la modification ou à la mainlevée d'une mesure de protection, le majeur à protéger ou protégé peut faire le choix d'un avocat ou demander à la juridiction saisie que le bâtonnier lui en désigne un d'office. La désignation doit intervenir dans les huit jours de la demande.

Les intéressés sont informés de ce droit dans l'acte de convocation.

**Art. 1214-1**

La communication au ministère public des affaires relatives à la protection juridique des majeurs a lieu conformément aux dispositions des articles 424 et 426 à 428 du présent code.

**Art. 1215**

En cas de décès d'un majeur faisant l'objet d'une mesure de protection exercée par un mandataire judiciaire à la protection des majeurs, ce dernier peut, en l'absence d'héritiers connus, saisir le notaire du défunt en vue du règlement de la succession ou, à défaut, demander au président de la chambre départementale des notaires d'en désigner un.

Si le notaire chargé du règlement de la succession ne parvient pas à identifier les héritiers du majeur protégé, le mandataire judiciaire à la protection des majeurs, autorisé à cet effet par le juge des tutelles, ou le notaire, dans les conditions de l'article 36 de la loi du 23 juin 2006 portant réforme des successions et des libéralités, peut délivrer un mandat de recherche des héritiers.

**Art. 1216**

L'amende civile prévue aux articles 411-1 et 417 du code civil ne peut excéder 10 000 euros. La décision qui la prononce n'est pas susceptible de recours.

###### Sous-section 1 bis : Les informations adressées au procureur de la République préalablement à la saisine du juge des tutelles

**Art. 1216-1**

Les demandes présentées au procureur de la République aux fins de saisine du juge des tutelles contiennent l'identité de la personne à protéger et la description des faits appelant la protection au sens de l'article 428 du code civil.

**Art. 1216-2**

La demande contient également, lorsqu'elles sont connues et utiles, les informations suivantes, en précisant comment elles ont été recueillies :

— la composition de la famille de la personne à protéger, ses conditions de vie, son lieu de vie et son environnement social ;

— la consistance de son patrimoine, les ressources, les charges et dettes ainsi que, le cas échéant, la liste des prestations mobilisables au bénéfice de la personne ;

— l'autonomie de la personne, évaluée au regard de sa capacité à s'organiser seule dans la vie quotidienne, à accomplir ses démarches administratives et gérer son budget, seule.

**Art. 1216-3**

Les services départementaux et communaux d'action sociale, les maisons départementales des personnes handicapées, les institutions mettant en œuvre la méthode mentionnée à l'article L. 113-3 du code de l'action sociale et des familles, les établissements et services sociaux et médico-sociaux et les établissements de santé sont tenus de transmettre au procureur de la République les informations mentionnées aux articles 1216-1 et 1216-2.

Le cas échéant, les responsables de ces établissements et services précisent quelles actions sont menées et envisagées dans l'intérêt de la personne qu'il y a lieu de protéger.

###### Sous-section 2 : La procédure devant le juge des tutelles

####### Paragraphe 1 : La demande

**Art. 1217**

Hors les cas prévus aux articles 390,391,442,485 et au troisième alinéa de l'article 494-3 du code civil, le juge est saisi par requête remise ou adressée au greffe de la juridiction de première instance.

Lorsque la requête est présentée aux fins de renouvellement de l'habilitation familiale, il y est joint une copie de la décision ayant désigné une personne habilitée.

**Art. 1218**

La requête aux fins de prononcé d'une mesure de protection d'un majeur comporte, à peine d'irrecevabilité :

1° Le certificat médical circonstancié prévu à l'article 431 du code civil ;

2° L'identité de la personne à protéger et l'énoncé des faits qui appellent cette protection au regard des articles 428 et 494-1 du même code.

**Art. 1218-1**

La requête aux fins de protection d'un majeur prévue à l'article 1218 mentionne également les personnes appartenant à l'entourage du majeur à protéger énumérées au premier alinéa de l'article 430 et à l'article 494-1 du code civil ainsi que le nom de son médecin traitant, si son existence est connue du requérant. Celui-ci précise, dans la mesure du possible, les éléments concernant la situation familiale, sociale, financière et patrimoniale du majeur, ainsi que tout autre élément, relatif notamment à son autonomie.

Le greffier avise le procureur de la République de la procédure engagée, sauf lorsque ce dernier est le requérant.

**Art. 1219**

Le certificat médical circonstancié prévu par l'article 431 du code civil :

1° Décrit avec précision l'altération des facultés du majeur à protéger ou protégé ;

2° Donne au juge tout élément d'information sur l'évolution prévisible de cette altération ;

3° Précise les conséquences de cette altération sur la nécessité d'une assistance ou d'une représentation du majeur dans les actes de la vie civile, tant patrimoniaux qu'à caractère personnel.

Le certificat indique si l'audition du majeur est de nature à porter atteinte à sa santé ou si celui-ci est hors d'état d'exprimer sa volonté.

Le certificat est remis par le médecin au requérant sous pli cacheté, à l'attention exclusive du procureur de la République ou du juge des tutelles.

**Art. 1219-1**

Les requêtes adressées par le procureur de la République aux juges des tutelles contiennent les informations mentionnées aux articles 1216-1 à 1216-3.

####### Paragraphe 2 : L'instruction de la demande

**Art. 1220**

Le juge des tutelles peut, dans tous les cas où il a l'obligation ou il estime utile d'entendre la personne à protéger ou protégée, se déplacer dans toute l'étendue du ressort de la cour d'appel ainsi que dans les départements limitrophes de celui où il exerce ses fonctions. Les mêmes règles sont applicables aux magistrats de la cour d'appel en cas de recours.

**Art. 1220-1**

L'audition de la personne peut avoir lieu au siège du tribunal, au lieu où elle réside habituellement, dans l'établissement de traitement ou d'hébergement ou en tout autre lieu approprié.

L'audition n'est pas publique.

Le juge peut, s'il l'estime opportun, procéder à cette audition en présence du médecin traitant ou de toute autre personne.

L'avocat de la personne à protéger ou protégée est informé de la date et du lieu de l'audition.

Il est dressé procès-verbal de celle-ci.

**Art. 1220-2**

La décision du juge disant n'y avoir lieu à procéder à l'audition du majeur à protéger ou protégé en application du second alinéa de l'article 432 ou de l'article 494-4 du code civil est notifiée au requérant et, le cas échéant, à l'avocat du majeur.

Par la même décision, le juge ordonne qu'il soit donné connaissance de la procédure engagée au majeur selon des modalités appropriées à son état.

Il est fait mention au dossier de l'exécution de cette décision.

**Art. 1220-3**

Le juge des tutelles ne peut statuer sur une requête concernant un majeur protégé et relative à la protection de sa personne qu'après avoir entendu ou appelé celui-ci sauf si l'audition est de nature à porter atteinte à la santé de l'intéressé ou si celui-ci est hors d'état d'exprimer sa volonté.

**Art. 1220-4**

Le juge procède à l'audition, s'il l'estime opportun, des personnes énumérées aux articles 430,494-1 et 494-10 du code civil. Cette audition est de droit lorsqu'elle est sollicitée par une personne demandant à exercer la protection.

En application des dispositions du deuxième alinéa de l'article 494-4 du code civil, le juge constate l'adhésion ou l'absence d'opposition légitime des personnes visées au deuxième alinéa de l'article 494-1 du code civil après les avoir entendues ou par écrit.

**Art. 1221**

Le juge peut, soit d'office, soit à la requête des parties ou du ministère public, ordonner toute mesure d'instruction. Il peut notamment faire procéder à une enquête sociale ou à des constatations par toute personne de son choix.

**Art. 1221-1**

Le juge des tutelles qui connaît de la situation d'un mineur peut vérifier auprès du juge des enfants si une procédure d'assistance éducative est ouverte et demander à ce dernier de lui transmettre copie de pièces du dossier en cours, selon les modalités définies à l'article 1187-1.

**Art. 1221-2**

Dès lors qu'il est informé qu'une procédure d'assistance éducative est ouverte à l'égard du mineur, le juge des tutelles transmet, à la demande du juge des enfants, copie de toute pièce que ce dernier estime utile.

####### Paragraphe 3 : La consultation du dossier et la délivrance de copies

**Art. 1222**

Le dossier peut être consulté au greffe par le requérant jusqu'au prononcé de la décision d'ouverture ou d'habilitation ou, lorsqu'une modification de la mesure de protection, une révision ou un renouvellement de l'habilitation est sollicité, jusqu'à ce qu'il soit statué sur cette demande. Il peut être également consulté dans les mêmes conditions et sur autorisation de la juridiction saisie, par une des personnes énumérées aux articles 430 et 494-1 du code civil si elle justifie d'un intérêt légitime.

Leurs avocats, si elles en ont constitué un, disposent de la même faculté.

**Art. 1222-1**

A tout moment de la procédure, le dossier peut être consulté au greffe de la juridiction qui le détient, sur demande écrite et sans autre restriction que les nécessités du service, par le majeur à protéger ou protégé, le cas échéant, par son avocat ainsi que par la ou les personnes chargées de la protection.

Lorsque la demande de consultation du dossier émane du majeur, le juge peut, par ordonnance motivée notifiée à l'intéressé, exclure tout ou partie des pièces de la consultation si celle-ci est susceptible de lui causer un préjudice psychique grave.

**Art. 1222-2**

Le dossier du mineur sous tutelle peut être consulté au greffe par le requérant, le tuteur, les parents, ou, le cas échéant, leurs avocats, jusqu'à ce qu'il soit statué sur la requête.

A tout moment de la mesure, le mineur capable de discernement, son tuteur ou l'un de ses parents peut demander à consulter son dossier.

Le mineur capable de discernement ne peut consulter le dossier le concernant qu'en présence de son tuteur ou de son avocat. En cas de refus du tuteur et si l'intéressé n'a pas d'avocat, le juge saisit le bâtonnier d'une demande de désignation d'un avocat pour assister le mineur.

Par décision motivée, le juge peut, en l'absence d'avocat, exclure tout ou partie des pièces de la consultation par le requérant ou le mineur lorsque cette consultation serait de nature à causer à ce dernier un préjudice grave.

Dans tous les cas, la consultation ne peut se faire qu'aux jours et heures fixés par le juge.

**Art. 1223**

L'avocat du majeur à protéger ou protégé, du mineur ou de ses parents peut se faire délivrer copie de tout ou partie des pièces du dossier. Il ne peut communiquer les copies ainsi obtenues ou leur reproduction au majeur à protéger ou protégé, au mineur ou à un tiers.

**Art. 1223-1**

Sous réserve des dispositions de l'article 510 du code civil relatives à la communication des comptes de gestion, le juge des tutelles peut, après le prononcé du jugement de mise sous protection, autoriser, sur justification d'un intérêt légitime, la délivrance d'une copie d'une ou plusieurs pièces du dossier au majeur protégé, au mineur âgé de seize ans révolus ou à la personne chargée de la mesure de protection.

**Art. 1223-2**

Il ne peut être délivré copie des délibérations du conseil de famille et des décisions de justice afférentes à la mesure de protection qu'aux parties et aux personnes investies des charges tutélaires concernées par ces délibérations et décisions.

Les personnes justifiant d'un intérêt légitime peuvent également en obtenir des extraits sur autorisation du juge des tutelles.

Le mineur devenu majeur peut obtenir copie des délibérations et décisions le concernant.

**Art. 1224**

Les décisions du juge prévues aux articles 1222, 1223-1 et 1223-2 sont des mesures d'administration judiciaire.

####### Paragraphe 4 : Les convocations à l'audience

**Art. 1225**

Lorsque la convocation n'a pas pu leur être remise, le greffe adresse une convocation à l'audience, au majeur protégé ou à protéger, sauf lorsque le juge a décidé qu'il n'y avait pas lieu de procéder à son audition en application des dispositions du second alinéa de l'article 432 et du premier alinéa de l'article 494-4 du code civil, à la personne chargée de la protection, ainsi que, si le juge l'estime utile, à un ou plusieurs des proches visés aux articles 430 et 494-1 du même code. La convocation est adressée par lettre recommandée avec demande d'avis de réception.

Toutefois lorsqu'il résulte de la requête que seule la dernière adresse de la personne protégée ou à protéger est connue, le greffe invite le requérant à procéder par voie de signification.

Le greffe avise par tous moyens le requérant des lieux, jour et heure de l'audience de prononcé, de modification ou de révision de la mesure de protection des majeurs. Le ministère public en est également avisé et peut adresser, d'office ou à la demande du juge des tutelles, son avis ou ses conclusions sur l'opportunité et les modalités de la protection.

####### Paragraphe 5 : Les décisions du juge des tutelles

**Art. 1226**

A l'audience, le juge entend le requérant au prononcé de la protection, le majeur à protéger, sauf application par le juge des dispositions du second alinéa de l'article 432 ou 494-4 du code civil et, le cas échéant, le ministère public.

Les avocats des parties, lorsqu'elles en ont constitué un, sont entendus en leurs observations.

L'affaire est instruite et jugée en chambre du conseil.

**Art. 1227**

La requête aux fins de protection d'un majeur est caduque si le juge des tutelles ne s'est pas prononcé sur celle-ci dans l'année où il en a été saisi.

**Art. 1228**

Lorsqu'il fait application de l'article 442 ou de l'alinéa 5 de l'article 494-6 du code civil, le juge statue après avoir entendu ou appelé la personne protégée dans les conditions prévues aux articles 1220 à 1220-2 du présent code et recueilli l'avis de la personne chargée de la protection. Sa décision est notifiée dans les conditions prévues aux articles 1230 à 1231 du même code.

Toutefois, lorsqu'il y a lieu de renforcer le régime de protection en application du quatrième alinéa de l'article 442 du code civil, il est en outre procédé conformément aux dispositions des articles 1218,1220-3 à 1221,1225 et 1226 du présent code.

**Art. 1229**

Hors les cas où il ordonne un débat contradictoire en application de l'article 1213, le juge statue sur les requêtes qui lui sont adressées après le prononcé de la protection par le majeur protégé ou la personne chargée de sa protection dans les trois mois de leur réception à moins qu'elles ne nécessitent le recueil d'éléments d'information, la production de pièces complémentaires, le recours à une mesure d'instruction ou toute autre investigation. Dans ce cas, le juge en avertit le requérant et l'informe de la date prévisible à laquelle la décision sera rendue.

####### Paragraphe 6 : Les notifications

**Art. 1230**

Toute décision du juge est notifiée, à la diligence du greffe, au requérant, à la personne chargée de la protection ou à l'administrateur légal et à tous ceux dont elle modifie les droits ou les obligations résultant de la mesure de protection.

Elle est également notifiée au mineur âgé de seize ans révolus à moins que son état ne le permette pas.

En outre, dans le cas de l'article 502 du code civil, elle est notifiée au subrogé tuteur.

**Art. 1230-1**

Le jugement qui statue sur une demande d'ouverture d'une protection ou ordonnant l'habilitation familiale d'un majeur est notifié à la personne protégée elle-même ; avis en est donné au procureur de la République.

Toutefois, le juge peut, par décision spécialement motivée, décider qu'il n'y a pas lieu de notifier le jugement prononçant l'ouverture de la mesure de protection au majeur protégé si cette information est de nature à porter préjudice à sa santé. Dans ce cas, la notification en est faite à son avocat, s'il en a constitué un, ainsi qu'à la personne que le juge estime la plus qualifiée pour recevoir cette notification.

Le jugement peut être notifié, si le juge l'estime utile, aux personnes qu'il désigne parmi celles que la loi habilite à exercer un recours.

**Art. 1231**

Les notifications qui doivent être faites à la diligence du greffe le sont par lettre recommandée avec demande d'avis de réception ; le juge peut, toutefois, décider qu'elles seront faites par acte d'huissier de justice.

La délivrance d'une copie certifiée conforme d'une décision du juge ou d'une délibération du conseil de famille, par le greffe contre récépissé daté et signé, vaut notification dès lors que les voies de recours et les sanctions encourues pour recours abusif sont portées à la connaissance de l'intéressé.

####### Paragraphe 7 : L'exécution de la décision

**Art. 1233**

Un extrait de toute décision portant ouverture, modification de régime ou de durée ou mainlevée d'une mesure de curatelle ou de tutelle concernant un majeur ou un extrait de toute décision accordant, modifiant, renouvelant ou mettant fin à une habilitation familiale générale est transmis par tout moyen au greffe du tribunal judiciaire dans le ressort duquel est née la personne protégée, à fin de conservation au répertoire civil et de publicité par mention en marge de l'acte de naissance selon les modalités prévues au chapitre III du présent titre.

Lorsque la décision est rendue par le juge des tutelles, la transmission est faite par le greffe du tribunal judiciaire dans les quinze jours qui suivent l'expiration des délais de recours.

Lorsque la décision est rendue par la cour d'appel, la transmission est faite par le greffe de cette cour dans les quinze jours de l'arrêt.

Lorsqu'une mesure de protection a pris fin par l'expiration du délai fixé ou pour une autre cause que celle visée au premier alinéa et à l'article 494-11 du code civil, avis en est donné par tout moyen et aux mêmes fins par le greffe du tribunal judiciaire, d'office ou après avoir été saisi par tout intéressé, au greffe du tribunal judiciaire dans le ressort duquel est née la personne protégée.

###### Sous-section 3 : Le conseil de famille

####### Paragraphe 1 : Dispositions communes aux mineurs et aux majeurs

**Art. 1234**

Le conseil de famille est convoqué par le juge des tutelles.

Sa réunion est de droit si elle est requise :

1° Soit par deux de ses membres ;

2° Soit par le tuteur ou le subrogé tuteur ;

3° Soit par le mineur lui-même âgé de seize ans révolus ;

4° Soit par le majeur protégé.

Le conseil de famille est également convoqué à la demande du mineur âgé de moins de seize ans et capable de discernement, sauf décision contraire spécialement motivée du juge.

**Art. 1234-1**

La convocation est adressée huit jours au moins avant la date de la réunion.

**Art. 1234-2**

Les membres du conseil de famille sont tenus de se rendre en personne à la réunion. Ceux qui, sans excuse légitime, ne s'y présenteraient pas peuvent voir leur charge tutélaire retirée par application des dispositions de l'article 396 du code civil.

**Art. 1234-3**

Le conseil de famille ne peut délibérer que si la moitié au moins de ses membres est présente. Si ce nombre n'est pas atteint, le juge peut soit ajourner la réunion, soit prendre lui-même la décision en cas d'urgence.

**Art. 1234-4**

Si le juge des tutelles estime que le conseil peut se prononcer sur une délibération sans que la tenue d'une réunion soit nécessaire, il communique à chacun des membres du conseil le texte de la délibération correspondante en y joignant tous éclaircissements utiles.

Chaque membre émet son vote dans le délai et selon les modalités impartis par le juge ; à défaut, il peut voir sa charge tutélaire retirée par application des dispositions de l'article 396 du code civil.

**Art. 1234-5**

Toute délibération du conseil de famille est prise à la majorité simple des votes exprimés.

**Art. 1234-6**

Les réunions du conseil de famille ne sont pas publiques. Les membres du conseil de famille sont tenus à l'obligation de secret à l'égard des tiers.

**Art. 1234-7**

Sauf si le juge l'estime contraire à son intérêt, le mineur ou le majeur protégé peut assister à la réunion du conseil, mais seulement à titre consultatif.

**Art. 1235**

La délibération du conseil de famille est motivée. Toutes les fois qu'elle n'est pas prise à l'unanimité, l'avis de chacun de ses membres est mentionné dans le procès-verbal.

####### Paragraphe 2 : Dispositions relatives aux mineurs

**Art. 1236**

Préalablement à la réunion du conseil de famille d'un mineur, le juge procède ou fait procéder à l'audition de celui-ci, s'il est capable de discernement, dans les conditions prévues à l'article 388-1 du code civil.

####### Paragraphe 3 : Dispositions relatives aux majeurs.

**Art. 1237**

La décision du juge autorisant, conformément aux dispositions de l'article 457 du code civil, le conseil de famille à se réunir et à délibérer hors de sa présence est une mesure d'administration judiciaire. Les membres du conseil de famille en sont informés par le greffe.

**Art. 1237-1**

A l'issue de la réunion de ce conseil, chaque membre présent appose sa signature sur la délibération prise.

Dans les huit jours, le président du conseil remet la délibération au greffe ou la lui adresse par lettre recommandée avec demande d'avis de réception.

**Art. 1238**

L'opposition du juge à la délibération ainsi prise est formée dans les quinze jours de la remise ou de la réception de celle-ci, par ordonnance non susceptible de recours.

Tout membre du conseil de famille peut également s'opposer à la délibération dans les quinze jours de celle-ci, par requête au juge.

Dans tous les cas, le juge, par la même ordonnance, convoque et réunit dans le délai d'un mois le conseil de famille dont il assure alors la présidence, afin qu'il soit à nouveau délibéré sur le même objet.

Les articles 1234-1 à 1235 et 1239-3 sont alors applicables.

###### Sous-section 4 : L'appel.

**Art. 1239**

Sauf disposition contraire, les décisions du juge des tutelles et les délibérations du conseil de famille sont susceptibles d'appel.

Sans préjudice des dispositions prévues par les articles 1239-1 à 1239-3, l'appel est ouvert aux personnes énumérées aux articles 430 et 494-1 du code civil, même si elles ne sont pas intervenues à l'instance.

Le délai d'appel est de quinze jours.

Les parties ne sont pas tenues de constituer avocat.

**Art. 1239-1**

Dans le cadre du partage amiable prévu à l'article 507 du code civil, l'appel contre une délibération du conseil de famille ou une décision du juge des tutelles est ouvert au tuteur, aux membres du conseil de famille et aux autres parties intéressées au partage.

**Art. 1239-2**

L'appel contre le jugement qui refuse de prononcer une mesure de protection à l'égard d'un majeur n'est ouvert qu'au requérant.

**Art. 1239-3**

Sans préjudice des dispositions prévues par l'article 1239-1, l'appel contre une délibération du conseil de famille est ouvert à tous ses membres et au juge des tutelles, quel qu'ait été leur avis lors de la délibération.

**Art. 1240**

Le ministère public peut former appel jusqu'à l'expiration d'un délai de quinze jours suivant la remise de l'avis qui lui a été donné de la délibération prise ou de la décision rendue.

**Art. 1241**

Le délai d'appel contre les jugements statuant sur une mesure de protection à l'égard d'un majeur court :

1° A l'égard du majeur protégé, à compter de la notification prévue à l'article 1230-1 ;

2° A l'égard des personnes à qui le jugement doit être notifié, à compter de cette notification ;

3° A l'égard des autres personnes, à compter du jugement.

**Art. 1241-1**

Le délai d'appel contre les ordonnances rendues par le juge des tutelles court :

1° A l'égard des personnes à qui l'ordonnance doit être notifiée, à compter de cette notification ;

2° A l'égard des autres personnes, à compter de l'ordonnance.

**Art. 1241-2**

Le délai d'appel contre une délibération du conseil de famille court à compter de cette délibération, hors le cas de l'article 1234-4 où il ne court contre les membres du conseil de famille que du jour où la délibération leur a été notifiée.

**Art. 1242**

L'appel est formé par déclaration faite ou adressée par lettre recommandée avec demande d'avis de réception au greffe de la juridiction de première instance.

Le greffier enregistre l'appel à sa date ; il délivre ou adresse par lettre simple, récépissé de la déclaration.

Il transmet sans délai une copie du dossier à la cour.

**Art. 1242-1**

Lorsque l'appel est formé par le juge des tutelles, celui-ci joint au dossier une note exposant les motifs de son recours.

**Art. 1243**

Lorsque l'appelant restreint son appel à l'un des chefs de la décision autre que le prononcé de la protection, il le précise.

**Art. 1243-1**

Le greffier avise le procureur général des appels interjetés en matière de protection juridique des majeurs, sauf lorsque ce dernier est l'appelant.

Devant la cour d'appel, la communication au ministère public des affaires relatives à la protection juridique des majeurs a lieu conformément aux dispositions des articles 424 et 426 à 428 du présent code.

**Art. 1244**

Le greffier de la cour convoque à l'audience prévue pour les débats :

1° S'il en a constitué un, l'avocat du requérant, par tout moyen ;

2° L'appelant et les personnes auxquelles la décision ou la délibération a été notifiée, par lettre recommandée avec demande d'avis de réception, ainsi que, le cas échéant, leurs avocats.

Ces dernières ont le droit d'intervenir devant la cour.

Le ministère public est également avisé et peut adresser, d'office ou à la demande de la cour, son avis ou ses conclusions sur l'opportunité et les modalités de la protection.

**Art. 1244-1**

La convocation est adressée, dès la fixation de l'audience prévue pour les débats et au moins quinze jours à l'avance, par lettre recommandée avec demande d'avis de réception. Une copie de la convocation est adressée aux personnes concernées par lettre simple.

La convocation vaut citation.

**Art. 1245**

L'appel est instruit et jugé en chambre du conseil.

La procédure est orale.

Les prétentions des parties ou la référence qu'elles font aux prétentions qu'elles auraient formulées par écrit sont notées au dossier ou consignées dans un procès-verbal.

A l'audience, la cour entend l'appelant, le majeur à protéger ou protégé, sauf application par la cour des dispositions du second alinéa de l'article 432 ou de l'article 494-4 du code civil et, le cas échéant, le ministère public.

Les avocats des parties, lorsqu'elles en ont constitué un, sont entendus en leurs observations.

**Art. 1245-1**

A moins que l'affaire ne soit jugée dès la première audience, le greffier avise de la date des audiences ultérieures les personnes convoquées qui ne l'auraient pas été verbalement.

**Art. 1246**

La cour peut, même d'office, substituer une décision nouvelle à celle du juge des tutelles ou à la délibération du conseil de famille.

Jusqu'à la clôture des débats devant la cour, le juge des tutelles et le conseil de famille demeurent compétents pour prendre toute décision ou délibération nécessaire à la préservation des droits et intérêts de la personne protégée. Le greffe de la juridiction de première instance transmet immédiatement copie de cette décision ou délibération au greffe de la cour.

**Art. 1246-1**

La décision de la cour est notifiée à la diligence de son greffe.

Le dossier, auquel est jointe une copie certifiée conforme de l'arrêt, est alors renvoyé sans délai au greffe de la juridiction de première instance.

**Art. 1247**

Si l'appel formé contre une décision du juge des tutelles ou une délibération du conseil de famille est rejeté, celui qui l'a introduit, à l'exception du juge, peut être condamné aux dépens et à des dommages-intérêts.

###### Sous-section 5 : La sauvegarde de justice.

**Art. 1248**

La déclaration aux fins de sauvegarde de justice prévue par l'article L. 3211-6 du code de la santé publique est transmise au procureur de la République du lieu de traitement. Celui-ci en avise, le cas échéant, le procureur de la République du lieu de la résidence habituelle du majeur protégé.

**Art. 1249**

La décision par laquelle le juge des tutelles place un majeur sous sauvegarde de justice en application de l'article 433 du code civil est notifiée au requérant et au majeur protégé et est transmise au procureur de la République. Celui-ci en avise, le cas échéant, le procureur de la République du lieu de la résidence habituelle de l'intéressé ou du lieu de traitement.

Ce placement ne peut faire l'objet d'aucun recours.

**Art. 1250**

Les personnes mentionnées aux articles 1230 et 1230-1 peuvent former un recours contre la décision par laquelle le juge des tutelles désigne un mandataire spécial par application du deuxième alinéa de l'article 437 du code civil ou modifie ultérieurement les pouvoirs de ce mandataire.

**Art. 1251**

Le procureur de la République qui reçoit la déclaration aux fins de sauvegarde de justice prévue par l'article L. 3211-6 du code de la santé publique ou la décision du juge des tutelles prévue à l'article 1249 les mentionne sur un répertoire spécialement tenu à cet effet.

La déclaration aux fins de faire cesser la sauvegarde, la décision du juge des tutelles mettant fin à celle-ci ainsi que les radiations sont portées en marge de la mention initiale.

Les déclarations en renouvellement sont portées à leur date sur le répertoire.

**Art. 1251-1**

Peuvent obtenir du procureur de la République copie de la déclaration aux fins de sauvegarde de justice mentionnée au premier alinéa de l'article 1251 ou de la décision du juge des tutelles prévue à l'article 1249 :

1° Les autorités judiciaires ;

2° Les personnes qui ont qualité, selon l'article 430 du code civil, pour demander l'ouverture d'une mesure de protection ;

3° Les avocats, notaires et huissiers de justice qui justifient de l'utilité de la déclaration dans le cadre d'un acte relevant de l'exercice de leurs fonctions.

**Art. 1252**

Lorsque les biens d'un majeur placé sous sauvegarde de justice risquent d'être mis en péril, le procureur de la République ou le juge des tutelles peuvent prendre toutes mesures conservatoires et, notamment, requérir ou ordonner l'apposition des scellés. En cas de difficulté, l'huissier de justice en informe le juge des tutelles ou le procureur de la République.

Les frais occasionnés par ces mesures sont assimilés aux frais de justice prévus au 3° de l'article R. 93 du code de procédure pénale.

**Art. 1252-1**

S'il apparaît que la consistance des biens ne justifie pas l'apposition des scellés, le procureur de la République ou le juge des tutelles peuvent requérir de tout huissier de justice, du commissaire de police, du commandant de la brigade de gendarmerie ou du maire, de dresser un état descriptif du mobilier et, si les lieux sont inoccupés, d'en assurer la clôture et d'en conserver les clés.

Les clés sont restituées, contre récépissé, au majeur protégé dès son retour dans les lieux. Elles ne peuvent être remises à d'autres personnes qu'en vertu d'une autorisation du procureur de la République ou du juge des tutelles.

###### Sous-section 6 : La curatelle et la tutelle.

####### Paragraphe 1 : Dispositions communes aux mineurs et aux majeurs.

**Art. 1253**

Les opérations d'inventaire de biens prévues à l'article 503 du code civil sont réalisées en présence de la personne protégée, si son état de santé ou son âge le permet, de son avocat le cas échéant, ainsi que, si l'inventaire n'est pas réalisé par un officier public ou ministériel, de deux témoins majeurs qui ne sont pas au service de la personne protégée ni de la personne exerçant la mesure de protection.

Cet inventaire contient une description des meubles meublants, une estimation des biens immobiliers ainsi que des biens mobiliers ayant une valeur de réalisation supérieure à 1 500 euros, la désignation des espèces en numéraire et un état des comptes bancaires, des placements et des autres valeurs mobilières.

L'inventaire est daté et signé par les personnes présentes.

**Art. 1254**

Au terme de la mission annuelle de vérification et d'approbation du compte de gestion, un exemplaire de celui-ci est versé au dossier du tribunal par la personne chargée de cette mission.

**Art. 1254-1**

Pour l'application de l'article 511 du code civil, lorsque les ressources de la personne protégée le permettent et que le directeur de greffe l'estime utile, ce dernier peut solliciter, aux frais de la personne protégée, l'assistance d'un huissier de justice dans sa mission de vérification des comptes. La personne protégée et la personne désignée pour exercer la mesure de protection en sont informées par tout moyen ; ceux-ci peuvent déférer cette décision au juge des tutelles, qui statue sur la requête par une ordonnance non susceptible de recours. L'huissier de justice peut consulter l'ensemble des pièces relatives aux comptes figurant dans le dossier de la personne protégée, au greffe de la juridiction qui le détient, sans autre restriction que les nécessités du service, et en conserver les copies nécessaires à l'exécution de sa mission, mais ne peut les communiquer à un tiers.

####### Paragraphe 2 : Dispositions relatives aux majeurs.

**Art. 1255**

La désignation anticipée du curateur ou du tuteur prévue par l'article 448 du code civil ne peut être faite que par une déclaration devant notaire ou par un acte écrit en entier, daté et signé de la main du majeur concerné.

**Art. 1256**

Lorsque le certificat médical décrit par l'article 431 du code civil et l'avis médical mentionné aux articles 426 et 432 du même code sont requis par le procureur de la République ou ordonnés par le juge des tutelles, ils sont pris en charge dans les conditions prévues par le 3° de l'article R. 93 du code de procédure pénale et le recouvrement de leur coût est poursuivi selon les procédures et sous les garanties prévues en matière d'amende pénale.

**Art. 1257**

Quand le majeur en curatelle demande une autorisation supplétive, le juge des tutelles ne peut statuer qu'après avoir entendu ou appelé le curateur.

##### Section II : Dispositions relatives au mandat de protection future.

**Art. 1258**

Pour la mise en œuvre du mandat de protection future établi en application du premier alinéa de l'article 477 du code civil, le mandataire se présente en personne au greffe du tribunal judiciaire dans le ressort duquel réside le mandant, accompagné de ce dernier, sauf s'il est établi, par certificat médical, que sa présence au tribunal est incompatible avec son état de santé.

Le mandataire présente au greffier :

1° L'original du mandat ou sa copie authentique, signé du mandant et du mandataire ;

2° Un certificat médical datant de deux mois au plus, émanant d'un médecin inscrit sur la liste mentionnée à l'article 431 du code civil et établissant que le mandant se trouve dans l'une des situations prévues à l'article 425 du même code ;

3° Une pièce d'identité relative respectivement au mandataire et au mandant ;

4° Un justificatif de la résidence habituelle du mandant.

**Art. 1258-1**

Pour la mise en œuvre du mandat de protection future établi en application du troisième alinéa de l'article 477 du code civil, le mandataire se présente en personne au greffe du tribunal judiciaire dans le ressort duquel réside le bénéficiaire du mandat, accompagné de ce dernier, sauf s'il est établi, par certificat médical, que sa présence au tribunal est incompatible avec son état de santé.

Le mandataire présente au greffier :

1° La copie authentique du mandat, signé du mandant et du mandataire ;

2° Un certificat de décès du mandant ou un certificat médical datant de deux mois au plus, émanant d'un médecin inscrit sur la liste mentionnée à l'article 431 du code civil et établissant que le mandant se trouve dans l'une des situations prévues à l'article 425 du même code ;

3° Un certificat médical datant de deux mois au plus, émanant d'un médecin inscrit sur la liste mentionnée à l'article 431 du code civil et établissant que l'enfant majeur du mandant désigné comme le bénéficiaire du mandat se trouve dans l'une des situations prévues à l'article 425 du même code ;

4° Une pièce d'identité relative respectivement au mandataire et au bénéficiaire du mandat ;

5° Un justificatif de la résidence habituelle du bénéficiaire du mandat.

**Art. 1258-2**

Le greffier vérifie en outre, au vu des pièces produites, que :

1° Le mandant et le mandataire étaient majeurs ou mineurs émancipés à la date d'établissement du mandat ;

2° Les modalités du contrôle de l'activité du mandataire sont formellement prévues ;

3° L'avocat a contresigné le mandat lorsqu'il a établi celui-ci en application de l'article 492 du code civil ;

4° Le curateur a contresigné le mandat, si le mandant a indiqué dans celui-ci être placé sous curatelle ;

5° Le mandataire, s'il est une personne morale, justifie être inscrit sur la liste prévue à l'article L. 471-2 du code de l'action sociale et des familles.

**Art. 1258-3**

Si l'ensemble des conditions requises est rempli, le greffier, après avoir paraphé chaque page du mandat, mentionne, en fin d'acte, que celui-ci prend effet à compter de la date de sa présentation au greffe, y appose son visa et le restitue au mandataire, accompagné des pièces produites.

Si le greffier estime les conditions non remplies, il restitue, sans le viser, le mandat au mandataire ainsi que les pièces qui l'accompagnent.

Dans ce cas, le mandataire peut saisir le juge par requête. Celui-ci peut se prononcer sans débat et sa décision n'est pas susceptible d'appel. Si le juge estime les conditions requises remplies, le greffier procède, à la demande du mandataire, conformément au premier alinéa.

**Art. 1258-4**

Le mandant ou le bénéficiaire du mandat qui n'a pas comparu devant le greffier du tribunal est informé par le mandataire de la prise d'effet du mandat de protection future par lettre recommandée avec demande d'avis de réception.

**Art. 1259**

Le rétablissement des facultés personnelles de la personne protégée est constaté par un certificat médical datant de deux mois au plus, émanant d'un médecin choisi sur la liste mentionnée à l'article 431 du code civil, saisi par le bénéficiaire du mandat, le mandant ou son mandataire et établissant que la personne protégée ne se trouve plus dans l'une des situations prévues à l'article 425 du même code.

Le bénéficiaire du mandat, le mandant ou le mandataire peuvent se présenter à tout moment au greffe du tribunal judiciaire pour faire constater la fin du mandat au vu de ce certificat.

Si les conditions prévues au premier alinéa sont remplies, le greffier mentionne sur le mandat que celui-ci prend fin à compter de la date de sa présentation au greffe, y appose son visa et le restitue au comparant avec le certificat produit.

Si le greffier estime les conditions non remplies, il restitue le mandat sans le viser au comparant ainsi que le certificat produit.

Dans ce cas, le bénéficiaire du mandat, le mandant ou le mandataire peut saisir le juge par requête. Celui-ci peut se prononcer sans débat et sa décision n'est pas susceptible d'appel. Si le juge estime les conditions requises remplies, le greffier procède, à la demande du bénéficiaire du mandat, du mandant ou du mandataire, conformément au troisième alinéa.

**Art. 1259-1**

Le bénéficiaire du mandat, le mandant ou le mandataire qui n'a pas comparu devant le greffier est informé par le comparant de la fin de l'exécution du mandat par lettre recommandée avec demande d'avis de réception.

**Art. 1259-2**

Le juge peut suspendre les effets du mandat de protection future dans la décision d'ouverture d'une mesure de sauvegarde de justice ou, si l'existence du mandat est portée à sa connaissance postérieurement à cette ouverture, par une décision prise en cours de déroulement de la mesure.

Le greffier avise le mandataire et la personne placée sous sauvegarde de justice de cette suspension par lettre simple.

Lorsque la mesure de sauvegarde de justice prend fin, le mandat de protection future reprend effet de plein droit à moins que le juge révoque celui-ci ou ouvre une mesure de protection juridique. Le greffier en avise par tout moyen le mandataire et la personne dont le placement sous sauvegarde de justice a pris fin.

**Art. 1259-3**

La saisine du juge sur le fondement des articles 479, 480, 484 ou 493 du code civil s'effectue par requête remise ou adressée au greffe. La requête indique les nom, prénom et adresse du mandant ou du bénéficiaire du mandat lorsque celui-ci n'est pas le mandant et du mandataire.

Le juge territorialement compétent est celui de la résidence habituelle du mandant ou du bénéficiaire du mandat lorsque celui-ci n'est pas le mandant.

Dans les quinze jours de la requête, le greffe adresse une convocation à l'audience au mandant ou au bénéficiaire du mandat lorsque celui-ci n'est pas le mandant et au mandataire par lettre recommandée avec demande d'avis de réception, à laquelle est jointe une copie de la requête.

Toutefois, lorsqu'il résulte de celle-ci que seule la dernière adresse du mandant ou du bénéficiaire du mandat lorsque celui-ci n'est pas le mandant ou du mandataire est connue, le greffe invite le requérant à procéder par voie de signification.

Le greffe avise par tous moyens le requérant des lieu, jour et heure de l'audience.

Les parties se défendent elles-mêmes ; elles ont la faculté de se faire assister ou représenter par un avocat.

La procédure est orale.

Les dispositions des articles 1231 et 1239 sont applicables.

**Art. 1259-4**

Lorsque le juge met fin au mandat de protection future, sa décision est notifiée au mandataire et au mandant ou au bénéficiaire du mandat par lettre recommandée avec demande d'avis de réception.

**Art. 1259-5**

La décision du juge autorisant, en application des articles 485 et 493 du code civil, le mandataire de protection future ou un mandataire ad hoc à accomplir des actes non couverts par le mandat n'est susceptible de recours que par le mandant ou le bénéficiaire du mandat lorsque celui-ci n'est pas le mandant, le mandataire, la personne chargée du contrôle de l'exécution du mandat et ceux dont elle modifie les droits ou les charges.

**Art. 1260**

Les dispositions de l'article 1253 sont applicables au mandat de protection future.

##### Section III : Dispositions applicables aux pupilles de l'Etat.

**Art. 1261**

Par dérogation aux dispositions de l'article 1242, le recours contre les délibérations du conseil de famille des pupilles de l'Etat est formé par requête signée par un avocat et remise ou adressée par lettre recommandée avec demande d'avis de réception au greffe de la cour d'appel.

La procédure prévue aux articles 1244 à 1245-1 est applicable.

**Art. 1261-1**

La demande relative au recours contre l'arrêté d'admission en qualité de pupille de l'Etat prévu aux articles L. 224-4 et L. 224-8 du code de l'action sociale et des familles est portée devant le tribunal judiciaire dans le ressort duquel l'arrêté est pris.

Le greffier convoque les intéressés à l'audience par lettre recommandée avec avis de réception.

Les dispositions du premier alinéa de l'article 1203 et des articles 1208-2 et 1208-4 sont applicables à la demande et à l'instance.

Le jugement est prononcé en audience publique. Il est notifié par le greffier au demandeur, au tuteur et au président du conseil départemental.

Les voies de recours sont régies par les dispositions des articles 1209 et 1209-1.

#### Chapitre XI : La mesure d'accompagnement judiciaire.

**Art. 1262**

Lorsqu'après avoir reçu le rapport prévu à l'article L. 271-6 du code de l'action sociale et des familles le procureur de la République saisit le juge des tutelles, il en informe aussitôt le président du conseil départemental par tout moyen. Il en est de même lorsqu'il estime n'y avoir lieu à cette saisine.

**Art. 1262-1**

Le juge des tutelles territorialement compétent est celui de la résidence habituelle de la personne qui perçoit les prestations sociales.

**Art. 1262-2**

Le juge des tutelles est saisi par requête du procureur de la République à laquelle est joint le rapport mentionné à l'article 1262.

Le juge recueille toutes informations utiles. Le greffier convoque à l'audience, par lettre recommandée avec demande d'avis de réception, la personne qui perçoit les prestations, ainsi que celles dont le juge estime l'audition utile.

Le dossier peut être consulté au greffe jusqu'à ce que le juge ait statué par la personne qui perçoit les prestations, sur demande écrite de sa part et sans autre restriction que les nécessités du service.

**Art. 1262-3**

L'audience n'est pas publique.

Les tiers ne peuvent obtenir copie des décisions rendues que sur autorisation du juge des tutelles et s'ils justifient d'un intérêt légitime.

**Art. 1262-4**

Le juge statue dans le mois qui suit le dépôt de la requête.

Sa décision n'est pas susceptible d'opposition.

**Art. 1262-5**

La décision est notifiée à la personne qui perçoit les prestations et, le cas échéant, au mandataire judiciaire à la protection des majeurs désigné.

Avis en est donné au procureur de la République, au président du conseil départemental et, le cas échéant, à l'organisme payeur.

**Art. 1262-6**

Lorsque le juge statue en application du deuxième alinéa de l'article 495-4 du code civil, les articles 1262-3 à 1262-5 du présent code sont applicables.

**Art. 1262-7**

L'appel est ouvert à la personne qui perçoit les prestations et au procureur de la République.

L'appel est formé, instruit et jugé selon la procédure sans représentation obligatoire.

Le délai d'appel est de quinze jours.

L'arrêt est notifié à la personne qui perçoit les prestations et, le cas échéant, au mandataire judiciaire à la protection des majeurs désigné. Avis en est donné au procureur de la République, au président du conseil départemental et, le cas échéant, à l'organisme payeur.

**Art. 1262-8**

Lorsque le juge des tutelles prononce une mesure de protection juridique, il en informe par tout moyen le mandataire judiciaire à la protection des majeurs exerçant la mesure d'accompagnement judiciaire.

**Art. 1263**

Les dispositions de l'article 1215 sont applicables à la mesure d'accompagnement judiciaire.

#### Chapitre XII : Les actions en matière de discriminations. 


**Art. 1263-1**

Les associations régulièrement déclarées depuis au moins cinq ans et se proposant, par leurs statuts, de lutter contre les discriminations peuvent exercer les actions en justice qui naissent de la loi n° 2008-496 du 27 mai 2008 en faveur de la victime d'une discrimination.

L'association doit justifier avoir obtenu l'accord écrit de l'intéressé après avoir porté à sa connaissance les informations suivantes :

1° La nature et l'objet de l'action envisagée ;

2° Le fait que l'action sera conduite par l'association qui pourra exercer elle-même les voies de recours ;

3° Le fait que l'intéressé pourra, à tout moment, intervenir dans l'instance engagée par l'association ou y mettre fin.

### Titre II : Les biens.

#### Chapitre II : La reddition de compte et la liquidation des fruits.

**Art. 1268**

La demande en reddition de compte est portée, selon le cas, devant le tribunal dans le ressort duquel demeure le comptable ou, si le comptable a été commis par justice, devant le juge qui l'a commis.

**Art. 1269**

Aucune demande en révision de compte n'est recevable, sauf si elle est présentée en vue d'un redressement en cas d'erreur, d'omission ou de présentation inexacte.

La même règle est applicable à la liquidation des fruits lorsqu'il y a lieu à leur restitution.

#### Chapitre III : Les baux passés par les usufruitiers avec autorisation de justice.

**Art. 1270**

La demande de l'usufruitier tendant à être autorisé à conclure seul un bail en application de l'article 595 du code civil est formée, instruite et jugée suivant la procédure à jour fixe.

#### Chapitre IV : La vente des immeubles et des fonds de commerce appartenant à des mineurs en tutelle ou à des majeurs en tutelle.

**Art. 1271**

La vente judiciaire des immeubles et des fonds de commerce appartenant à des mineurs en tutelle ou à des majeurs en tutelle ne peut être ordonnée qu'au vu d'une délibération du conseil de famille énonçant la nature des biens et leur valeur approximative.

Cette délibération n'est pas nécessaire si les biens appartiennent en même temps à des majeurs capables et si la vente est poursuivie par eux. Il est alors procédé conformément aux règles prévues pour les partages judiciaires.

**Art. 1272**

Sur requête du tuteur ou du subrogé tuteur, les enchères sont reçues soit par un notaire commis à cet effet par le tribunal judiciaire, soit à l'audience des criées par un juge désigné par ce tribunal.

Le tribunal compétent est celui dans le ressort duquel demeure la personne en tutelle.

Si les biens sont situés dans plusieurs arrondissements, le tribunal peut commettre un notaire dans chacun de ces arrondissements et donner commission rogatoire à chacun des tribunaux de la situation de ces biens.

**Art. 1273**

Le tribunal détermine la mise à prix de chacun des biens à vendre et les conditions essentielles de la vente. Il peut préciser qu'à défaut d'enchères atteignant cette mise à prix, la vente pourra se faire sur une mise à prix inférieure qu'il fixe.

Le tribunal peut, si la valeur ou la consistance des biens le justifie, faire procéder à leur estimation totale ou partielle.

**Art. 1274**

Le tribunal fixe les modalités de la publicité compte tenu de la valeur, de la nature et de la situation des biens.

**Art. 1275**

Le notaire commis ou l'avocat établit un cahier des charges. Si la vente a lieu à l'audience des criées, ce cahier est déposé au greffe du tribunal.

Le cahier des charges indique le jugement qui a ordonné la vente, désigne les biens à vendre et mentionne la mise à prix et les conditions de la vente. Lorsque la vente porte sur un fonds de commerce, le cahier des charges spécifie la nature et la situation tant du fonds que des divers éléments qui le composent, ainsi que les obligations qui seront imposées à l'acquéreur, notamment quant aux marchandises qui garnissent le fonds.

**Art. 1276**

En application des dispositions de l'alinéa 1er de l'article 459 du code civil, le subrogé-tuteur est appelé à la vente, un mois au moins à l'avance, à la diligence du rédacteur du cahier des charges et informé qu'il sera procédé à la vente, même en son absence.

**Art. 1277**

Si aucune enchère n'atteint le montant de la mise à prix, le juge ou le notaire, selon le cas, peut constater l'offre la plus élevée et adjuger le bien à titre provisoire pour le montant de cette offre.

Sauf renonciation du vendeur, le tribunal qui a fixé la mise à prix, saisi à la requête du notaire, de l'avocat ou de tout intéressé, peut soit déclarer l'adjudication définitive et la vente réalisée, soit ordonner qu'une nouvelle vente aura lieu ; en ce dernier cas, il fixe le délai de la nouvelle vente sans que celui-ci puisse être inférieur à quinze jours, la mise à prix ainsi que les modalités de la publicité.

**Art. 1278**

Sont déclarés communes au présent chapitre les dispositions des articles R. 322-39 à R. 322-49, R. 322-59, R. 322-61, R. 322-62, R. 322-66 à R. 322-72 du code des procédures civiles d'exécution.

Néanmoins, lorsqu'elles sont reçues par un notaire, les enchères peuvent être faites sans ministère d'avocat.

Dans le cas de vente devant notaire, s'il y a lieu à folle enchère, la procédure est poursuivie devant le tribunal. Le certificat constatant que l'adjudicataire n'a pas exécuté les conditions est délivré par le notaire. Le procès-verbal d'adjudication est déposé au greffe.

**Art. 1279**

Dans les dix jours qui suivent l'adjudication définitive, toute personne peut faire une surenchère du dixième en se conformant aux formalités et délais prévus par les dispositions des articles R. 322-50 à R. 322-55 du code des procédures civile d'exécution.

Dans le cas où l'adjudication a eu lieu devant notaire, le tribunal, par le jugement qui valide la surenchère, renvoie la nouvelle adjudication devant le même notaire qui procède selon le cahier des charges précédemment dressé.

Lorsqu'une seconde adjudication a lieu après surenchère, aucune autre surenchère des mêmes biens ne peut avoir lieu.

**Art. 1280**

La surenchère prévue par le second alinéa de l'article 459 du code civil est faite, dans les dix jours qui suivent l'adjudication, par requête remise ou adressée au greffe du tribunal dans le ressort duquel réside le notaire qui a procédé à la vente.

Cette requête est dénoncée à la personne ou au domicile de l'adjudicataire dans le délai de l'article 709 du code de procédure civile.

Les règles de l'article 1279 lui sont, pour le surplus, applicables.

**Art. 1281**

Il n'est pas dérogé à la compétence respective des divers officiers publics en matière de vente de fonds de commerce.

#### Chapitre V : La distribution des deniers en dehors de toute procédure d'exécution.

**Art. 1281-1**

S'il y a lieu, en dehors de toute procédure d'exécution, de répartir une somme d'argent entre créanciers et hors le cas où cette somme proviendrait de la vente d'un immeuble, la partie la plus diligente peut se pourvoir en référé devant le président du tribunal judiciaire dans le ressort duquel demeure le débiteur, lequel désigne une personne chargée de la distribution.

La personne chargée de la distribution est séquestre des fonds, à moins que la consignation ne soit ordonnée.

**Art. 1281-2**

Le séquestre chargé de la distribution doit offrir des garanties de représentation de la somme mise en distribution.

**Art. 1281-3**

Le greffe notifie par lettre simple une copie de l'ordonnance à la personne chargée de la distribution et, si la consignation a été ordonnée, à la Caisse des dépôts et consignations.

La personne chargée de la distribution avise les créanciers, par lettre recommandée avec demande d'avis de réception, qu'ils doivent, dans un délai d'un mois, lui adresser une déclaration comportant un décompte des sommes réclamées en principal, intérêts et autres accessoires. Le cas échéant, cette déclaration mentionne les privilèges et sûretés attachés à la créance. Les documents justificatifs sont joints à la déclaration.

A défaut de déclaration dans le délai mentionné à l'alinéa qui précède, le créancier est déchu du droit de participer à la distribution.

**Art. 1281-4**

La personne chargée de la distribution établit un projet de répartition dans les deux mois qui suivent le dernier avis prévu au deuxième alinéa de l'article 1281-3.

Elle le notifie au débiteur et à chacun des créanciers par lettre recommandée avec demande d'avis de réception.

A peine de nullité, la notification indique au destinataire :

1° Qu'il dispose d'un délai de quinze jours, à compter de la réception de la lettre, pour soulever par lettre recommandée avec demande d'avis de réception une contestation motivée, accompagnée des pièces justificatives nécessaires, auprès de la personne chargée de la distribution ;

2° Qu'à défaut de réponse dans le délai imparti il est réputé avoir accepté le projet et que celui-ci deviendra définitif si aucune contestation n'est soulevée.

En cas de difficulté, le délai mentionné au premier alinéa du présent article peut être prorogé par le président du tribunal judiciaire saisi par simple requête de la personne chargée de la distribution.

**Art. 1281-5**

A défaut de contestation dans les quinze jours suivant la dernière notification mentionnée au deuxième alinéa de l'article 1281-4, le projet de répartition devient définitif.

Lorsqu'elle détient la somme à répartir, la personne chargée de la distribution procède alors au paiement des créanciers dans les quinze jours.

Lorsque les fonds ont été consignés, la personne chargée de la distribution notifie le projet de répartition devenu définitif à la Caisse des dépôts et consignations, qui procède au paiement dans les quinze jours.

**Art. 1281-6**

En cas de contestation, la personne chargée de la distribution convoque les parties par lettre recommandée avec demande d'avis de réception, en vue d'une tentative de conciliation qui doit avoir lieu dans le mois suivant la première contestation.

La convocation reproduit les termes du second alinéa de l'article 1281-7.

**Art. 1281-7**

Si un accord intervient, il en est dressé acte dont une copie est remise ou adressée par lettre simple à toutes les parties. Il est alors procédé au paiement dans les conditions prévues aux deuxième et troisième alinéas de l'article 1281-5.

La personne régulièrement convoquée qui ne se présente pas est réputée avoir accepté l'accord.

**Art. 1281-8**

A défaut de conciliation, la personne chargée de la distribution dresse acte des points de désaccord.

Les sommes mises en répartition sont immédiatement consignées, si elles ne le sont déjà en vertu de la décision de désignation de la personne chargée de la distribution.

La partie la plus diligente peut saisir le tribunal judiciaire, qui procède à la répartition.

**Art. 1281-9**

A défaut de projet de répartition dans les délais impartis, il est procédé comme il est dit aux deuxième et troisième alinéas de l'article 1281-8.

**Art. 1281-10**

Les paiements doivent être effectués quinze jours au plus tard après notification à la Caisse des dépôts et consignations du jugement de répartition passé en force de chose jugée.

**Art. 1281-11**

La rétribution de la personne chargée de la distribution est prélevée sur les fonds à répartir et supportée par les créanciers, au prorata de la somme qui revient à chacun d'eux.

En cas de contestation, elle est fixée par le président du tribunal judiciaire.

**Art. 1281-12**

En matière commerciale, les compétences dévolues au tribunal judiciaire et à son président sont exercées par le tribunal de commerce et par son président.

#### Chapitre VI : La purge des hypothèques par le tiers acquéreur.

**Art. 1281-13**

Le tiers acquéreur fait procéder à la notification prévue à l'article 2464 du code civil par acte d'huissier de justice, aux domiciles élus par les créanciers dans leurs inscriptions.

Il annexe à l'acte :

1° Un extrait de son titre, contenant la date et la nature de l'acte, l'identité du vendeur ou du donateur, la nature et la situation de l'immeuble vendu ou donné, le prix de la vente, ou, s'il y eu donation, l'évaluation de l'immeuble ;

2° Un extrait de la publication de l'acte de vente ou de l'acte de donation ;

3° Un état hypothécaire sommaire sur formalités faisant apparaître les charges réelles qui grèvent l'immeuble ;

4° Le cas échéant, un extrait des inscriptions au registre mentionné à l'article R. 521-1 du code de commerce.

L'acte est notifié aux créanciers.

**Art. 1281-14**

Le créancier qui poursuit la vente aux enchères de l'immeuble en application de l'article 2465 du code civil notifie l'acte de réquisition prévu à cet article par acte d'huissier de justice au débiteur principal, au tiers acquéreur ainsi qu'aux autres créanciers titulaires d'une inscription sur l'immeuble. Cet acte contient, à peine de nullité, la constitution de l'avocat du requérant, la surenchère et l'offre de caution.

L'acte de réquisition de vente aux enchères comporte l'attestation par l'avocat du créancier qu'il s'est fait remettre, une caution bancaire irrévocable ou toute garantie équivalente, précisément énoncée.

**Art. 1281-15**

La réquisition aux fins de vente aux enchères de l'immeuble peut être contestée par assignation à comparaître devant le tribunal judiciaire dans le ressort duquel est situé l'immeuble.

Cette assignation doit, à peine d'irrecevabilité, être formée dans un délai de quinze jours suivant la notification de l'acte de réquisition.

Si la contestation est admise, l'acte de réquisition est déclaré nul et le tiers acquéreur maintenu dans ses droits, à moins qu'il n'ait été fait d'autres surenchères par d'autres créanciers.

**Art. 1281-16**

A l'expiration du délai de contestation, l'audience de vente aux enchères est fixée par le président sur requête du créancier poursuivant, à une date comprise dans un délai de deux à quatre mois suivant l'ordonnance.

L'ordonnance est notifiée par le greffe par lettre recommandée avec demande d'avis de réception au tiers acquéreur et au débiteur.

**Art. 1281-17**

A la diligence du créancier poursuivant, il est procédé aux formalités de publicité dans les conditions prévues par les articles R. 322-30 à R. 322-38 du code des procédures civiles d'exécution, avec la précision du montant de la surenchère.

**Art. 1281-17-1**

Le créancier poursuivant établit un cahier des conditions de vente qui est déposé au greffe du tribunal judiciaire chargé de la vente.

Il contient :

1° L'énonciation de l'ordonnance qui a fixé la date de la vente avec la mention de sa publication ;

2° La désignation de l'immeuble à vendre, l'origine de propriété, les servitudes grevant l'immeuble, les baux consentis sur celui-ci et le procès-verbal de description ;

3° La mention de la mise à prix, des conditions de la vente et des modalités de paiement du prix.

**Art. 1281-18**

Il est procédé à la vente aux enchères dans les conditions prévues aux articles R. 322-39 à R. 322-63 du code des procédures civiles d'exécution.

Aucune surenchère ne pourra être reçue.

La réitération des enchères peut être poursuivie dans les conditions prévues aux articles R. 322-66 à R. 322-72 du même code.

**Art. 1281-19**

En cas de carence du créancier poursuivant ou du tiers acquéreur, la subrogation peut être demandée par les créanciers inscrits dans les formes prévues par l'article R. 311-9 du même code.

Le créancier poursuivant reste tenu de sa garantie malgré la subrogation.

**Art. 1281-20**

Lorsqu'un créancier titulaire d'une sûreté publiée sur un immeuble par destination forme surenchère, la vente est faite par un officier ministériel habilité par son statut à procéder à des ventes aux enchères publiques de meubles corporels et, dans les cas prévus par la loi, par des courtiers de marchandises assermentés.

Faute d'enchérisseur, ce créancier est déclaré adjudicataire pour le montant de la mise à prix.

Le versement du prix ou sa consignation et le paiement des frais de la vente purgent de plein droit l'immeuble par destination de toute sûreté.

La distribution du prix est réalisée en application des dispositions du titre III du livre III du code des procédures civiles d'exécution.

### Titre III : Les régimes matrimoniaux - Les successions et les libéralités.

#### Chapitre Ier : Les droits des époux et les régimes matrimoniaux.

##### Section I : Les autorisations et les habilitations.

**Art. 1286**

Les demandes d'autorisation et d'habilitation prévues par la loi, et notamment à l'article 217, au deuxième alinéa de l'article 1426 et aux articles 2395 et 2440 du code civil, sont formées par requête devant le juge aux affaires familiales.

Les demandes d'autorisation et d'habilitation prévues par les articles 217 et 219 du même code, lorsque le conjoint est hors d'état de manifester sa volonté, sont présentées au juge des tutelles.

###### Sous-section I : La procédure devant le juge aux affaires familiales.

**Art. 1287**

La demande mentionnée au premier alinéa de l'article 1286 est instruite et jugée comme en matière gracieuse et obéit aux règles applicables à cette procédure devant le tribunal judiciaire.

Toutefois, lorsque la demande d'autorisation tend à passer outre au refus du conjoint, les dispositions des articles 840 à 844 sont applicables. Le juge entend le conjoint à moins que celui-ci, régulièrement cité, ne se présente pas. L'affaire est instruite et jugée en chambre du conseil.

**Art. 1288**

L'appel est formé, instruit et jugé, selon les cas, comme en matière gracieuse ou comme en matière contentieuse. L'affaire est instruite et jugée en chambre du conseil.

###### Sous-section II : La procédure devant le juge des tutelles.

**Art. 1289**

La demande mentionnée au second alinéa de l'article 1286 ainsi que l'appel relèvent de la matière gracieuse.

**Art. 1289-1**

La requête de l'époux est accompagnée de tous éléments de nature à établir l'impossibilité pour son conjoint de manifester sa volonté ou d'un certificat médical, si l'impossibilité est d'ordre médical.

Le juge peut, soit d'office, soit à la demande des parties, ordonner toute mesure d'instruction.

A l'audience, il entend le conjoint. Il peut toutefois, sur avis médical, décider qu'il n'y a pas lieu de procéder à cette audition.

**Art. 1289-2**

Il peut être mis fin à l'habilitation générale donnée par le juge des tutelles en application de l'article 219 du code civil, dans les mêmes formes.

##### Section II : Les mesures urgentes.

**Art. 1290**

Les mesures urgentes prévues à l'article 220-1 du code civil sont prescrites par le juge aux affaires familiales statuant en référé ou, en cas de besoin, par ordonnance sur requête.

##### Section III : Les transferts judiciaires d'administration et la liquidation anticipée de la créance de participation.

**Art. 1291**

Les actions prévues aux alinéas 1 et 3 de l'article 1426 et aux articles 1429 et 1580 du code civil sont régies par les règles applicables aux demandes en séparation de biens.

##### Section IV : La séparation judiciaire de biens.

**Art. 1292**

La demande en séparation de biens est portée devant le juge aux affaires familiales de la résidence de la famille. Elle obéit aux règles de l'article 1136-1.

Un extrait de la demande est transmis par l'avocat du demandeur aux greffes des tribunaux judiciaires dans le ressort desquels sont nés l'un et l'autre des époux, à fin de conservation au répertoire civil et de publicité par mention en marge de l'acte de naissance selon les modalités prévues au chapitre III du titre Ier du présent livre.

Un extrait de la demande peut, en outre, être publié dans un journal diffusé dans le ressort de la juridiction saisie.

**Art. 1293**

Le jugement ne peut être rendu qu'un mois après que la mention prévue à l'article précédent a été portée en marge de l'acte de naissance de chacun des époux ou, si cet acte n'est pas conservé sur un registre français, après que l'extrait de la demande a été inscrit au répertoire civil mentionné à l'article 4 du décret n° 65-422 du 1er juin 1965 portant création d'un service central d'état civil au ministère des affaires étrangères.

**Art. 1294**

Le jugement prononçant la séparation est publié dans un journal diffusé dans le ressort de la juridiction qui l'a rendu.

Le dispositif du jugement est notifié à l'officier de l'état civil du lieu où le mariage a été célébré à fin de mention en marge de l'acte de célébration. Lorsque l'union a été célébrée à l'étranger et qu'un acte de mariage a été dressé ou transcrit sur un registre français, le dispositif du jugement est notifié aux mêmes fins à l'autorité détenant ce registre.

Si un contrat de mariage a été passé par les époux, le dispositif de la décision est notifié par lettre recommandée avec demande d'avis de réception au notaire détenteur de la minute du contrat. Le notaire est tenu de faire mention de la décision sur la minute et ne doit plus, à peine de dommages-intérêts, en délivrer aucune copie, exécutoire ou non, sans reproduire cette mention.

Dans les cas prévus aux deux alinéas qui précèdent, la notification est accompagnée de la justification du caractère exécutoire de la décision conformément à l'article 506.

**Art. 1295**

Les formalités prévues à l'article 1294 sont accomplies à la diligence du demandeur.

**Art. 1296**

Le jugement qui rejette la demande de séparation de biens est publié conformément à l'alinéa 2 de l'article 1292.

**Art. 1297**

L'exécution de la décision n'est pas opposable aux créanciers des époux si elle a commencé avant que n'aient été accomplies les formalités prévues à l'article 1294.

**Art. 1298**

Dans l'année qui suit l'accomplissement de ces formalités, les créanciers de l'un ou de l'autre époux peuvent former tierce opposition contre le jugement de séparation.

**Art. 1299**

L'aveu de l'époux défendeur ne fait pas preuve, même s'il n'y a pas de créancier.

##### Section V : Le changement de régime matrimonial.

###### Paragraphe 1 : Dispositions générales

**Art. 1300**

L'information prévue au deuxième alinéa de l'article 1397 du code civil est notifiée aux personnes qui avaient été parties au contrat de mariage, aux enfants majeurs de chaque époux ou à leur représentant en cas de mesure de protection juridique et au tuteur chargé de représenter les enfants mineurs le cas échéant.

Le contenu de cette information ainsi que celui de l'avis prévu au troisième alinéa de l'article 1397 du code civil est défini par arrêté du garde des sceaux, ministre de la justice.

**Art. 1300-1**

Les oppositions faites par les personnes visées aux deuxième et troisième alinéas de l'article 1397 du code civil sont notifiées au notaire qui a établi l'acte. Il en informe les époux.

En cas d'opposition, il appartient aux époux de présenter une requête dans les formes prévues au paragraphe 2 de la présente section.

**Art. 1300-2**

La mention du changement de régime matrimonial en marge de l'acte de mariage est requise par le notaire. Celui-ci adresse à l'officier d'état civil un extrait de l'acte et un certificat établi par lui précisant la date de réalisation des formalités d'information et de publication de l'avis et attestant de l'absence d'opposition.

**Art. 1300-3**

Le délai pour procéder, le cas échéant, aux formalités de publicité foncière de l'acte constatant le changement de régime matrimonial court à compter de l'expiration du délai de trois mois prévu aux deuxième et troisième alinéas de l'article 1397 du code civil.

L'acte soumis à publicité est accompagné du certificat visé à l'article 1300-2.

###### Paragraphe 2 : L'homologation judiciaire du changement de régime matrimonial

**Art. 1300-4**

La demande d'homologation d'un changement de régime matrimonial est portée devant le juge aux affaires familiales de la résidence de la famille.

Un extrait de la demande est transmis par l'avocat des demandeurs aux greffes des tribunaux judiciaires dans le ressort desquels sont nés l'un et l'autre des époux, à fin de conservation au répertoire civil et de publicité par mention en marge de l'acte de naissance selon les modalités prévues au chapitre III du titre Ier du présent livre.

**Art. 1301**

L'homologation d'un changement de régime matrimonial relève de la matière gracieuse et obéit aux règles applicables à cette procédure devant le tribunal judiciaire.

**Art. 1302**

Une expédition de l'acte notarié qui modifie ou change entièrement le régime matrimonial est jointe à la requête.

**Art. 1303**

Le délai pour procéder, le cas échéant, aux formalités de publicité foncière de l'acte constatant le changement de régime matrimonial court à compter du jour où la décision d'homologation a acquis force de chose jugée.

##### Section VI : La publicité en matière internationale

###### Paragraphe 1 : La désignation de la loi applicable au régime matrimonial faite au cours du mariage

**Art. 1303-1**

Lorsque l'acte de mariage est conservé par une autorité française, celle-ci mentionne en marge de cet acte, à la demande des époux ou de l'un d'eux, l'acte portant désignation de la loi applicable au régime matrimonial, dont la publication est prévue au deuxième alinéa de l'article 1397-3 du code civil.

En l'absence d'acte de mariage conservé par une autorité française, et si l'acte portant désignation de la loi applicable au régime matrimonial a été établi en France en la forme authentique ou si l'un des époux est français, ledit acte ou le certificat délivré par la personne compétente pour l'établir est, à la demande des époux ou de l'un deux, inscrit aux fins de conservation au répertoire civil annexe mentionné à l'article 4-1 du décret n° 65-422 du 1er juin 1965 portant création d'un service central d'état civil au ministère des affaires étrangères.

**Art. 1303-2**

Lorsqu'un contrat de mariage a été passé en France, les époux ou l'un d'eux adressent au notaire détenteur de la minute du contrat, par lettre recommandée avec demande d'avis de réception, copie de l'acte portant désignation de la loi applicable au régime matrimonial. Si le contrat de mariage a été reçu par un agent diplomatique ou consulaire français, les époux ou l'un d'eux avisent le ministre des affaires étrangères.

Le notaire, l'agent diplomatique ou consulaire français ou le ministre des affaires étrangères fait mention de la loi applicable ainsi désignée sur la minute du contrat de mariage et ne doit plus en délivrer aucune copie ou extrait sans reproduire cette mention.

###### Paragraphe 2 : Le changement de régime matrimonial par application d'une loi étrangère

**Art. 1303-3**

Lorsque l'acte de mariage est conservé par une autorité française, le changement de régime matrimonial obtenu en application de la loi étrangère régissant les effets de l'union est mentionné en marge de cet acte.

En l'absence d'acte de mariage conservé par une autorité française, ce changement de régime matrimonial, s'il a donné lieu à une décision d'un tribunal français ou à un acte établi en France en la forme authentique ou si l'un des époux est français, est inscrit aux fins de conservation au répertoire civil annexe mentionné à l'article 4-1 du décret n° 65-422 du 1er juin 1965 portant création d'un service central d'état civil au ministère des affaires étrangères.

**Art. 1303-4**

Si ce changement a donné lieu à une décision d'un tribunal français, la mention en marge de l'acte de mariage ou l'inscription au répertoire civil annexe est faite conformément aux deuxième, troisième et quatrième alinéas de l'article 1294. Dans les autres cas, le procureur de la République du lieu où est conservé l'acte de mariage ou le répertoire civil annexe fait procéder à cette mention ou à cette inscription, à la demande des époux ou de l'un d'eux.

**Art. 1303-5**

Lorsqu'un contrat de mariage a été passé en France, les époux ou l'un d'eux adressent au notaire détenteur de la minute du contrat, par lettre recommandée avec demande d'avis de réception, une copie ou un extrait de l'acte de mariage mis à jour conformément aux articles 1303-3 et 1303-4 ou un certificat d'inscription au répertoire civil annexe mentionné à l'article 4-1 du décret du 1er juin 1965 précité. Si le contrat de mariage a été reçu par un agent diplomatique ou consulaire français, les époux ou l'un deux avisent le ministre des affaires étrangères.

Le notaire, l'agent diplomatique ou consulaire français ou le ministre des affaires étrangères fait mention du changement du régime matrimonial sur la minute du contrat de mariage et ne doit plus en délivrer aucune copie ou extrait sans reproduire cette mention.

###### Paragraphe 3 : Le changement de régime matrimonial intervenu à l'étranger en application de la loi française

**Art. 1303-6**

Les mesures de publicité prévues au paragraphe 2 s'appliquent également en cas de changement de régime matrimonial intervenu à l'étranger en application de la loi française.

#### Chapitre II : Les successions et les libéralités

##### Section I : Les mesures conservatoires prises après l'ouverture d'une succession

**Art. 1304**

Un huissier de justice peut accomplir les mesures conservatoires qui s'imposent après le décès d'une personne. Ces mesures conservatoires sont, selon la valeur des biens trouvés sur place, l'apposition des scellés ou l'état descriptif.

Si les meubles sur place sont manifestement dénués de valeur marchande, l'huissier de justice dresse un procès-verbal de carence.

Lorsqu'un inventaire a été dressé, aucune mesure conservatoire prévue par la présente section ne peut être ordonnée, à moins que celui-ci ne soit attaqué.

**Art. 1305**

Les mesures conservatoires peuvent être demandées :

1° Par le conjoint ou le partenaire d'un pacte civil de solidarité ;

2° Par tous ceux qui prétendent avoir une vocation successorale ;

3° Par l'exécuteur testamentaire ou le mandataire désigné pour l'administration de la succession ;

4° Par le ministère public ;

5° Par le propriétaire des lieux ;

6° Par tout créancier muni d'un titre exécutoire ou justifiant d'une créance apparaissant fondée en son principe ;

7° En cas d'absence du conjoint ou des héritiers, ou s'il y a parmi les héritiers des mineurs non pourvus d'un représentant légal, par les personnes qui demeuraient avec le défunt, par le maire, le commissaire de police ou le commandant de la brigade de gendarmerie.

**Art. 1306**

La demande est portée devant le président du tribunal judiciaire dans le ressort duquel est ouverte la succession qui statue par ordonnance sur requête. Le ministère d'avocat n'est pas obligatoire.

La décision qui fait droit à la demande désigne un huissier de justice pour accomplir les diligences prévues à la présente section. Sous réserve des dispositions particulières en matière de frais de justice, le coût de la mesure est avancé par le demandeur.

###### Sous-section I : Les scellés

####### Paragraphe 1 : L'apposition des scellés.

**Art. 1307**

Le demandeur à la mesure est invité par l'huissier de justice à assister à l'apposition des scellés ou, s'il n'entend pas s'y rendre, à lui remettre les clés s'il les détient.

**Art. 1308**

L'huissier de justice peut prendre toutes les dispositions nécessaires à l'apposition des scellés. Il appose les scellés au moyen de son sceau.

**Art. 1309**

Lorsque les locaux sont fermés, l'huissier de justice peut apposer les scellés sur la porte si le requérant n'en demande pas l'ouverture.

Dans le cas contraire, il peut y pénétrer par tous moyens, en présence du maire de la commune, d'un conseiller municipal ou d'un fonctionnaire municipal délégué par le maire à cette fin, d'une autorité de police ou de gendarmerie, requis pour assister au déroulement des opérations ou, à défaut, de deux témoins majeurs qui ne sont pas au service de l'huissier de justice et qui déclarent ne pas avoir de lien avec les personnes ayant une vocation successorale.

**Art. 1310**

L'huissier de justice désigne un gardien des scellés si la consistance et la valeur apparente des biens le justifient.

Lorsque des personnes demeurent dans les lieux où est faite l'apposition, l'huissier de justice désigne le gardien parmi ces personnes.

L'huissier de justice doit recueillir l'acceptation de la personne qu'il établit gardien.

**Art. 1311**

S'il est découvert un testament, l'huissier de justice le paraphe avec les personnes présentes. Il le dépose ensuite entre les mains d'un notaire.

**Art. 1312**

S'il est trouvé des documents, ils sont placés, si nécessaire, dans un meuble sur lequel les scellés sont apposés.

**Art. 1313**

L'huissier de justice dépose entre les mains du notaire chargé du règlement de la succession, ou, s'il n'y en a pas, soit en son étude, soit entre les mains d'un établissement bancaire, les titres, sommes, valeurs, bijoux ou autres objets précieux pour lesquels l'apposition des scellés ne paraîtrait pas être une précaution suffisante. Il peut également consigner auprès de la Caisse des dépôts et consignations les valeurs en numéraire.

**Art. 1314**

Si des documents ou paquets fermés paraissent, par leur suscription ou quelque autre preuve écrite, appartenir à des tiers, l'huissier de justice les dépose en son étude et convoque ces tiers dans un délai qu'il fixe pour qu'ils puissent assister à l'ouverture.

Si, lors de l'ouverture, il se révèle que les documents ou paquets sont étrangers à la succession, l'huissier les remet aux intéressés. Si ceux-ci ne se présentent pas ou si les documents ou paquets se rapportent à la succession, l'huissier de justice les dépose entre les mains du notaire chargé du règlement de la succession, ou, s'il n'y en a pas, les conserve.

**Art. 1315**

Le procès-verbal d'apposition des scellés est signé et daté par l'huissier de justice. Il comprend :

1° Le rappel de la décision en vertu de laquelle l'huissier de justice opère ;

2° Une relation sommaire des déclarations des personnes présentes et des suites qui, le cas échéant, leur ont été réservées ;

3° La désignation des lieux et des meubles meublants sur lesquels les scellés ont été apposés ;

4° Une description sommaire des objets qui ne sont pas mis sous scellés ;

5° L'indication des dispositions prises pour assurer la conservation des locaux et des biens et la sauvegarde des animaux domestiques ;

6° La mention des formalités accomplies, s'il y a lieu, en application des articles 1311 à 1314 ;

7° L'indication des nom, prénom et qualité des personnes qui ont assisté aux opérations, lesquelles doivent apposer leur signature sur l'original ; en cas de refus, il en est fait mention dans l'acte ;

8° Le cas échéant, la désignation du gardien établi et la mention de son acceptation.

####### Paragraphe 2 : La levée des scellés.

**Art. 1316**

La levée des scellés peut être requise par les personnes ayant qualité pour en demander l'apposition, et par l'administration chargée des domaines lorsqu'elle a été chargée de gérer la succession.

**Art. 1317**

Le requérant présente à l'huissier de justice une liste des personnes qui doivent être appelées à la levée des scellés, comprenant celles qui avaient requis l'apposition et les personnes devant être appelées à l'inventaire en application de l'article 1329, ainsi que, le cas échéant, l'administration chargée des domaines.

L'huissier de justice fixe le jour et l'heure où il sera procédé à la levée des scellés.

Les personnes concernées sont appelées à assister à la levée des scellés par l'huissier de justice, dans les conditions prévues au dernier alinéa de l'article 1329.

**Art. 1318**

L'huissier de justice donne avis de la levée des scellés aux personnes qui par déclaration écrite et motivée en son étude ou au greffe ont demandé à y assister.

**Art. 1319**

Les scellés peuvent être levés sans inventaire lorsque toutes les parties appelées sont présentes ou représentées et ne s'opposent pas à ce qu'il soit ainsi procédé.

Dans le cas contraire, il est dressé un inventaire par l'huissier de justice, dans les conditions prévues à la section 2, à moins que les personnes ayant qualité pour être appelées à l'inventaire conviennent de choisir un autre officier public et ministériel ou que la désignation en soit faite conformément à l'article 1333.

**Art. 1320**

Le procès-verbal de levée des scellés est daté et signé par l'huissier de justice. Il comprend :

1° La mention de la demande de levée et de la fixation par l'huissier de justice du jour et de l'heure de la levée ;

2° Les nom et adresse du ou des requérants ;

3° Les nom et adresse des parties présentes, représentées ou appelées ;

4° La reconnaissance des scellés s'ils sont sains et entiers ou, s'ils ne le sont pas, l'état des altérations ;

5° Les observations des requérants et des comparants et les suites qui, le cas échéant, leur ont été réservées ;

6° L'indication de l'auteur de l'inventaire.

**Art. 1321**

Les scellés sont levés successivement et au fur et à mesure de la confection de l'inventaire ; ils sont réapposés à la fin de chaque vacation.

**Art. 1322**

En cas de nécessité, l'huissier de justice peut procéder à une levée provisoire des scellés, lesquels devront être ensuite réapposés aussitôt qu'aura été accomplie l'opération qui avait rendu cette levée nécessaire.

L'huissier de justice dresse procès-verbal de ses diligences.

La levée provisoire suivie de réapposition immédiate n'est pas soumise aux dispositions des articles 1316 à 1321.

###### Sous-section II :  L'état descriptif

**Art. 1323**

Lorsqu'il apparaît que la consistance des biens laissés sur place après distraction des objets précieux en application des dispositions de l'article 1313 ne justifie pas une apposition des scellés, l'huissier de justice compétent pour celle-ci dresse un état descriptif du mobilier ; à défaut d'héritier présent, il assure la clôture des lieux si ceux-ci sont inoccupés et conserve les clés. Les dispositions des articles 1309, 1311, 1313 et 1314 sont applicables.

S'il y a des effets nécessaires à l'usage des personnes qui restent dans les lieux, ou sur lesquels les scellés ne peuvent être apposés, l'huissier de justice en dresse un état descriptif.

Tout héritier peut obtenir la remise des clés en donnant décharge des meubles sur l'état descriptif, après en avoir reconnu la consistance en présence de l'huissier de justice. Dans les mêmes conditions, les clés peuvent être remises, sur permission du président du tribunal judiciaire, à un légataire universel ayant la saisine et la possession de la succession.

L'administration chargée des domaines peut également demander la remise des clés, dans les cas où elle a été désignée pour administrer la succession.

###### Sous-section III : Dispositions communes.

**Art. 1324**

Lorsqu'il n'y a pas de successible connu et si le contrat de location a pris fin, le président du tribunal judiciaire ou son délégué peut autoriser, dans les conditions prévues au premier alinéa de l'article 1325, le propriétaire des locaux à faire enlever les meubles et à les faire soit déposer dans un autre lieu, soit cantonner dans une partie du local qui était occupé par le défunt. Les frais d'enlèvement et de conservation des meubles sont avancés par le propriétaire.

L'huissier de justice assiste au déplacement des meubles et dresse procès-verbal des opérations.

Si des scellés avaient été apposés, il les lève puis les réappose sur les lieux dans lesquels les meubles sont déposés ou cantonnés, dans les conditions prévues à l'article 1322.

Lorsqu'il avait été dressé un état descriptif, l'huissier de justice assure la clôture des lieux où sont déposés ou cantonnés les meubles et il conserve les clés.

**Art. 1325**

S'il survient des difficultés relatives aux mesures prévues à la présente section, les parties ou l'huissier de justice peuvent en saisir le président du tribunal judiciaire par simple requête. Le ministère d'avocat n'est pas obligatoire.

Si une contestation oppose les parties entre elles, le président du tribunal judiciaire est saisi par la partie la plus diligente. La contestation est formée, instruite et jugée selon la procédure accélérée au fond.

**Art. 1326**

Les dispositions de la présente section s'appliquent à l'apposition des scellés ordonnée en matière civile en application d'une disposition particulière, sauf incompatibilité avec la matière considérée ou disposition contraire.

##### Section II : L'inventaire.

**Art. 1328**

L'inventaire peut être requis par ceux qui peuvent demander l'apposition des scellés et, le cas échéant, par le curateur à la succession vacante.

**Art. 1329**

Doivent être appelés à l'inventaire :

1° Le conjoint survivant ou le partenaire d'un pacte civil de solidarité ;

2° Tous ceux qui prétendent avoir une vocation successorale ;

3° L'exécuteur testamentaire si le testament est connu ;

4° Le mandataire désigné pour l'administration de la succession.

Le requérant les appelle à l'inventaire au plus tard vingt jours avant la date prévue pour sa réalisation, à moins qu'ils ne l'aient expressément dispensé de cet appel.

**Art. 1330**

Outre les mentions prescrites, selon le cas, pour les actes dressés par un commissaire-priseur judiciaire, un huissier de justice ou un notaire, par les lois et règlements applicables à ces professions, l'inventaire contient :

1° Les nom, prénoms, profession et domicile du ou des requérants, des personnes comparantes ou représentées, le cas échéant des commissaires-priseurs judiciaires et des experts ;

2° L'indication des lieux où l'inventaire est fait ;

3° La description et l'estimation des biens ainsi que la désignation des espèces en numéraire ;

4° La consistance active et passive de la succession telle qu'elle résulte de tous documents, titres et papiers présentés et des déclarations des requérants et comparants ;

5° La mention du serment prêté, lors de la clôture de l'inventaire, par ceux qui ont été en possession des biens avant l'inventaire ou qui ont habité l'immeuble dans lequel sont lesdits biens, qu'ils n'en ont détourné, vu détourner, ni su qu'il en ait été détourné aucun ;

6° La mention de la remise des objets et documents, s'il y a lieu, entre les mains de la personne dont il aura été convenu ou qui, à défaut, aura été nommée par le président du tribunal judiciaire ou son délégué.

**Art. 1331**

L'inventaire établi en application des dispositions de l'article 789 du code civil contient une liste numérotée des éléments d'actif de la succession.

**Art. 1332**

L'inventaire notarié peut également contenir :

1° Les qualités et droits de ceux qui peuvent prétendre à la communauté ou à la succession ;

2° Le cas échéant, la consistance active et passive de la communauté telle qu'elle résulte de tous documents, titres et papiers présentés au notaire et des déclarations des requérants et comparants.

**Art. 1333**

S'il survient une difficulté dans l'établissement de l'inventaire, le président du tribunal judiciaire, saisi par la partie la plus diligente, statue selon la procédure accélérée au fond.

##### Section III : L'option successorale.

###### Sous-section I : L'acceptation à concurrence de l'actif net.

**Art. 1334**

La déclaration d'acceptation à concurrence de l'actif net faite au greffe du tribunal judiciaire ou devant notaire indique les nom, prénoms et profession de l'héritier, son élection de domicile ainsi que la qualité en vertu de laquelle il est appelé à la succession.

Le notaire auprès de qui la déclaration est faite informe l'héritier de l'obligation de publicité prévue au troisième alinéa de l'article 1335. Dans le mois de la déclaration, le notaire en adresse copie au tribunal judiciaire dans le ressort duquel la succession s'est ouverte.

Le greffe inscrit la déclaration dans un registre tenu à cet effet et en donne récépissé au déclarant ou au notaire. Il informe l'héritier de l'obligation de publicité prévue au troisième alinéa de l'article 1335.

Les cohéritiers, les créanciers successoraux et les légataires peuvent, sur justification de leur titre, consulter la partie du registre relative à la succession en cause.

**Art. 1335**

La publicité prévue aux articles 788, 790 et 794 du code civil est faite au Bulletin officiel des annonces civiles et commerciales.

Les modalités de la publicité par voie électronique sont définies par arrêté du garde des sceaux, ministre de la justice.

Dans le délai d'un mois suivant la déclaration visée à l'article 788 du code civil, l'héritier fait procéder, dans les mêmes formes que la publicité prévue au premier alinéa du présent article, à l'insertion d'un avis dans un journal d'annonces légales diffusé dans le ressort du tribunal compétent.

**Art. 1336**

Les demandes de l'héritier acceptant à concurrence de l'actif net contre la succession sont formées contre les autres héritiers. S'il n'y en a pas ou si les actions sont intentées par tous les héritiers, elles le sont contre un curateur nommé dans les mêmes formes que celles prévues pour le curateur de la succession vacante.

**Art. 1337**

A l'issue du délai de quinze mois prévu à l'article 792 du code civil, après soit le désintéressement de tous les créanciers déclarés, soit l'épuisement de l'actif et l'affectation des sommes correspondantes au paiement des créanciers, l'héritier ou le notaire chargé du règlement de la succession dépose au greffe le compte de l'administration.

Le dépôt donne lieu à publicité dans les conditions prévues à l'article 1335.

**Art. 1338**

L'héritier fait l'avance des frais de publicité au greffe de la juridiction.

Ces frais sont à la charge de la succession. Toutefois, lorsque l'héritier déclare conserver un bien de la succession, les frais liés à la publicité de cette déclaration demeurent à sa charge.

Les frais liés à la délivrance de la copie de l'inventaire faite en vertu du dernier alinéa de l'article 790 du code civil sont à la charge du créancier ou du légataire qui en fait la demande.

###### Sous-section II : La renonciation.

**Art. 1339**

La déclaration de renonciation à une succession adressée ou déposée par l'héritier ou le notaire au greffe du tribunal judiciaire indique les nom, prénoms, profession et domicile du successible, ainsi que la qualité en vertu de laquelle il est appelé à la succession.

Le greffe inscrit la déclaration dans un registre tenu à cet effet et en adresse ou délivre récépissé au déclarant ou au notaire.

**Art. 1340**

La révocation expresse de la renonciation donne lieu à une déclaration dans les mêmes formes et sur le même registre que celui prévu à l'article 1339.

###### Sous-section III : L'option du conjoint survivant.

**Art. 1341**

Dans le cas prévu par l'article 758-3 du code civil, le conjoint successible est invité à exercer l'option que lui réserve l'article 757 du même code par lettre recommandée avec demande d'avis de réception.

##### Section IV : Les successions vacantes et les successions en déshérence.

###### Sous-section I : Les successions vacantes.

####### Paragraphe 1 : L'ouverture de la curatelle.

**Art. 1342**

Les publicités prévues aux articles 809-1, 809-2, 810-5 et 810-7 du code civil donnent lieu à l'insertion d'un avis dans un journal d'annonces légales diffusé dans le ressort du tribunal compétent.

####### Paragraphe 2 : La mission du curateur.

**Art. 1343**

La mission du curateur est fixée par l'ordonnance de curatelle.

Le curateur ne peut délivrer les legs particuliers ou à titre universel consentis par le défunt qu'à l'issue du délai mentionné à l'article 810-1 du code civil et lorsqu'ils ne font l'objet d'aucune opposition.

**Art. 1344**

L'inventaire comprend :

1° La mention de l'ordonnance confiant la curatelle de la succession vacante à l'autorité administrative chargée des domaines ;

2° L'indication des lieux où l'inventaire est fait ;

3° La description et l'estimation des biens ainsi que la désignation des espèces en numéraire ;

4° La consistance active et passive de la succession telle qu'elle résulte de tous documents, titres et papiers.

Il est daté et signé de son auteur.

**Art. 1345**

Les frais liés à la délivrance de la copie de l'inventaire faite en vertu du troisième alinéa de l'article 809-2 du code civil sont à la charge du créancier ou du légataire qui en fait la demande.

**Art. 1346**

L'information délivrée aux créanciers ou aux légataires de l'existence d'une nouvelle publicité est faite par lettre simple.

**Art. 1347**

La déclaration des créances est faite par lettre recommandée avec demande d'avis de réception ou par remise contre récépissé.

**Art. 1348**

Lorsque la vente des biens dépendant de la succession n'est pas faite dans les formes prévues par le code général de la propriété des personnes publiques pour l'aliénation, à titre onéreux, du domaine immobilier ou du domaine mobilier appartenant à l'Etat, elle est réalisée, pour les immeubles, selon les règles prévues aux articles 1271 à 1281 et, pour les meubles, dans les formes prévues aux articles R. 221-33 à R. 221-38 et R. 221-39 du code des procédures civiles d'exécution.

**Art. 1349**

Lorsqu'il est envisagé de procéder à une vente amiable, le curateur en informe par lettre recommandée avec demande d'avis de réception les créanciers de la succession qui se sont déclarés.

La demande d'un créancier faite en application du troisième alinéa de l'article 810-3 du code civil est signifiée au curateur dans un délai d'un mois à compter de la réception de l'information.

####### Paragraphe 3 : La reddition de compte et la fin de la curatelle.

**Art. 1350**

La demande de présentation du compte formée par un créancier ou un héritier est adressée au curateur par lettre recommandée avec demande d'avis de réception.

**Art. 1351**

Le projet de réalisation de l'actif subsistant est notifié aux héritiers connus par lettre recommandée avec demande d'avis de réception.

L'opposition par les héritiers est faite dans les mêmes formes auprès du curateur.

**Art. 1352**

A défaut d'héritier connu, la réalisation peut, à l'expiration d'un délai de deux ans à compter de l'établissement de l'inventaire, être entreprise sans autorisation.

**Art. 1353**

Un arrêté du ministre de l'économie, des finances et de l'industrie fixe, dans les conditions prévues par l'article L. 77 du code du domaine de l'Etat, le taux et l'imputation du prélèvement opéré au profit du Trésor pour frais d'administration, de gestion et de vente.

###### Sous-section II : Les successions en déshérence.

**Art. 1354**

L'administration chargée des domaines est dispensée de recourir au ministère d'avocat pour demander l'envoi en possession prévu à l'article 811 du code civil.

Elle fait procéder à l'insertion d'un avis dans un journal d'annonces légales diffusé dans le ressort du tribunal compétent.

Le tribunal statue sur la demande, après avis du ministère public, quatre mois après la réalisation de la publicité prévue à l'alinéa précédent.

##### Section V : Le mandataire successoral désigné en justice.

**Art. 1355**

L'enregistrement prévu à l'article 813-3 du code civil est fait au greffe du tribunal judiciaire dans le mois qui suit la nomination, sur le registre mentionné à l'article 1334. La décision de nomination est publiée à la requête du mandataire par voie électronique au Bulletin officiel des annonces civiles et commerciales, selon des modalités définies par arrêté du garde des sceaux, ministre de la justice.

S'il y a lieu, le président du tribunal judiciaire ou son délégué peut, par une ordonnance qui n'est pas susceptible de recours, ordonner que la publicité soit complétée par une insertion dans un journal d'annonces légales diffusé dans le ressort du tribunal.

Les frais de publicité sont à la charge de la succession.

**Art. 1356**

Les héritiers sont tenus de communiquer au mandataire successoral tous les documents utiles à l'accomplissement de sa mission.

Le mandataire successoral peut convoquer les héritiers pour les informer et les entendre.

**Art. 1357**

Le président du tribunal judiciaire ou son délégué peut, d'office ou sur demande des héritiers, convoquer le mandataire, solliciter de lui toutes les informations sur le déroulement de sa mission et lui adresser des injonctions.

##### Section VI : Le partage.

###### Sous-section I : Le partage amiable.

**Art. 1358**

La personne qualifiée désignée en application de l'article 837 du code civil pour représenter l'héritier défaillant sollicite l'autorisation de consentir au partage amiable en transmettant le projet de partage, approuvé par le reste des copartageants, au juge qui l'a désignée.

L'autorisation de consentir au partage est rendue en dernier ressort.

###### Sous-section II : Le partage judiciaire.

####### Paragraphe 1 : Dispositions générales.

**Art. 1359**

En cas de pluralité d'assignations, le demandeur au partage est celui qui a fait en premier enrôler son assignation au greffe du tribunal judiciaire.

**Art. 1360**

A peine d'irrecevabilité, l'assignation en partage contient un descriptif sommaire du patrimoine à partager et précise les intentions du demandeur quant à la répartition des biens ainsi que les diligences entreprises en vue de parvenir à un partage amiable.

**Art. 1361**

Le tribunal ordonne le partage, s'il peut avoir lieu, ou la vente par licitation si les conditions prévues à l'article 1378 sont réunies.

Lorsque le partage est ordonné, le tribunal peut désigner un notaire chargé de dresser l'acte constatant le partage.

**Art. 1362**

Sans préjudice des dispositions de l'article 145, un expert peut être désigné en cours d'instance pour procéder à l'estimation des biens ou proposer la composition des lots à répartir.

**Art. 1363**

S'il y a lieu au tirage au sort des lots, celui-ci est réalisé devant le notaire commis en application du second alinéa de l'article 1361 et, à défaut, devant le président du tribunal judiciaire ou son délégué.

Si un héritier est défaillant, le président du tribunal judiciaire ou son délégué peut, d'office, lorsque le tirage au sort a lieu devant lui ou sur transmission du procès-verbal dressé par le notaire, désigner un représentant à l'héritier défaillant.

####### Paragraphe 2 : Dispositions particulières.

**Art. 1364**

Si la complexité des opérations le justifie, le tribunal désigne un notaire pour procéder aux opérations de partage et commet un juge pour surveiller ces opérations.

Le notaire est choisi par les copartageants et, à défaut d'accord, par le tribunal.

**Art. 1365**

Le notaire convoque les parties et demande la production de tout document utile à l'accomplissement de sa mission.

Il rend compte au juge commis des difficultés rencontrées et peut solliciter de lui toute mesure de nature à en faciliter le déroulement.

Il peut, si la valeur ou la consistance des biens le justifie, s'adjoindre un expert, choisi d'un commun accord entre les parties ou, à défaut, désigné par le juge commis.

**Art. 1366**

Le notaire peut demander au juge commis de convoquer les parties ou leurs représentants, en sa présence, pour tenter une conciliation entre elles.

A défaut de conciliation, le juge commis renvoie les parties devant le notaire, qui établit un procès-verbal reprenant les dires respectifs des parties ainsi qu'un projet d'état liquidatif.

**Art. 1367**

La mise en demeure prévue à l'article 841-1 du code civil est signifiée à l'héritier défaillant. Elle mentionne la date prévue pour réaliser les opérations de partage.

A défaut de présentation de l'héritier ou de son mandataire à la date fixée dans la mise en demeure, le notaire dresse un procès-verbal et le transmet au juge commis afin que soit désigné un représentant à l'héritier défaillant.

**Art. 1368**

Dans le délai d'un an suivant sa désignation, le notaire dresse un état liquidatif qui établit les comptes entre copartageants, la masse partageable, les droits des parties et la composition des lots à répartir.

**Art. 1369**

Le délai prévu à l'article 1368 est suspendu :

1° En cas de désignation d'un expert et jusqu'à la remise du rapport ;

2° En cas d'adjudication ordonnée en application de l'article 1377 et jusqu'au jour de réalisation définitive de celle-ci ;

3° En cas de demande de désignation d'une personne qualifiée en application de l'article 841-1 du code civil et jusqu'au jour de sa désignation ;

4° En cas de renvoi des parties devant le juge commis en application de l'article 1366 et jusqu'à l'accomplissement de l'opération en cause.

**Art. 1370**

En raison de la complexité des opérations, une prorogation du délai, ne pouvant excéder un an, peut être accordée par le juge commis saisi sur demande du notaire ou sur requête d'un copartageant.

**Art. 1371**

Le juge commis veille au bon déroulement des opérations de partage et au respect du délai prévu à l'article 1369.

A cette fin il peut, même d'office, adresser des injonctions aux parties ou au notaire commis, prononcer des astreintes et procéder au remplacement du notaire commis par le tribunal.

Il statue sur les demandes relatives à la succession pour laquelle il a été commis.

**Art. 1372**

Si un acte de partage amiable est établi, en application des dispositions de l'article 842 du code civil, le notaire en informe le juge qui constate la clôture de la procédure.

**Art. 1373**

En cas de désaccord des copartageants sur le projet d'état liquidatif dressé par le notaire, ce dernier transmet au juge commis un procès-verbal reprenant les dires respectifs des parties ainsi que le projet d'état liquidatif.

Le greffe invite les parties non représentées à constituer avocat.

Le juge commis peut entendre les parties ou leurs représentants et le notaire et tenter une conciliation.

Il fait rapport au tribunal des points de désaccord subsistants.

Il est, le cas échéant, juge de la mise en état.

**Art. 1374**

Toutes les demandes faites en application de l'article 1373 entre les mêmes parties, qu'elles émanent du demandeur ou du défendeur, ne constituent qu'une seule instance. Toute demande distincte est irrecevable à moins que le fondement des prétentions ne soit né ou ne soit révélé que postérieurement à l'établissement du rapport par le juge commis.

**Art. 1375**

Le tribunal statue sur les points de désaccord.

Il homologue l'état liquidatif ou renvoie les parties devant le notaire pour établir l'acte constatant le partage.

En cas d'homologation, il ordonne s'il y a lieu le tirage au sort des lots par la même décision, soit devant le juge commis, soit devant le notaire commis.

**Art. 1376**

Lorsque le tirage au sort des lots a été ordonné, si un héritier fait défaut, le juge commis dispose des pouvoirs reconnus au président du tribunal judiciaire au deuxième alinéa de l'article 1363.

####### Paragraphe 3 : La licitation.

**Art. 1377**

Le tribunal ordonne, dans les conditions qu'il détermine, la vente par adjudication des biens qui ne peuvent être facilement partagés ou attribués.

La vente est faite, pour les immeubles, selon les règles prévues aux articles 1271 à 1281 et, pour les meubles, dans les formes prévues aux articles R. 221-33 à R. 221-38 et R. 221-39 du code des procédures civiles d'exécution.

**Art. 1378**

Si tous les indivisaires sont capables et présents ou représentés, ils peuvent décider à l'unanimité que l'adjudication se déroulera entre eux. A défaut, les tiers à l'indivision y sont toujours admis.

##### Section VI bis : L'envoi en possession 

**Art. 1378-1**

Dans les quinze jours suivant l'établissement du procès-verbal de l'ouverture et de l'état du testament mentionné à l'article 1007 du code civil, le notaire fait procéder à l'insertion d'un avis, qui comporte le nom du défunt, le nom et les coordonnées du notaire chargé de la succession, ainsi que l'existence d'un legs universel, au Bulletin officiel des annonces civiles et commerciales et dans un journal d'annonces légales diffusé dans le ressort du tribunal compétent.

Cette publicité peut être faite par voie électronique.

Les frais de publicité sont à la charge du légataire universel.

**Art. 1378-2**

L'opposition mentionnée au troisième alinéa de l'article 1007 du code civilest formée auprès du notaire chargé de la succession.

Le légataire universel se fait alors envoyer en possession par une ordonnance du président mise au bas de la requête à laquelle est joint l'acte d'opposition.

##### Section VII : Dispositions communes.

**Art. 1379**

Les demandes formées en application des articles 784,790,809-1,810-8,812-1-1,813,813-4,814-1,837,841-1 et 1031 du code civil sont portées devant le président du tribunal judiciaire qui statue dans les formes prévues aux articles 493 à 498 et 846 du présent code.

Il en va de même des demandes formées en application de l'article 829 du code civil dans le cadre d'un partage amiable.

**Art. 1380**

Les demandes formées en application des articles 772, 794, 810-5, 812-3, 813-1, 813-7, 813-9 et du deuxième alinéa de l'article 814, des articles 815-6, 815-7, 815-9 et 815-11 du code civil sont portées devant le président du tribunal judiciaire qui statue selon la procédure accélérée au fond.

**Art. 1381**

Les demandes formées en application des articles 811, 820, 821, 821-1, 824, 832-1, 832-2, 832-3, 887, 1026 du même code sont portées devant le tribunal judiciaire, sous réserve de la compétence dévolue au juge aux affaires familiales par le 1° de l'article L. 213-3 du code de l'organisation judiciaire.

##### Section VIII : Le certificat successoral européen

**Art. 1381-1**

Le certificat successoral européen prévu par le chapitre VI du règlement (UE) n° 650/2012 du Parlement européen et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen est délivré à la demande de tout héritier, légataire, exécuteur testamentaire ou administrateur de la succession par un notaire conformément à la procédure définie par les articles 65 à 67 de ce règlement.

**Art. 1381-2**

Une copie certifiée conforme du certificat successoral européen est remise au requérant et à toute personne justifiant d'un intérêt légitime contre émargement ou récépissé, ou leur est notifiée par lettre recommandée avec demande d'avis de réception.

En cas de rectification d'erreur matérielle ou de modification d'un certificat successoral européen, une copie certifiée conforme du certificat rectifié ou modifié est remise ou notifiée à toutes les personnes qui se sont vues délivrer une copie du certificat initial.

Le notaire est tenu d'assurer la conservation du certificat successoral européen qu'il a délivré.

**Art. 1381-3**

En cas de refus de délivrer un certificat successoral européen, le notaire informe le demandeur par lettre recommandée avec demande d'avis de réception.

En cas de retrait du certificat successoral européen, de suspension de ses effets ou de refus de procéder à sa rectification, sa modification, son retrait ou à la suspension de ses effets dans les conditions prévues aux articles 71 et 73 du règlement n° 650/2012 du Parlement et du Conseil du 4 juillet 2012 relatif à la compétence, la loi applicable, la reconnaissance et l'exécution des décisions, et l'acceptation et l'exécution des actes authentiques en matière de successions et à la création d'un certificat successoral européen, le notaire informe, dans les mêmes conditions, les personnes qui se sont vues délivrer une copie certifiée conforme du certificat initial.

Le notaire informe les intéressés des motifs de sa décision et indique les voies de recours.

**Art. 1381-4**

La décision de délivrance ou de refus de délivrance d'un certificat successoral européen peut être déférée au président du tribunal judiciaire dans le ressort duquel est situé l'office de cet officier public par tout héritier, légataire, exécuteur testamentaire ou administrateur de la succession et ce, dans un délai de quinze jours à compter de la remise ou notification de la copie certifiée conforme ou de la réception de la décision de refus de délivrance.

Les autres décisions mentionnées à l'article 1381-3 peuvent être déférées au président du tribunal judiciaire dans le ressort duquel est situé l'office de cet officier public par toute personne justifiant d'un intérêt légitime et ce, dans un délai de quinze jours à compter de la remise ou notification de la copie certifiée conforme du nouveau certificat ou de la réception de la décision.

Le président du tribunal statue en dernier ressort sur requête, le requérant, le notaire à l'origine de l'acte, et, le cas échéant, le demandeur d'un certificat successoral européen s'il n'est requérant, entendus ou appelés. Le notaire est avisé de la décision.

Lorsque le président du tribunal ordonne la délivrance, la rectification ou la modification du certificat, il peut, soit y procéder lui-même, soit inviter le notaire à le faire. Le greffe adresse alors le document par lettre recommandée avec avis de réception au notaire qui assurera sa conservation et en délivrera copie dans les conditions prévues par l'article 1381-2 .

Si le retrait ou la suspension des effets du certificat successoral européen est ordonné par le président du tribunal, le notaire en informe sans délai toutes les personnes qui se sont vues délivrer des copies certifiées conformes. Aucune copie du certificat ne peut être délivrée pendant la période de suspension de ses effets.

### Titre IV : Les obligations et les contrats.

#### Chapitre Ier : La procédure européenne de règlement des petits litiges.

**Art. 1382**

Le présent chapitre est relatif à la procédure européenne de règlement des petits litiges prévue par le règlement (CE) n° 861/2007 du Parlement européen et du Conseil du 11 juillet 2007 instituant une procédure européenne de règlement des petits litiges.

Lorsque le règlement (UE) n° 1215/2012 du Parlement européen et du Conseil du 12 décembre 2012 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale désigne les juridictions d'un Etat membre sans autre précision, la juridiction territorialement compétente est celle du lieu où demeure le ou l'un des défendeurs.

**Art. 1383**

Le formulaire de demande est remis ou adressé par voie postale au greffe de la juridiction.

**Art. 1384**

Si, au vu du formulaire de demande qui lui est présenté, il apparaît au tribunal que l'affaire ne relève pas du champ d'application de la procédure européenne de règlement des petits litiges, il en avise le demandeur par lettre recommandée avec demande d'avis de réception. Il lui impartit un délai pour se désister de sa demande et l'informe que, à défaut, l'affaire sera instruite et jugée selon la procédure au fond applicable devant lui.

A l'expiration de ce délai, si le demandeur ne s'est pas désisté de sa demande, le tribunal constate que le litige ne relève pas de la procédure européenne de règlement des petits litiges et invite le demandeur à faire citer le défendeur par voie de signification. Cette décision est une mesure d'administration judiciaire. A la diligence du greffe, elle est notifiée au demandeur par lettre recommandée avec demande d'avis de réception.

Le tribunal qui a renvoyé l'affaire pour qu'il soit statué selon la procédure au fond applicable devant lui peut se déclarer incompétent dans les conditions prévues par le présent code.

**Art. 1385**

Lorsque le tribunal rejette la demande au motif que celle-ci apparaît manifestement non fondée ou irrecevable ou que le demandeur n'a pas complété ou rectifié le formulaire de demande dans le délai qui lui a été fixé, la décision rendue est insusceptible de recours. Le demandeur peut toutefois procéder selon les voies de droit commun.

**Art. 1386**

Lorsqu'une demande reconventionnelle ne relève pas du champ d'application de la procédure européenne de règlement des petits litiges, le tribunal en avise les parties par lettre recommandée avec demande d'avis de réception. Il les informe qu'à moins que le demandeur reconventionnel ne se désiste de sa demande dans un délai qui lui est imparti, l'affaire sera instruite et jugée selon la procédure au fond applicable devant lui. A l'expiration de ce délai, si le demandeur ne s'est pas désisté de sa demande, le tribunal constate que le litige ne relève pas de la procédure européenne de règlement des petits litiges.

Lorsque le tribunal décide, d'office ou à la demande d'une partie, que le litige ne relève pas de la procédure européenne de règlement des petits litiges au motif qu'une demande reconventionnelle ne relève pas du champ d'application de cette procédure, il ordonne le renvoi de l'affaire à une audience pour qu'il soit statué selon la procédure au fond applicable devant lui. A la diligence du greffe, les parties sont avisées de cette décision et sont convoquées à l'audience par lettre recommandée avec demande d'avis de réception.

Le tribunal qui a renvoyé l'affaire pour qu'il soit statué selon la procédure au fond applicable devant lui peut se déclarer incompétent dans les conditions prévues par le présent code.

**Art. 1387**

En cas de retour au greffe d'une lettre de notification dont l'avis de réception n'a pas été signé dans les conditions prévues à l'article 670, la notification est faite par acte d'huissier de justice, à la diligence du greffe. L'avance des frais de signification est à la charge du Trésor public.

**Art. 1388**

Lorsque le tribunal décide de tenir une audience en application de la procédure européenne de règlement des petits litiges, il connaît du litige conformément à la procédure au fond applicable devant lui.

**Art. 1389**

Les dispositions de l'article 1387 ne sont pas applicables à la notification aux parties de la décision rendue. Cette notification est faite, à la diligence du greffe, par lettre recommandée avec demande d'avis de réception.

**Art. 1390**

A la demande qui lui en est faite, le greffe délivre le certificat relatif à une décision rendue dans le cadre de la procédure européenne de règlement des petits litiges.

**Art. 1391**

Le droit à réexamen prévu par l'article 18 du règlement (CE) n° 861/2007 du Parlement européen et du Conseil du 11 juillet 2007 instituant une procédure européenne de règlement des petits litiges s'exerce selon la procédure de l'opposition, lorsque celle-ci est ouverte, ou, dans le cas contraire, selon des modalités procédurales similaires.

#### Chapitre II : Les procédures d'injonction.

##### Section I : L'injonction de payer.

**Art. 1405**

Le recouvrement d'une créance peut être demandé suivant la procédure d'injonction de payer lorsque :

1° La créance a une cause contractuelle ou résulte d'une obligation de caractère statutaire et s'élève à un montant déterminé ; en matière contractuelle, la détermination est faite en vertu des stipulations du contrat y compris, le cas échéant, la clause pénale ;

2° L'engagement résulte de l'acceptation ou du tirage d'une lettre de change, de la souscription d'un billet à ordre, de l'endossement ou de l'aval de l'un ou l'autre de ces titres ou de l'acceptation de la cession de créances conformément à la loi n° 81-1 du 2 janvier 1981 facilitant le crédit aux entreprises.

**Art. 1406**

La demande est portée, selon le cas, devant le juge des contentieux de la protection ou devant le président du tribunal judiciaire ou du tribunal de commerce, dans la limite de la compétence d'attribution de ces juridictions.

Le juge territorialement compétent est celui du lieu où demeure le ou l'un des débiteurs poursuivis.

Les règles prescrites aux alinéas précédents sont d'ordre public. Toute clause contraire est réputée non écrite. Le juge doit relever d'office son incompétence, l'article 847-5 étant alors applicable.

**Art. 1407**

La demande est formée par requête remise ou adressée, selon le cas, au greffe par le créancier ou par tout mandataire. Outre les mentions prescrites par l'article 57, la requête contient l'indication précise du montant de la somme réclamée avec le décompte des différents éléments de la créance, le fondement de celle-ci ainsi que le bordereau des documents justificatifs produits à l'appui de la requête. Elle est accompagnée de ces documents.

**Art. 1408**

Le créancier peut, dans la requête en injonction de payer, demander qu'en cas d'opposition, l'affaire soit immédiatement renvoyée devant la juridiction qu'il estime compétente.

**Art. 1409**

Si, au vu des documents produits, la demande lui paraît fondée en tout ou partie, le juge rend une ordonnance portant injonction de payer pour la somme qu'il retient.

Si le juge rejette la requête, sa décision est sans recours pour le créancier, sauf à celui-ci à procéder selon les voies de droit commun.

Si le juge ne retient la requête que pour partie, sa décision est également sans recours pour le créancier, sauf à celui-ci à ne pas signifier l'ordonnance et à procéder selon les voies de droit commun.

**Art. 1410**

L'ordonnance portant injonction de payer et la requête sont conservées à titre de minute au greffe.

En cas d'acceptation de la requête, le greffe remet au requérant une copie certifiée conforme de la requête et de l'ordonnance revêtue de la formule exécutoire et lui restitue les documents produits.

En cas de rejet de la requête, celle-ci et les documents produits sont restitués au requérant.

**Art. 1411**

Une copie certifiée conforme de la requête accompagnée du bordereau des documents justificatifs et de l'ordonnance revêtue de la formule exécutoire est signifiée, à l'initiative du créancier, à chacun des débiteurs. L'huissier de justice met à disposition de ces derniers les documents justificatifs par voie électronique selon des modalités définies par arrêté du garde des sceaux, ministre de la justice.

Si les documents justificatifs ne peuvent être mis à disposition par voie électronique pour une cause étrangère à l'huissier de justice, celui-ci les joint à la copie de la requête signifiée.

L'ordonnance portant injonction de payer est non avenue si elle n'a pas été signifiée dans les six mois de sa date.

**Art. 1412**

Le débiteur peut s'opposer à l'ordonnance portant injonction de payer.

**Art. 1413**

A peine de nullité, l'acte de signification de l'ordonnance portant injonction de payer contient, outre les mentions prescrites pour les actes d'huissier de justice, sommation d'avoir :

— soit à payer au créancier le montant de la somme fixée par l'ordonnance ainsi que les intérêts et frais de greffe dont le montant est précisé ;

— soit, si le débiteur a à faire valoir des moyens de défense, à former opposition, celle-ci ayant pour effet de saisir le tribunal de la demande initiale du créancier et de l'ensemble du litige.

Sous la même sanction, l'acte de signification :

— indique de manière très apparente le délai dans lequel l'opposition doit être formée, le tribunal devant lequel elle doit être portée ainsi que les modalités selon lesquelles ce recours peut être exercé ;

— avertit le débiteur qu'à défaut d'opposition dans le délai indiqué il ne pourra plus exercer aucun recours et pourra être contraint par toutes voies de droit de payer les sommes réclamées.

**Art. 1414**

Si la signification est faite à la personne du débiteur et à moins qu'elle ne soit effectuée par voie électronique, l'huissier de justice doit porter verbalement à la connaissance du débiteur les indications mentionnées à l'article 1413 ; l'accomplissement de cette formalité est mentionné dans l'acte de signification.

**Art. 1415**

L'opposition est portée, selon le cas, devant la juridiction dont le juge ou le président a rendu l'ordonnance portant injonction de payer.

Elle est formée au greffe, par le débiteur ou tout mandataire, soit par déclaration contre récépissé, soit par lettre recommandée.

Le mandataire, s'il n'est avocat, doit justifier d'un pouvoir spécial.

A peine de nullité, l'opposition mentionne l'adresse du débiteur.

**Art. 1416**

L'opposition est formée dans le mois qui suit la signification de l'ordonnance.

Toutefois, si la signification n'a pas été faite à personne, l'opposition est recevable jusqu'à l'expiration du délai d'un mois suivant le premier acte signifié à personne ou, à défaut, suivant la première mesure d'exécution ayant pour effet de rendre indisponibles en tout ou partie les biens du débiteur.

**Art. 1417**

Le tribunal statue sur la demande en recouvrement. Il connaît, dans les limites de sa compétence d'attribution, de la demande initiale et de toutes les demandes incidentes et défenses au fond. En cas de décision d'incompétence, ou dans le cas prévu à l'article 1408, l'affaire est renvoyée devant la juridiction compétente selon les règles prévues à l'article 82.

**Art. 1418**

Devant le tribunal judiciaire dans les matières visées à l'article 817, le juge des contentieux de la protection et le tribunal de commerce, le greffier convoque les parties à l'audience par lettre recommandée avec demande d'avis de réception.

La convocation est adressée à toutes les parties, même à celles qui n'ont pas formé opposition.

La convocation contient :

1° Sa date ;

2° L'indication de la juridiction devant laquelle l'opposition est portée ;

3° L'indication de la date de l'audience à laquelle les parties sont convoquées ;

4° Les conditions dans lesquelles les parties peuvent se faire assister ou représenter.

La convocation adressée au défendeur précise en outre que, faute de comparaître, il s'expose à ce qu'un jugement soit rendu contre lui sur les seuls éléments fournis par son adversaire.

Ces mentions sont prescrites à peine de nullité.

Devant le tribunal judiciaire dans les autres matières, l'affaire est instruite et jugée selon la procédure écrite ordinaire, sous réserve des dispositions suivantes.

Le greffe adresse au créancier, par lettre recommandée avec demande d'avis de réception, une copie de la déclaration d'opposition. Cette notification est régulièrement faite à l'adresse indiquée par le créancier lors du dépôt de la requête en injonction de payer. En cas de retour au greffe de l'avis de réception non signé, la date de notification est, à l'égard du destinataire, celle de la présentation et la notification est réputée faite à domicile ou à résidence.

Le créancier doit constituer avocat dans un délai de quinze jours à compter de la notification.

Dès qu'il est constitué, l'avocat du créancier en informe le débiteur par lettre recommandée avec demande d'avis de réception, lui indiquant qu'il est tenu de constituer avocat dans un délai de quinze jours.

Une copie des actes de constitution est remise au greffe.

**Art. 1419**

Devant le tribunal judiciaire dans les matières visées à l'article 817, le juge des contentieux de la protection et le tribunal de commerce, la juridiction constate l'extinction de l'instance si aucune des parties ne comparaît.

Devant le tribunal judiciaire dans les autres matières, le président constate l'extinction de l'instance si le créancier ne constitue pas avocat dans le délai prévu à l'article 1418.

L'extinction de l'instance rend non avenue l'ordonnance portant injonction de payer.

**Art. 1419-1**

Le désistement du débiteur qui a formé opposition obéit aux règles prévues aux articles 400 à 405.

**Art. 1420**

Le jugement du tribunal se substitue à l'ordonnance portant injonction de payer.

**Art. 1421**

Le tribunal statue à charge d'appel lorsque le montant de la demande excède le taux de sa compétence en dernier ressort.

**Art. 1422**

Quelles que soient les modalités de la signification, le délai d'opposition prévu au premier alinéa de l'article 1416 est suspensif d'exécution. L'opposition formée dans ce délai est également suspensive.

L'ordonnance ne constitue un titre exécutoire et ne produit les effets d'un tel titre ou d'une décision de justice qu'à l'expiration des causes suspensives d'exécution prévues au premier alinéa. Elle produit alors tous les effets d'un jugement contradictoire. Elle n'est pas susceptible d'appel même si elle accorde des délais de paiement.

##### Section II : L'injonction de payer européenne.

**Art. 1424-1**

La présente section est relative à la procédure européenne d'injonction de payer prévue par le règlement (CE) n° 1896/2006 du Parlement européen et du Conseil du 12 décembre 2006 instituant une procédure européenne d'injonction de payer.

Lorsque le règlement (UE) n° 1215/2012 du Parlement européen et du Conseil du 12 décembre 2012 concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale désigne les juridictions d'un Etat membre sans autre précision, la juridiction territorialement compétente est celle du lieu où demeure le ou l'un des défendeurs.

**Art. 1424-2**

Le formulaire de demande d'injonction de payer européenne est remis ou adressé par voie postale au greffe de la juridiction.

**Art. 1424-3**

Le juge peut délivrer une injonction de payer européenne pour partie de la demande, après que le demandeur a accepté la proposition en ce sens qu'il lui a faite. Dans ce cas, le demandeur ne peut plus agir en justice pour réclamer le reliquat, sauf à ne pas signifier l'ordonnance et à procéder selon les voies de droit commun.

**Art. 1424-4**

L'injonction de payer européenne ou la décision de rejet d'une demande d'injonction de payer européenne ainsi que le formulaire de demande sont conservés à titre de minute au greffe.

**Art. 1424-5**

Une copie certifiée conforme du formulaire de demande et de la décision est signifiée, à l'initiative du demandeur, à chacun des défendeurs. Le formulaire d'opposition à injonction de payer européenne est annexé à l'acte de signification.

A peine de nullité, l'acte de signification contient, outre les mentions prescrites pour les actes d'huissier de justice, l'indication du tribunal devant lequel l'opposition doit être portée, du délai imparti et des formes selon lesquelles elle doit être faite.

Sous la même sanction, l'acte de signification :

— avertit le défendeur qu'à défaut d'opposition dans le délai indiqué, calculé en application du règlement (CEE, EURATOM) n° 1182/71 du Conseil du 3 juin 1971 portant détermination des règles applicables aux délais, aux dates et aux termes, il pourra être contraint par toutes voies de droit de payer les sommes réclamées ;

— informe le défendeur de son droit de demander le réexamen de l'injonction de payer européenne devant la juridiction qui l'a rendue, après l'expiration du délai d'opposition, dans les cas exceptionnels prévus à l'article 20 du règlement (CE) n° 1896/2006 du Parlement européen et du Conseil du 12 décembre 2006 instituant une procédure européenne d'injonction de payer.

**Art. 1424-6**

Si la signification est faite à la personne du défendeur et à moins qu'elle ne soit effectuée par voie électronique, l'huissier de justice doit porter verbalement à sa connaissance les informations qualifiées d'importantes par le formulaire d'injonction de payer européenne ainsi que les indications mentionnées à l'article 1424-5. L'accomplissement de cette formalité est mentionné dans l'acte de signification.

**Art. 1424-7**

L'huissier de justice adresse une copie de l'acte de signification à la juridiction qui a rendu l'injonction.

**Art. 1424-8**

L'opposition est portée devant la juridiction dont émane l'injonction de payer européenne.

Elle est formée au greffe soit par déclaration contre récépissé, soit par lettre recommandée.

**Art. 1424-9**

Le tribunal statue sur la demande en recouvrement.

Il connaît, dans les limites de sa compétence d'attribution, de la demande initiale et de toutes les demandes incidentes et défenses au fond.

En cas de décision d'incompétence, l'affaire est renvoyée devant la juridiction compétente selon les règles prévues à l'article 82.

**Art. 1424-10**

Le greffier convoque les parties à l'audience par lettre recommandée avec demande d'avis de réception.

La convocation est adressée à toutes les parties, même à celles qui n'ont pas formé opposition.

La convocation contient :

1° Sa date ;

2° L'indication de la juridiction devant laquelle l'opposition est portée ;

3° L'indication de la date de l'audience à laquelle les parties sont convoquées ;

4° Les conditions d'assistance et de représentation des parties.

La convocation adressée au défendeur précise en outre que, faute de comparaître, il s'expose à ce qu'un jugement soit rendu contre lui sur les seuls éléments fournis par son adversaire.

Ces mentions sont prescrites à peine de nullité.

**Art. 1424-11**

Si aucune des parties ne se présente, le tribunal constate l'extinction de l'instance. Celle-ci rend non avenue l'injonction de payer européenne.

**Art. 1424-12**

Le jugement du tribunal se substitue à l'injonction de payer européenne.

**Art. 1424-13**

Le tribunal statue à charge d'appel lorsque le montant de la demande excède le taux de sa compétence en dernier ressort.

**Art. 1424-14**

Lorsqu'aucune opposition n'a été formée dans le délai imparti et après prise en compte d'un délai supplémentaire de dix jours nécessaire à l'acheminement du recours, le greffier déclare l'injonction de payer européenne exécutoire au moyen du formulaire prévu à cet effet et appose sur l'injonction de payer européenne la formule exécutoire.

**Art. 1424-15**

La procédure de réexamen dans des cas exceptionnels est régie par les articles 1424-8 à 1424-13.

##### Section III : Les frais des procédures d'injonction de payer et d'injonction de payer européenne devant le tribunal de commerce.

**Art. 1425**

Devant le tribunal de commerce, les frais de la procédure sont avancés par le demandeur et consignés au greffe au plus tard dans les quinze jours de la demande, faute de quoi celle-ci sera caduque.

L'opposition est reçue sans frais par le greffier. Celui-ci invite sans délai le demandeur, par lettre recommandée avec demande d'avis de réception, à consigner les frais de l'opposition au greffe dans le délai de quinze jours à peine de caducité de la demande.

Toutefois, la caducité n'est pas encourue en cas de procédure d'injonction de payer européenne.

##### Section IV : L'injonction de faire.

**Art. 1425-1**

L'exécution en nature d'une obligation née d'un contrat conclu entre des personnes n'ayant pas toutes la qualité de commerçant peut être demandée au juge des contentieux de la protection ou au tribunal judiciaire dans les matières visées à l'article 817.

**Art. 1425-2**

La demande est portée au choix du demandeur soit devant la juridiction du lieu où demeure le défendeur, soit devant la juridiction du lieu d'exécution de l'obligation.

**Art. 1425-3**

La demande est formée par requête déposée ou adressée au greffe par le bénéficiaire de l'obligation ou par les personnes mentionnées à l'article 764.

Outre les mentions prescrites par l'article 57, la requête contient :

1° L'indication précise de la nature de l'obligation dont l'exécution est poursuivie ainsi que le fondement de celle-ci ;

2° Eventuellement, les dommages et intérêts qui seront réclamés en cas d'inexécution de l'injonction de faire.

Elle est accompagnée des documents justificatifs.

La prescription et les délais pour agir sont interrompus par l'enregistrement au greffe de la requête.

**Art. 1425-4**

Si, au vu des documents produits, la demande lui paraît fondée, le juge rend une ordonnance portant injonction de faire non susceptible de recours.

Il fixe l'objet de l'obligation ainsi que le délai et les conditions dans lesquels celle-ci doit être exécutée.

L'ordonnance mentionne, en outre, les lieu, jour et heure de l'audience à laquelle l'affaire sera examinée, à moins que le demandeur n'ait fait connaître que l'injonction a été exécutée.

**Art. 1425-5**

Le greffe notifie l'ordonnance aux parties, par lettre recommandée avec demande d'avis de réception. La lettre de notification mentionne les dispositions des articles 1425-7 et 1425-8.

**Art. 1425-6**

L'ordonnance portant injonction de faire et la requête sont conservées à titre de minute au greffe qui garde provisoirement les documents produits à l'appui de la requête.

**Art. 1425-7**

Lorsque l'injonction de faire a été exécutée dans les délais impartis, le demandeur en informe le greffe. L'affaire est retirée du rôle.

A défaut d'une telle information et si le demandeur ne se présente pas à l'audience sans motif légitime, le tribunal déclare caduque la procédure d'injonction de faire.

La déclaration de caducité peut être rapportée si le demandeur fait connaître au greffe dans un délai de quinze jours le motif légitime qu'il n'aurait pas été en mesure d'invoquer en temps utile. Dans ce cas, les parties sont convoquées à une audience ultérieure.

**Art. 1425-8**

Le tribunal, en cas d'inexécution totale ou partielle de l'injonction de faire qu'il a délivrée, statue sur la demande, après avoir tenté de concilier les parties.

Il connaît, dans les limites de sa compétence d'attribution, de la demande initiale et de toutes les demandes incidentes et défenses au fond.

En cas de décision d'incompétence, l'affaire est renvoyée devant la juridiction compétente selon les règles prévues à l'article 82.

**Art. 1425-9**

Si le juge rejette la requête, la décision est sans recours pour le requérant, sauf à celui-ci à procéder selon les voies de droit commun. La requête et les documents produits sont restitués au requérant.

#### Chapitre IV : La reconstitution d'actes détruits.

**Art. 1430**

La demande en reconstitution de l'original d'un acte authentique ou sous seing privé détruit, en tous lieux, par suite de faits de guerre ou de sinistres est portée devant le tribunal judiciaire.

**Art. 1431**

Le tribunal compétent est celui du lieu où l'acte a été établi ou, si l'acte a été établi à l'étranger, celui du lieu où demeure le demandeur ; si celui-ci demeure à l'étranger, le tribunal judiciaire de Paris.

**Art. 1432**

La reconstitution d'une décision de justice est effectuée par la juridiction qui l'a rendue.

**Art. 1433**

La demande est formée, instruite et jugée comme en matière gracieuse.

**Art. 1434**

Le tribunal peut opérer la reconstitution partielle de l'acte dans le cas où la preuve de certaines clauses, se suffisant à elles-mêmes, est seule rapportée.

#### Chapitre V : La délivrance de copies d'actes et de registres.

**Art. 1435**

Les officiers publics ou ministériels ou les autres dépositaires d'actes sont tenus de délivrer, à charge de leurs droits, expédition ou copie des actes aux parties elles-mêmes, à leurs héritiers ou ayants droit.

**Art. 1436**

En cas de refus ou de silence du dépositaire, le président du tribunal judiciaire, saisi par requête, statue, le demandeur et le dépositaire entendus ou appelés.

**Art. 1437**

La décision est exécutoire à titre provisoire.

L'appel est formé, instruit et jugé comme en matière gracieuse.

**Art. 1438**

La partie peut obtenir copie d'un acte non enregistré ou imparfait ; elle doit en faire la demande au président du tribunal judiciaire. La demande est présentée par requête.

En cas de refus ou de silence du dépositaire de l'acte, il en est référé au président du tribunal judiciaire.

**Art. 1439**

La partie qui veut obtenir la délivrance d'une seconde copie exécutoire d'un acte authentique doit en faire la demande au président du tribunal judiciaire. La demande est présentée par requête.

En cas de refus ou de silence du dépositaire de l'acte, il en est référé au président du tribunal judiciaire.

**Art. 1440**

Les greffiers et dépositaires de registres ou répertoires publics sont tenus d'en délivrer copie ou extrait à tous requérants, à charge de leurs droits et sous réserve que la décision soit précisément identifiée.

**Art. 1440-1**

En cas de refus ou de silence gardé pendant deux mois à compter de la demande, le président du tribunal judiciaire ou, si le refus émane d'un greffier, le président de la juridiction auprès de laquelle celui-ci exerce ses fonctions, saisi par requête, statue, le demandeur entendu ou appelé.

L'appel est formé, instruit et jugé comme en matière gracieuse.

**Art. 1440-1-1**

Les éléments permettant d'identifier les personnes physiques mentionnées dans la décision, lorsqu'elles sont parties ou tiers, sont occultés par le greffier préalablement à la remise de la décision si leur divulgation est de nature à porter atteinte à la sécurité ou au respect de la vie privée de ces personnes ou de leur entourage. En tout état de cause, il est procédé à cette occultation lorsqu'elle a été décidée, pour ces personnes, en application des articles R. 111-12 ou R. 111-13.

Ces dispositions ne s'appliquent pas à l'accès aux jugements exercé en application des articles L. 213-1 à L. 213-5 du code du patrimoine.

**Art. 1441**

Le recours contre la décision prise en application du premier alinéa de l'article 1440-1-1 est porté, par requête présentée par un avocat, devant le président de la juridiction auprès de laquelle le greffier exerce ses fonctions. Le président statue par ordonnance, le demandeur et les personnes physiques, parties ou tiers, mentionnées dans la décision, si possible entendus ou appelés.

Lorsque la décision contestée concerne un arrêt de la Cour de cassation, le premier président de cette cour statue dans les mêmes conditions.

#### Chapitre VI : Le contentieux de la passation     des contrats de droit privé de la commande publique

**Art. 1441-1**

Les demandes présentées en vertu des articles 2 à 20 de l'ordonnance n° 2009-515 du 7 mai 2009 relative aux procédures de recours applicables aux contrats de la commande publique sont formées, instruites et jugées selon la procédure accélérée au fond.

Le juge qui envisage de prendre d'office une des mesures prévues aux articles 3, 6 et 15 à 18 de cette ordonnance doit, au préalable, inviter les parties à présenter leurs observations.

Les décisions prises en application des articles 2 à 20 de cette ordonnance sont rendues en dernier ressort. Elles sont susceptibles de pourvoi en cassation dans les quinze jours de leur notification.

Toutefois, la décision qui liquide une astreinte est susceptible d'un appel dans les quinze jours de sa notification. L'appel est formé, instruit et jugé selon les règles applicables à la procédure ordinaire avec représentation obligatoire.

**Art. 1441-2**

I. — Le juge statue dans un délai de vingt jours sur les demandes qui lui sont présentées en vertu des articles 2 et 5 de l'ordonnance mentionnée ci-dessus.

II. — Le juge ne peut statuer sur ces demandes avant le seizième jour suivant la date d'envoi de la décision d'attribution du contrat aux opérateurs économiques ayant présenté une candidature ou une offre. Ce délai est ramené au onzième jour lorsque le pouvoir adjudicateur ou l'entité adjudicatrice justifie que la décision d'attribution du contrat a été notifiée par voie électronique à l'ensemble des opérateurs économiques intéressés.

Dans le cas des demandes présentées avant la conclusion de contrats mentionnés au premier alinéa de l'article 13 de la même ordonnance, le juge ne peut statuer avant le onzième jour à compter de la publication de l'intention de conclure le contrat.

III. — Le procureur de la République agit d'office dans le cas prévu par l'article 9 de l'ordonnance précitée.

**Art. 1441-3**

I. — La juridiction peut être saisie du recours prévu à l'article 11 de l'ordonnance mentionnée ci-dessus au plus tard le trente et unième jour suivant la publication au Journal officiel de l'Union européenne d'un avis d'attribution du contrat, établi conformément au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis en matière de marchés publics et de contrats de concession, ou, pour les marchés fondés sur un accord-cadre ou un système d'acquisition dynamique, suivant la notification de la conclusion du contrat. Le délai ne court que si cette notification mentionne le nom du titulaire et les motifs ayant conduit au choix de son offre.

En l'absence de la publication d'avis ou de la notification mentionnées à l'alinéa qui précède, la juridiction peut être saisie jusqu'à l'expiration d'un délai de six mois à compter du lendemain du jour de la conclusion du contrat.

II. — Le juge statue dans un délai d'un mois sur les demandes qui lui sont présentées en vertu de l'article 11 de l'ordonnance n° 2009-515 du 7 mai 2009 relative aux procédures de recours applicables aux contrats de la commande publique.

III. — Pour son application à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, dans les îles Wallis-et-Futuna et dans les Terres australes et antarctiques françaises, le I est ainsi rédigé :

I. — La juridiction peut être saisie au plus tard le trente et unième jour suivant la publication d'un avis d'attribution du contrat dans le support qui a été utilisé à titre principal pour la publicité préalable ou, pour les marchés fondés sur un accord-cadre ou un système d'acquisition dynamique, suivant la notification de la conclusion du contrat. Le délai ne court que si cette notification mentionne le nom du titulaire et les motifs ayant conduit au choix de son offre.

**Art. 1441-3-1**

I-Pour pouvoir se prévaloir des dispositions du premier alinéa de l'article 13 de l'ordonnance du 7 mai 2009 mentionnée ci-dessus, le pouvoir adjudicateur ou l'entité adjudicatrice publie au Journal officiel de l'Union européenne un avis, conforme au modèle fixé par le règlement de la Commission européenne établissant les formulaires standard pour la publication d'avis en matière de marchés publics et de contrats de concession, relatif à son intention de conclure un contrat. Il respecte un délai d'au moins onze jours entre la date de publication de cet avis et la date de conclusion du contrat.

Pour pouvoir se prévaloir, s'agissant des marchés fondés sur un accord-cadre ou un système d'acquisition dynamique, des dispositions du second alinéa du même article, le pouvoir adjudicateur ou l'entité adjudicatrice notifie aux titulaires de l'accord-cadre ou aux participants au système d'acquisition dynamique le nom du titulaire et les motifs qui ont conduit au choix de son offre et respecte un délai d'au moins seize jours entre la date d'envoi de cette notification et la date de conclusion du marché. Ce délai est réduit à au moins onze jours en cas de transmission électronique de la notification à l'ensemble des titulaires intéressés.

II. — Pour son application à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises, le I est ainsi rédigé :

I. — Pour pouvoir se prévaloir des dispositions du premier alinéa de l'article 13 de l'ordonnance du 7 mai 2009 mentionnée ci-dessus, le pouvoir adjudicateur ou l'entité adjudicatrice publie au Journal officiel local un avis relatif à son intention de conclure un contrat. Il respecte un délai d'au moins onze jours entre la date de publication de cet avis et la date de conclusion du contrat.

#### Chapitre VII : La transaction.

### Titre V : La sécurité sociale et l'aide sociale

**Art. 1441-4**

Les dispositions particulières aux demandes dont connaissent les tribunaux judiciaires et les cours d'appel spécialement désignés en application des articles L. 211-16 , L. 311-15 et L. 311-16 du code de l'organisation judiciaire sont prévues au chapitre 2 du titre IV du livre Ier (partie réglementaire) du code de la sécurité sociale.

## Livre IV : L'arbitrage.

### Titre Ier : L'arbitrage interne.

#### Chapitre Ier : La convention d'arbitrage.

**Art. 1442**

La convention d'arbitrage prend la forme d'une clause compromissoire ou d'un compromis.

La clause compromissoire est la convention par laquelle les parties à un ou plusieurs contrats s'engagent à soumettre à l'arbitrage les litiges qui pourraient naître relativement à ce ou à ces contrats.

Le compromis est la convention par laquelle les parties à un litige né soumettent celui-ci à l'arbitrage.

**Art. 1443**

A peine de nullité, la convention d'arbitrage est écrite. Elle peut résulter d'un échange d'écrits ou d'un document auquel il est fait référence dans la convention principale.

**Art. 1444**

La convention d'arbitrage désigne, le cas échéant par référence à un règlement d'arbitrage, le ou les arbitres, ou prévoit les modalités de leur désignation. A défaut, il est procédé conformément aux dispositions des articles 1451 à 1454.

**Art. 1445**

A peine de nullité, le compromis détermine l'objet du litige.

**Art. 1446**

Les parties peuvent compromettre même au cours d'une instance déjà engagée devant une juridiction.

**Art. 1447**

La convention d'arbitrage est indépendante du contrat auquel elle se rapporte. Elle n'est pas affectée par l'inefficacité de celui-ci.

Lorsqu'elle est nulle, la clause compromissoire est réputée non écrite.

**Art. 1448**

Lorsqu'un litige relevant d'une convention d'arbitrage est porté devant une juridiction de l'Etat, celle-ci se déclare incompétente sauf si le tribunal arbitral n'est pas encore saisi et si la convention d'arbitrage est manifestement nulle ou manifestement inapplicable.

La juridiction de l'Etat ne peut relever d'office son incompétence.

Toute stipulation contraire au présent article est réputée non écrite.

**Art. 1449**

L'existence d'une convention d'arbitrage ne fait pas obstacle, tant que le tribunal arbitral n'est pas constitué, à ce qu'une partie saisisse une juridiction de l'Etat aux fins d'obtenir une mesure d'instruction ou une mesure provisoire ou conservatoire.

Sous réserve des dispositions régissant les saisies conservatoires et les sûretés judiciaires, la demande est portée devant le président du tribunal judiciaire ou de commerce, qui statue sur les mesures d'instruction dans les conditions prévues à l'article 145 et, en cas d'urgence, sur les mesures provisoires ou conservatoires sollicitées par les parties à la convention d'arbitrage.

#### Chapitre II : Le tribunal arbitral

**Art. 1450**

La mission d'arbitre ne peut être exercée que par une personne physique jouissant du plein exercice de ses droits.

Si la convention d'arbitrage désigne une personne morale, celle-ci ne dispose que du pouvoir d'organiser l'arbitrage.

**Art. 1451**

Le tribunal arbitral est composé d'un ou de plusieurs arbitres en nombre impair.

Il est complété si la convention d'arbitrage prévoit la désignation d'arbitres en nombre pair.

Si les parties ne s'accordent pas sur la désignation d'un arbitre complémentaire, le tribunal arbitral est complété dans un délai d'un mois à compter de l'acceptation de leur désignation par les arbitres choisis ou, à défaut, par le juge d'appui mentionné à l'article 1459.

**Art. 1452**

En l'absence d'accord des parties sur les modalités de désignation du ou des arbitres :

1° En cas d'arbitrage par un arbitre unique, si les parties ne s'accordent pas sur le choix de l'arbitre, celui-ci est désigné par la personne chargée d'organiser l'arbitrage ou, à défaut, par le juge d'appui ;

2° En cas d'arbitrage par trois arbitres, chaque partie en choisit un et les deux arbitres ainsi choisis désignent le troisième ; si une partie ne choisit pas d'arbitre dans un délai d'un mois à compter de la réception de la demande qui lui en est faite par l'autre partie ou si les deux arbitres ne s'accordent pas sur le choix du troisième dans un délai d'un mois à compter de l'acceptation de leur désignation, la personne chargée d'organiser l'arbitrage ou, à défaut, le juge d'appui procède à cette désignation.

**Art. 1453**

Lorsque le litige oppose plus de deux parties et que celles-ci ne s'accordent pas sur les modalités de constitution du tribunal arbitral, la personne chargée d'organiser l'arbitrage ou, à défaut, le juge d'appui, désigne le ou les arbitres.

**Art. 1454**

Tout autre différend lié à la constitution du tribunal arbitral est réglé, faute d'accord des parties, par la personne chargée d'organiser l'arbitrage ou, à défaut, tranché par le juge d'appui.

**Art. 1455**

Si la convention d'arbitrage est manifestement nulle ou manifestement inapplicable, le juge d'appui déclare n'y avoir lieu à désignation.

**Art. 1456**

Le tribunal arbitral est constitué lorsque le ou les arbitres ont accepté la mission qui leur est confiée. A cette date, il est saisi du litige.

Il appartient à l'arbitre, avant d'accepter sa mission, de révéler toute circonstance susceptible d'affecter son indépendance ou son impartialité. Il lui est également fait obligation de révéler sans délai toute circonstance de même nature qui pourrait naître après l'acceptation de sa mission.

En cas de différend sur le maintien de l'arbitre, la difficulté est réglée par la personne chargée d'organiser l'arbitrage ou, à défaut, tranchée par le juge d'appui, saisi dans le mois qui suit la révélation ou la découverte du fait litigieux.

**Art. 1457**

Il appartient à l'arbitre de poursuivre sa mission jusqu'au terme de celle-ci à moins qu'il justifie d'un empêchement ou d'une cause légitime d'abstention ou de démission.

En cas de différend sur la réalité du motif invoqué, la difficulté est réglée par la personne chargée d'organiser l'arbitrage ou, à défaut, tranchée par le juge d'appui saisi dans le mois qui suit l'empêchement, l'abstention ou la démission.

**Art. 1458**

L'arbitre ne peut être révoqué que du consentement unanime des parties. A défaut d'unanimité, il est procédé conformément aux dispositions du dernier alinéa de l'article 1456.

**Art. 1459**

Le juge d'appui compétent est le président du tribunal judiciaire.

Toutefois, si la convention d'arbitrage le prévoit expressément, le président du tribunal de commerce est compétent pour connaître des demandes formées en application des articles 1451 à 1454. Dans ce cas, il peut faire application de l'article 1455.

Le juge territorialement compétent est celui désigné par la convention d'arbitrage ou, à défaut, celui dans le ressort duquel le siège du tribunal arbitral a été fixé. En l'absence de toute stipulation de la convention d'arbitrage, le juge territorialement compétent est celui du lieu où demeure le ou l'un des défendeurs à l'incident ou, si le défendeur ne demeure pas en France, du lieu où demeure le demandeur.

**Art. 1460**

Le juge d'appui est saisi soit par une partie, soit par le tribunal arbitral ou l'un de ses membres.

Le juge statue selon la procédure accélérée au fond.

Le juge d'appui statue par jugement non susceptible de recours. Toutefois, ce jugement peut être frappé d'appel lorsque le juge déclare n'y avoir lieu à désignation pour une des causes prévues à l'article 1455.

**Art. 1461**

Sous réserve des dispositions du premier alinéa de l'article 1456, toute stipulation contraire aux règles édictées au présent chapitre est réputée non écrite.

#### Chapitre III : L'instance arbitrale

**Art. 1462**

Le litige est soumis au tribunal arbitral soit conjointement par les parties, soit par la partie la plus diligente.

**Art. 1463**

Si la convention d'arbitrage ne fixe pas de délai, la durée de la mission du tribunal arbitral est limitée à six mois à compter de sa saisine.

Le délai légal ou conventionnel peut être prorogé par accord des parties ou, à défaut, par le juge d'appui.

**Art. 1464**

A moins que les parties n'en soient convenues autrement, le tribunal arbitral détermine la procédure arbitrale sans être tenu de suivre les règles établies pour les tribunaux étatiques.

Toutefois, sont toujours applicables les principes directeurs du procès énoncés aux articles 4 à 10, au premier alinéa de l'article 11, aux deuxième et troisième alinéas de l'article 12 et aux articles 13 à 21,23 et 23-1.

Les parties et les arbitres agissent avec célérité et loyauté dans la conduite de la procédure.

Sous réserve des obligations légales et à moins que les parties n'en disposent autrement, la procédure arbitrale est soumise au principe de confidentialité.

**Art. 1465**

Le tribunal arbitral est seul compétent pour statuer sur les contestations relatives à son pouvoir juridictionnel.

**Art. 1466**

La partie qui, en connaissance de cause et sans motif légitime, s'abstient d'invoquer en temps utile une irrégularité devant le tribunal arbitral est réputée avoir renoncé à s'en prévaloir.

**Art. 1467**

Le tribunal arbitral procède aux actes d'instruction nécessaires à moins que les parties ne l'autorisent à commettre l'un de ses membres.

Le tribunal arbitral peut entendre toute personne. Cette audition a lieu sans prestation de serment.

Si une partie détient un élément de preuve, le tribunal arbitral peut lui enjoindre de le produire selon les modalités qu'il détermine et au besoin à peine d'astreinte.

**Art. 1468**

Le tribunal arbitral peut ordonner aux parties, dans les conditions qu'il détermine et au besoin à peine d'astreinte, toute mesure conservatoire ou provisoire qu'il juge opportune. Toutefois, la juridiction de l'Etat est seule compétente pour ordonner des saisies conservatoires et sûretés judiciaires.

Le tribunal arbitral peut modifier ou compléter la mesure provisoire ou conservatoire qu'il a ordonnée.

**Art. 1469**

Si une partie à l'instance arbitrale entend faire état d'un acte authentique ou sous seing privé auquel elle n'a pas été partie ou d'une pièce détenue par un tiers, elle peut, sur invitation du tribunal arbitral, faire assigner ce tiers devant le président du tribunal judiciaire aux fins d'obtenir la délivrance d'une expédition ou la production de l'acte ou de la pièce.

La compétence territoriale du président du tribunal judiciaire est déterminée conformément aux articles 42 à 48.

La demande est formée, instruite et jugée selon la procédure accélérée au fond.

Le président, s'il estime la demande fondée, ordonne la délivrance ou la production de l'acte ou de la pièce, en original, en copie ou en extrait, selon le cas, dans les conditions et sous les garanties qu'il fixe, au besoin à peine d'astreinte.

Cette décision n'est pas exécutoire de plein droit.

Elle est susceptible d'appel dans un délai de quinze jours suivant la signification de la décision.

**Art. 1470**

Sauf stipulation contraire, le tribunal arbitral a le pouvoir de trancher l'incident de vérification d'écriture ou de faux conformément aux dispositions des articles 287 à 294 et de l'article 299.

En cas d'inscription de faux incident, il est fait application de l'article 313.

**Art. 1471**

L'interruption de l'instance est régie par les dispositions des articles 369 à 372.

**Art. 1472**

Le tribunal arbitral peut, s'il y a lieu, surseoir à statuer. Cette décision suspend le cours de l'instance pour le temps ou jusqu'à la survenance de l'événement qu'elle détermine.

Le tribunal arbitral peut, suivant les circonstances, révoquer le sursis ou en abréger le délai.

**Art. 1473**

Sauf stipulation contraire, l'instance arbitrale est également suspendue en cas de décès, d'empêchement, d'abstention, de démission, de récusation ou de révocation d'un arbitre jusqu'à l'acceptation de sa mission par l'arbitre désigné en remplacement.

Le nouvel arbitre est désigné suivant les modalités convenues entre les parties ou, à défaut, suivant celles qui ont présidé à la désignation de l'arbitre qu'il remplace.

**Art. 1474**

L'interruption ou la suspension de l'instance ne dessaisit pas le tribunal arbitral.

Le tribunal arbitral peut inviter les parties à lui faire part de leurs initiatives en vue de reprendre l'instance ou de mettre un terme aux causes d'interruption ou de suspension. En cas de carence des parties, il peut mettre fin à l'instance.

**Art. 1475**

L'instance reprend son cours en l'état où elle se trouvait au moment où elle a été interrompue ou suspendue lorsque les causes de son interruption ou de sa suspension cessent d'exister.

Au moment de la reprise de l'instance et par exception à l'article 1463, le tribunal arbitral peut décider que le délai de l'instance sera prorogé pour une durée qui n'excède pas six mois.

**Art. 1476**

Le tribunal arbitral fixe la date à laquelle le délibéré sera prononcé.

Au cours du délibéré, aucune demande ne peut être formée, aucun moyen soulevé et aucune pièce produite, si ce n'est à la demande du tribunal arbitral.

**Art. 1477**

L'expiration du délai d'arbitrage entraîne la fin de l'instance arbitrale.

#### Chapitre IV : La sentence arbitrale

**Art. 1478**

Le tribunal arbitral tranche le litige conformément aux règles de droit, à moins que les parties lui aient confié la mission de statuer en amiable composition.

**Art. 1479**

Les délibérations du tribunal arbitral sont secrètes.

**Art. 1480**

La sentence arbitrale est rendue à la majorité des voix.

Elle est signée par tous les arbitres.

Si une minorité d'entre eux refuse de la signer, la sentence en fait mention et celle-ci produit le même effet que si elle avait été signée par tous les arbitres.

**Art. 1481**

La sentence arbitrale contient l'indication :

1° Des nom, prénoms ou dénomination des parties ainsi que de leur domicile ou siège social ;

2° Le cas échéant, du nom des avocats ou de toute personne ayant représenté ou assisté les parties ;

3° Du nom des arbitres qui l'ont rendue ;

4° De sa date ;

5° Du lieu où la sentence a été rendue.

**Art. 1482**

La sentence arbitrale expose succinctement les prétentions respectives des parties et leurs moyens.

Elle est motivée.

**Art. 1483**

Les dispositions de l'article 1480, celles de l'article 1481 relatives au nom des arbitres et à la date de la sentence et celles de l'article 1482 concernant la motivation de la sentence sont prescrites à peine de nullité de celle-ci.

Toutefois, l'omission ou l'inexactitude d'une mention destinée à établir la régularité de la sentence ne peut entraîner la nullité de celle-ci s'il est établi, par les pièces de la procédure ou par tout autre moyen, que les prescriptions légales ont été, en fait, observées.

**Art. 1484**

La sentence arbitrale a, dès qu'elle est rendue, l'autorité de la chose jugée relativement à la contestation qu'elle tranche.

Elle peut être assortie de l'exécution provisoire.

Elle est notifiée par voie de signification à moins que les parties en conviennent autrement.

**Art. 1485**

La sentence dessaisit le tribunal arbitral de la contestation qu'elle tranche.

Toutefois, à la demande d'une partie, le tribunal arbitral peut interpréter la sentence, réparer les erreurs et omissions matérielles qui l'affectent ou la compléter lorsqu'il a omis de statuer sur un chef de demande. Il statue après avoir entendu les parties ou celles-ci appelées.

Si le tribunal arbitral ne peut être à nouveau réuni et si les parties ne peuvent s'accorder pour le reconstituer, ce pouvoir appartient à la juridiction qui eût été compétente à défaut d'arbitrage.

**Art. 1486**

Les demandes formées en application du deuxième alinéa de l'article 1485 sont présentées dans un délai de trois mois à compter de la notification de la sentence.

Sauf convention contraire, la sentence rectificative ou complétée est rendue dans un délai de trois mois à compter de la saisine du tribunal arbitral. Ce délai peut être prorogé conformément au second alinéa de l'article 1463.

La sentence rectificative ou complétée est notifiée dans les mêmes formes que la sentence initiale.

#### Chapitre V : L'exequatur

**Art. 1487**

La sentence arbitrale n'est susceptible d'exécution forcée qu'en vertu d'une ordonnance d'exequatur émanant du tribunal judiciaire dans le ressort duquel cette sentence a été rendue.

La procédure relative à la demande d'exequatur n'est pas contradictoire.

La requête est déposée par la partie la plus diligente au greffe de la juridiction accompagnée de l'original de la sentence et d'un exemplaire de la convention d'arbitrage ou de leurs copies réunissant les conditions requises pour leur authenticité.

L'exequatur est apposé sur l'original ou, si celui-ci n'est pas produit, sur la copie de la sentence arbitrale répondant aux conditions prévues à l'alinéa précédent.

**Art. 1488**

L'exequatur ne peut être accordé si la sentence est manifestement contraire à l'ordre public.

L'ordonnance qui refuse l'exequatur est motivée.

#### Chapitre VI : Les voies de recours

##### Section 1 : L'appel

**Art. 1489**

La sentence n'est pas susceptible d'appel sauf volonté contraire des parties.

**Art. 1490**

L'appel tend à la réformation ou à l'annulation de la sentence.

La cour statue en droit ou en amiable composition dans les limites de la mission du tribunal arbitral.

##### Section 2 : Le recours en annulation

**Art. 1491**

La sentence peut toujours faire l'objet d'un recours en annulation à moins que la voie de l'appel soit ouverte conformément à l'accord des parties.

Toute stipulation contraire est réputée non écrite.

**Art. 1492**

Le recours en annulation n'est ouvert que si :

1° Le tribunal arbitral s'est déclaré à tort compétent ou incompétent ; ou

2° Le tribunal arbitral a été irrégulièrement constitué ; ou

3° Le tribunal arbitral a statué sans se conformer à la mission qui lui avait été confiée ; ou

4° Le principe de la contradiction n'a pas été respecté ; ou

5° La sentence est contraire à l'ordre public ; ou

6° La sentence n'est pas motivée ou n'indique pas la date à laquelle elle a été rendue ou le nom du ou des arbitres qui l'ont rendue ou ne comporte pas la ou les signatures requises ou n'a pas été rendue à la majorité des voix.

**Art. 1493**

Lorsque la juridiction annule la sentence arbitrale, elle statue sur le fond dans les limites de la mission de l'arbitre, sauf volonté contraire des parties.

##### Section 3 : Dispositions communes à l'appel   et au recours en annulation

**Art. 1494**

L'appel et le recours en annulation sont portés devant la cour d'appel dans le ressort de laquelle la sentence a été rendue.

Ces recours sont recevables dès le prononcé de la sentence. Ils cessent de l'être s'ils n'ont pas été exercés dans le mois de la notification de la sentence.

**Art. 1495**

L'appel et le recours en annulation sont formés, instruits et jugés selon les règles relatives à la procédure en matière contentieuse prévues aux articles 900 à 930-1.

**Art. 1496**

Le délai pour exercer l'appel ou le recours en annulation ainsi que l'appel ou le recours exercé dans ce délai suspendent l'exécution de la sentence arbitrale à moins qu'elle soit assortie de l'exécution provisoire.

**Art. 1497**

Le premier président statuant en référé ou, dès qu'il est saisi, le conseiller de la mise en état peut :

1° Lorsque la sentence est assortie de l'exécution provisoire, arrêter ou aménager son exécution lorsqu'elle risque d'entraîner des conséquences manifestement excessives ; ou

2° Lorsque la sentence n'est pas assortie de l'exécution provisoire, ordonner l'exécution provisoire de tout ou partie de cette sentence.

**Art. 1498**

Lorsque la sentence est assortie de l'exécution provisoire ou qu'il est fait application du 2° de l'article 1497, le premier président ou, dès qu'il est saisi, le conseiller de la mise en état peut conférer l'exequatur à la sentence arbitrale.

Le rejet de l'appel ou du recours en annulation confère l'exequatur à la sentence arbitrale ou à celles de ses dispositions qui ne sont pas atteintes par la censure de la cour.

##### Section 4 : Recours contre l'ordonnance statuant  sur la demande d'exequatur

**Art. 1499**

L'ordonnance qui accorde l'exequatur n'est susceptible d'aucun recours.

Toutefois, l'appel ou le recours en annulation de la sentence emporte de plein droit, dans les limites de la saisine de la cour, recours contre l'ordonnance du juge ayant statué sur l'exequatur ou dessaisissement de ce juge.

**Art. 1500**

L'ordonnance qui refuse l'exequatur peut être frappée d'appel dans le délai d'un mois à compter de sa signification.

Dans ce cas, la cour d'appel connaît, à la demande d'une partie, de l'appel ou du recours en annulation formé à l'encontre de la sentence arbitrale, si le délai pour l'exercer n'est pas expiré.

##### Section 5 : Autres voies de recours

**Art. 1501**

La sentence arbitrale peut être frappée de tierce opposition devant la juridiction qui eût été compétente à défaut d'arbitrage, sous réserve des dispositions du premier alinéa de l'article 588.

**Art. 1502**

Le recours en révision est ouvert contre la sentence arbitrale dans les cas prévus pour les jugements à l'article 595 et sous les conditions prévues aux articles 594,596,597 et 601 à 603.

Le recours est porté devant le tribunal arbitral.

Toutefois, si le tribunal arbitral ne peut à nouveau être réuni, le recours est porté devant la cour d'appel qui eût été compétente pour connaître des autres recours contre la sentence.

**Art. 1503**

La sentence arbitrale n'est pas susceptible d'opposition et de pourvoi en cassation.

### Titre II : L'arbitrage international

**Art. 1504**

Est international l'arbitrage qui met en cause des intérêts du commerce international.

**Art. 1505**

En matière d'arbitrage international, le juge d'appui de la procédure arbitrale est, sauf clause contraire, le président du tribunal judiciaire de Paris lorsque :

1° L'arbitrage se déroule en France ; ou

2° Les parties sont convenues de soumettre l'arbitrage à la loi de procédure française ; ou

3° Les parties ont expressément donné compétence aux juridictions étatiques françaises pour connaître des différends relatifs à la procédure arbitrale ; ou

4° L'une des parties est exposée à un risque de déni de justice.

**Art. 1506**

A moins que les parties en soient convenues autrement et sous réserve des dispositions du présent titre, s'appliquent à l'arbitrage international les articles :

1° 1446,1447,1448 (alinéas 1 et 2) et 1449, relatifs à la convention d'arbitrage ;

2° 1452 à 1458 et 1460, relatifs à la constitution du tribunal arbitral et à la procédure applicable devant le juge d'appui ;

3° 1462,1463 (alinéa 2), 1464 (alinéa 3), 1465 à 1470 et 1472 relatifs à l'instance arbitrale ;

4° 1479,1481,1482,1484 (alinéas 1 et 2), 1485 (alinéas 1 et 2) et 1486 relatifs à la sentence arbitrale ;

5° 1502 (alinéas 1 et 2) et 1503 relatifs aux voies de recours autres que l'appel et le recours en annulation.

#### Chapitre Ier : La convention d'arbitrage international

**Art. 1507**

La convention d'arbitrage n'est soumise à aucune condition de forme.

**Art. 1508**

La convention d'arbitrage peut, directement ou par référence à un règlement d'arbitrage ou à des règles de procédure, désigner le ou les arbitres ou prévoir les modalités de leur désignation.

#### Chapitre II : L'instance et la sentence arbitrales

**Art. 1509**

La convention d'arbitrage peut, directement ou par référence à un règlement d'arbitrage ou à des règles de procédure, régler la procédure à suivre dans l'instance arbitrale.

Dans le silence de la convention d'arbitrage, le tribunal arbitral règle la procédure autant qu'il est besoin, soit directement, soit par référence à un règlement d'arbitrage ou à des règles de procédure.

**Art. 1510**

Quelle que soit la procédure choisie, le tribunal arbitral garantit l'égalité des parties et respecte le principe de la contradiction.

**Art. 1511**

Le tribunal arbitral tranche le litige conformément aux règles de droit que les parties ont choisies ou, à défaut, conformément à celles qu'il estime appropriées.

Il tient compte, dans tous les cas, des usages du commerce.

**Art. 1512**

Le tribunal arbitral statue en amiable composition si les parties lui ont confié cette mission.

**Art. 1513**

Dans le silence de la convention d'arbitrage, la sentence est rendue à la majorité des voix. Elle est signée par tous les arbitres.

Toutefois, si une minorité d'entre eux refuse de la signer, les autres en font mention dans la sentence.

A défaut de majorité, le président du tribunal arbitral statue seul. En cas de refus de signature des autres arbitres, le président en fait mention dans la sentence qu'il signe alors seul.

La sentence rendue dans les conditions prévues à l'un ou l'autre des deux alinéas précédents produit les mêmes effets que si elle avait été signée par tous les arbitres ou rendue à la majorité des voix.

#### Chapitre III : La reconnaissance et l'exécution des sentences arbitrales rendues à l'étranger ou en matière d'arbitrage international

**Art. 1514**

Les sentences arbitrales sont reconnues ou exécutées en France si leur existence est établie par celui qui s'en prévaut et si cette reconnaissance ou cette exécution n'est pas manifestement contraire à l'ordre public international.

**Art. 1515**

L'existence d'une sentence arbitrale est établie par la production de l'original accompagné de la convention d'arbitrage ou des copies de ces documents réunissant les conditions requises pour leur authenticité.

Si ces documents ne sont pas rédigés en langue française, la partie requérante en produit une traduction. Elle peut être invitée à produire une traduction établie par un traducteur inscrit sur une liste d'experts judiciaires ou par un traducteur habilité à intervenir auprès des autorités judiciaires ou administratives d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse.

**Art. 1516**

La sentence arbitrale n'est susceptible d'exécution forcée qu'en vertu d'une ordonnance d'exequatur émanant du tribunal judiciaire dans le ressort duquel elle été rendue ou du tribunal judiciaire de Paris lorsqu'elle a été rendue à l'étranger.

La procédure relative à la demande d'exequatur n'est pas contradictoire.

La requête est déposée par la partie la plus diligente au greffe de la juridiction accompagnée de l'original de la sentence et d'un exemplaire de la convention d'arbitrage ou de leurs copies réunissant les conditions requises pour leur authenticité.

**Art. 1517**

L'exequatur est apposé sur l'original ou, si celui-ci n'est pas produit, sur la copie de la sentence arbitrale répondant aux conditions prévues au dernier alinéa de l'article 1516.

Lorsque la sentence arbitrale n'est pas rédigée en langue française, l'exequatur est également apposé sur la traduction opérée dans les conditions prévues à l'article 1515.

L'ordonnance qui refuse d'accorder l'exequatur à la sentence arbitrale est motivée.

#### Chapitre IV : Les voies de recours

##### Section 1 : Sentences rendues en France

**Art. 1518**

La sentence rendue en France en matière d'arbitrage international ne peut faire l'objet que d'un recours en annulation.

**Art. 1519**

Le recours en annulation est porté devant la cour d'appel dans le ressort de laquelle la sentence a été rendue.

Ce recours est recevable dès le prononcé de la sentence. Il cesse de l'être s'il n'a pas été exercé dans le mois de la notification de la sentence.

La notification est faite par voie de signification à moins que les parties en conviennent autrement.

**Art. 1520**

Le recours en annulation n'est ouvert que si :

1° Le tribunal arbitral s'est déclaré à tort compétent ou incompétent ; ou

2° Le tribunal arbitral a été irrégulièrement constitué ; ou

3° Le tribunal arbitral a statué sans se conformer à la mission qui lui avait été confiée ; ou

4° Le principe de la contradiction n'a pas été respecté ; ou

5° La reconnaissance ou l'exécution de la sentence est contraire à l'ordre public international.

**Art. 1521**

Le premier président ou, dès qu'il est saisi, le conseiller de la mise en état peut conférer l'exequatur à la sentence.

**Art. 1522**

Par convention spéciale, les parties peuvent à tout moment renoncer expressément au recours en annulation.

Dans ce cas, elles peuvent toujours faire appel de l'ordonnance d'exequatur pour l'un des motifs prévus à l'article 1520.

L'appel est formé dans le délai d'un mois à compter de la notification de la sentence revêtue de l'exequatur. La notification est faite par voie de signification à moins que les parties en conviennent autrement.

**Art. 1523**

La décision qui refuse la reconnaissance ou l'exequatur d'une sentence arbitrale internationale rendue en France est susceptible d'appel.

L'appel est formé dans le délai d'un mois à compter de la signification de la décision.

Dans ce cas, la cour d'appel connaît, à la demande d'une partie, du recours en annulation à l'encontre de la sentence à moins qu'elle ait renoncé à celui-ci ou que le délai pour l'exercer soit expiré.

**Art. 1524**

L'ordonnance qui accorde l'exequatur n'est susceptible d'aucun recours sauf dans le cas prévu au deuxième alinéa de l'article 1522.

Toutefois, le recours en annulation de la sentence emporte de plein droit, dans les limites de la saisine de la cour, recours contre l'ordonnance du juge ayant statué sur l'exequatur ou dessaisissement de ce juge.

##### Section 2 : Sentences rendues à l'étranger

**Art. 1525**

La décision qui statue sur une demande de reconnaissance ou d'exequatur d'une sentence arbitrale rendue à l'étranger est susceptible d'appel.

L'appel est formé dans le délai d'un mois à compter de la signification de la décision.

Les parties peuvent toutefois convenir d'un autre mode de notification lorsque l'appel est formé à l'encontre de la sentence revêtue de l'exequatur.

La cour d'appel ne peut refuser la reconnaissance ou l'exequatur de la sentence arbitrale que dans les cas prévus à l'article 1520.

##### Section 3 : Dispositions communes aux sentences rendues en France et à l'étranger

**Art. 1526**

Le recours en annulation formé contre la sentence et l'appel de l'ordonnance ayant accordé l'exequatur ne sont pas suspensifs.

Toutefois, le premier président statuant en référé ou, dès qu'il est saisi, le conseiller de la mise en état peut arrêter ou aménager l'exécution de la sentence si cette exécution est susceptible de léser gravement les droits de l'une des parties.

**Art. 1527**

L'appel de l'ordonnance ayant statué sur l'exequatur et le recours en annulation de la sentence sont formés, instruits et jugés selon les règles relatives à la procédure contentieuse prévues aux articles 900 à 930-1.

Le rejet de l'appel ou du recours en annulation confère l'exequatur à la sentence arbitrale ou à celles de ses dispositions qui ne sont pas atteintes par la censure de la cour.

## Livre V : La résolution amiable des différends

**Art. 1528**

Les parties à un différend peuvent, à leur initiative et dans les conditions prévues par le présent livre, tenter de le résoudre de façon amiable avec l'assistance d'un médiateur, d'un conciliateur de justice ou, dans le cadre d'une procédure participative, de leurs avocats.

**Art. 1529**

Les dispositions du présent livre s'appliquent aux différends relevant des juridictions de l'ordre judiciaire statuant en matière civile, commerciale, sociale ou rurale, sous réserve des règles spéciales à chaque matière et des dispositions particulières à chaque juridiction.

Elles s'appliquent en matière prud'homale sous la réserve prévue par le troisième alinéa de l'article 2066 du code civil .

Ces dispositions s'appliquent également aux conventions de procédure participative aux fins de mise en état du litige conclues dans le cadre d'instances pendantes devant les juridictions précitées.

### Titre Ier : La médiation et la conciliation conventionnelles

**Art. 1530**

La médiation et la conciliation conventionnelles régies par le présent titre s'entendent, en application des articles 21 et 21-2 de la loi du 8 février 1995 susmentionnée, de tout processus structuré, par lequel deux ou plusieurs parties tentent de parvenir à un accord, en dehors de toute procédure judiciaire en vue de la résolution amiable de leurs différends, avec l'aide d'un tiers choisi par elles qui accomplit sa mission avec impartialité, compétence et diligence.

**Art. 1531**

La médiation et la conciliation conventionnelles sont soumises au principe de confidentialité dans les conditions et selon les modalités prévues à l'article 21-3 de la loi du 8 février 1995 susmentionnée.

#### Chapitre Ier : La médiation conventionnelle 



**Art. 1532**

Le médiateur peut être une personne physique ou morale.

Lorsque le médiateur est une personne morale, il désigne, avec l'accord des parties, la personne physique chargée d'accomplir la mission de médiation.

**Art. 1533**

Le médiateur et, le cas échéant, la personne mentionnée au second alinéa de l'article 1532, doit satisfaire aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation, d'une incapacité ou d'une déchéance mentionnées sur le bulletin n° 3 du casier judiciaire ;

2° Posséder, par l'exercice présent ou passé d'une activité, la qualification requise eu égard à la nature du différend ou justifier, selon le cas, d'une formation ou d'une expérience adaptée à la pratique de la médiation.

**Art. 1534**

La demande tendant à l'homologation de l'accord issu de la médiation est présentée au juge par requête de l'ensemble des parties à la médiation ou de l'une d'elles, avec l'accord exprès des autres.

**Art. 1535**

Lorsque l'accord issu de la médiation a été rendu exécutoire par une juridiction ou une autorité d'un autre Etat membre de l'Union européenne dans les conditions prévues par les dispositions de l'article 6 de la directive 2008/52/ CE du 21 mai 2008 du Parlement européen et du Conseil sur certains aspects de la médiation en matière civile et commerciale, il est reconnu et déclaré exécutoire en France dans les conditions prévues par les articles 509-2 à 509-7.

#### Chapitre II : La conciliation menée par un conciliateur de justice 




**Art. 1536**

Le conciliateur de justice institué par le décret du 20 mars 1978 relatif aux conciliateurs de justice peut être saisi sans forme par toute personne physique ou morale.

**Art. 1537**

Le conciliateur de justice invite, le cas échéant, les intéressés à se rendre devant lui.

Ceux-ci peuvent se faire accompagner d'une personne majeure de leur choix, qui justifie de son identité.

**Art. 1538**

Le conciliateur de justice peut, avec l'accord des intéressés, se rendre sur les lieux et entendre toutes personnes dont l'audition lui paraît utile, sous réserve de l'acceptation de celles-ci.

**Art. 1539**

Le conciliateur de justice peut s'adjoindre, avec l'accord des parties, le concours d'un autre conciliateur de justice du ressort de la cour d'appel. Lors de la réunion des parties, les conciliateurs de justice peuvent échanger des informations sur les demandes dont ils sont saisis. L'acte constatant l'accord des parties est signé par les deux conciliateurs de justice.

**Art. 1540**

En cas de conciliation, même partielle, il peut être établi un constat d'accord signé par les parties et le conciliateur de justice. La conciliation peut également être consignée dans un constat signé par le conciliateur et une ou plusieurs des parties lorsque l'une ou plusieurs d'entre elles ont formalisé les termes de l'accord auquel elles consentent dans un acte signé par elles et établi hors la présence du conciliateur de justice ; il incombe alors à ce dernier de viser l'acte dans le constat et de l'annexer à celui-ci.

La rédaction d'un constat est requise lorsque la conciliation a pour effet la renonciation à un droit.

Un exemplaire du constat est remis à chaque intéressé. Le conciliateur de justice procède également, sans délai, au dépôt d'un exemplaire au greffe du tribunal judiciaire.

**Art. 1541**

La demande tendant à l'homologation de l'accord issu de la conciliation est présentée au juge par requête de l'ensemble des parties à la conciliation ou de l'une d'elles, avec l'accord exprès des autres.

### Titre II : La procédure participative

**Art. 1542**

La procédure participative prévue aux articles 2062 à 2067 du code civil est régie par les dispositions du présent titre.

**Art. 1543**

Elle se déroule selon une procédure conventionnelle de recherche d'un accord, suivie, le cas échéant, par une procédure aux fins de jugement.

Elle peut aussi se dérouler dans le cadre de l'instance, aux fins de mise en état devant toute juridiction de l'ordre judiciaire, quelle que soit la procédure suivie.

#### Chapitre Ier  : La procédure conventionnelle 




##### Section 1 : La convention

###### Sous-section 1 : Dispositions générales

**Art. 1544**

Les parties, assistées de leurs avocats, œuvrent conjointement, dans les conditions fixées par convention, à un accord mettant un terme au différend qui les oppose ou à la mise en état de leur litige.

**Art. 1545**

Outre les mentions prévues à l'article 2063 du code civil, la convention de procédure participative mentionne les noms, prénoms et adresses des parties et de leurs avocats.

La communication des prétentions et des moyens en fait et en droit, des pièces et informations entre les parties se fait par l'intermédiaire de leurs avocats selon les modalités prévues par la convention ; ceux-ci les portent à la connaissance des intéressés par tous moyens appropriés. Un bordereau est établi lorsqu'une pièce est communiquée.

La convention fixe également la répartition des frais entre les parties sous réserve des dispositions de l'article 123 du décret n° 2020-1717 du 28 décembre 2020 lorsque l'une des parties bénéficie de l'aide juridictionnelle. A défaut de précision dans la convention, les frais de la procédure participative sont partagés entre les parties à parts égales.

**Art. 1546**

La convention de procédure participative est modifiée dans les mêmes formes que celles prévues pour son établissement.

###### Sous-section 2 : Dispositions relatives à la procédure participative aux fins de mise en état

**Art. 1546-1**

Les parties peuvent conclure une convention de procédure participative aux fins de mise en état à tout moment de l'instance.

Les parties ont, à tout moment, la possibilité de renoncer expressément à se prévaloir de toute fin de non-recevoir, de toute exception de procédure et des dispositions de l'article 47, à l'exception de celles qui surviennent ou sont révélées postérieurement à la signature de la convention de procédure participative.

Lorsque les parties et leurs avocats justifient avoir conclu une convention de procédure participative aux fins de mise en état, le juge peut, à leur demande, fixer la date de l'audience de clôture de l'instruction et la date de l'audience de plaidoiries. Il renvoie l'examen de l'affaire à la première audience précitée. A défaut de demande en ce sens, le juge ordonne le retrait du rôle.

**Art. 1546-2**

Devant la cour d'appel, l'information donnée au juge de la conclusion d'une convention de procédure participative entre toutes les parties à l'instance d'appel interrompt les délais impartis pour conclure et former appel incident mentionnés aux articles 905-2 et 908 à 910. L'interruption de ces délais produit ses effets jusqu'à l'information donnée au juge de l'extinction de la procédure participative.

##### Section 1 bis : Les actes contresignés par avocats

**Art. 1546-3**

L'acte de procédure contresigné par avocat est établi conjointement par les avocats des parties à un litige ayant ou non donné lieu à la saisine d'une juridiction, en dehors ou dans le cadre d'une procédure participative.

Par actes contresignés par avocats précisés dans la convention de procédure participative, les parties peuvent notamment :

1° Enumérer les faits ou les pièces qui ne l'auraient pas été dans la convention, sur l'existence, le contenu ou l'interprétation desquels les parties s'accordent ;

2° Déterminer les points de droit auxquels elles entendent limiter le débat, dès lors qu'ils portent sur des droits dont elles ont la libre disposition ;

3° Convenir des modalités de communication de leurs écritures ;

4° Recourir à un technicien selon les modalités des articles 1547 à 1554 ;

5° Désigner un conciliateur de justice ou un médiateur ayant pour mission de concourir à la résolution du litige. L'acte fixe la mission de la personne désignée, le cas échéant, le montant de sa rémunération et ses modalités de paiement ;

6° Consigner les auditions des parties, entendues successivement en présence de leurs conseils, comportant leur présentation du litige, leurs prétentions, les questions de leurs avocats ainsi que leurs réponses et les observations qu'elles souhaitent présenter ;

7° Consigner les déclarations de toute personne acceptant de fournir son témoignage sur les faits auxquels il a assisté ou qu'il a personnellement constatés, recueillies ensemble par les avocats, spontanément ou sur leur interrogation. L'acte contient les mentions prévues au deuxième alinéa de l'article 202. Le témoin fait précéder sa signature de la mention prévue au troisième alinéa du même article ;

8° Consigner les constatations ou avis donnés par un technicien recueillies ensemble par les avocats.

##### Section 2 : Le recours à un technicien 






**Art. 1547**

Lorsque les parties envisagent de recourir à un technicien, elles le choisissent d'un commun accord et déterminent sa mission.

Le technicien est rémunéré par les parties, selon les modalités convenues entre eux.

**Art. 1548**

Il appartient au technicien, avant d'accepter sa mission, de révéler toute circonstance susceptible d'affecter son indépendance afin que les parties en tirent les conséquences qu'elles estiment utiles.

**Art. 1549**

Le technicien commence ses opérations dès que les parties et lui-même se sont accordés sur les termes de leur contrat.

Il accomplit sa mission avec conscience, diligence et impartialité, dans le respect du principe du contradictoire.

Il ne peut être révoqué que du consentement unanime des parties.

**Art. 1550**

A la demande du technicien ou après avoir recueilli ses observations, les parties peuvent modifier la mission qui lui a été confiée ou confier une mission complémentaire à un autre technicien.

**Art. 1551**

Les parties communiquent au technicien les documents nécessaires à l'accomplissement de sa mission.

Lorsque l'inertie d'une partie empêche le technicien de mener à bien sa mission, il convoque l'ensemble des parties en leur indiquant les diligences qu'il estime nécessaires. Si la partie ne défère pas à sa demande, le technicien poursuit sa mission à partir des éléments dont il dispose.

**Art. 1552**

Tout tiers intéressé peut, avec l'accord des parties et du technicien, intervenir aux opérations menées par celui-ci. Le technicien l'informe qu'elles lui sont alors opposables.

**Art. 1553**

Le technicien joint à son rapport, si les parties et, le cas échéant, le tiers intervenant le demandent, leurs observations ou réclamations écrites.

Il fait mention dans celui-ci des suites données à ces observations ou réclamations.

**Art. 1554**

A l'issue des opérations, le technicien remet un rapport écrit aux parties, et, le cas échéant, au tiers intervenant.

Le rapport a valeur de rapport d'expertise judiciaire.

##### Section 3 : L'issue de la procédure 




**Art. 1555**

La procédure participative s'éteint par :

1° L'arrivée du terme de la convention de procédure participative ;

2° La résiliation anticipée et par écrit de cette convention par les parties assistées de leurs avocats ;

3° La conclusion d'un accord mettant fin en totalité au différend ou au litige ou l'établissement d'un acte constatant la persistance de tout ou partie de celui-ci ;

4° L'inexécution par l'une des parties, de la convention ;

5° La saisine du juge, dans le cadre d'une procédure participative aux fins de mise en état, aux fins de statuer sur un incident, sauf si la saisine émane de l'ensemble des parties.

**Art. 1555-1**

Lorsqu'un accord au moins partiel a pu être conclu, il est constaté dans un acte sous signature privée établi dans les conditions prévues à l'article 1374 du code civil. Il énonce de manière détaillée les éléments ayant permis la conclusion de cet accord.

Lorsque la convention de procédure participative a été conclue aux fins de mise en état, l'accord mentionné au premier alinéa est adressé à la juridiction au plus tard à la date de l'audience à laquelle l'instruction sera clôturée.

Lorsque la convention de procédure participative est conclue dans le cadre d'une procédure sans mise en état, l'accord mentionné au premier alinéa est adressé à la juridiction au plus tard le jour de l'audience.

#### Chapitre II : La procédure aux fins de jugement 




**Art. 1556**

A l'issue de la procédure conventionnelle et exception faite des demandes en divorce ou en séparation de corps sur lesquelles il est statué conformément aux dispositions de la section II du chapitre V du titre Ier du livre III, le juge peut être saisi de l'affaire ou celle-ci être rétablie à la demande d'une des parties, selon le cas, pour homologuer l'accord des parties mettant fin en totalité au différend ou au litige, pour homologuer un accord partiel des parties et statuer sur la partie du litige persistant ou pour statuer sur l'entier litige.

La demande faite au juge par une partie, en application du premier alinéa de l'article 2065 du code civil, pour qu'il statue sur le litige avant le terme de la convention, du fait de son inexécution par l'autre partie, est formée, instruite et jugée conformément aux règles de procédure applicables devant ce juge.

##### Section 1 : La procédure d'homologation d'un accord ou de jugement après tentative de résolution amiable

###### Sous-section 1 : La procédure d'homologation d'un accord mettant fin à l'entier différend

**Art. 1557**

La demande tendant à l'homologation de l'accord des parties établi conformément à l'article 1555 est présentée au juge par requête de la partie la plus diligente ou de l'ensemble des parties.

A peine d'irrecevabilité, la requête est accompagnée de la convention de procédure participative.

Lorsque l'accord concerne un mineur capable de discernement, notamment lorsqu'il porte sur les modalités de l'exercice de l'autorité parentale, la requête mentionne les conditions dans lesquelles le mineur a été informé de son droit à être entendu par le juge ou la personne désignée par lui et à être assisté par un avocat.

###### Sous-section 2 : La procédure de jugement du différend persistant

####### Paragraphe 1 : Dispositions communes 




**Art. 1558**

Sous réserve des dispositions du troisième alinéa de l'article 2066 du code civil , lorsque les règles de procédure applicables devant le juge saisi aux fins de statuer sur tout ou partie du litige sur le fondement du paragraphe 2 ou 3 prévoient une tentative préalable de conciliation ou de médiation, l'affaire est directement appelée à une audience pour y être jugée.

**Art. 1559**

Devant le tribunal judiciaire et à moins que l'entier différend n'ait été soumis à la procédure de droit commun, l'affaire est directement appelée à une audience de jugement de la formation à laquelle elle a été distribuée. L'affaire ne peut être renvoyée devant le juge de la mise en état que dans les cas prévus au deuxième et au troisième alinéa de l'article 1561.

####### Paragraphe 2 : La procédure d'homologation d'un accord partiel et de jugement du différend résiduel 




**Art. 1560**

Lorsque les parties ne sont parvenues qu'à un accord partiel et à moins qu'elles ne demandent que son homologation conformément à l'article 1557, elles peuvent saisir le juge à l'effet qu'il statue sur le différend résiduel soit conformément aux règles régissant la procédure applicable devant lui, soit par une requête conjointe signée par les avocats les ayant assistées au cours de la procédure participative dans les conditions prévues par le présent paragraphe.

Cette requête contient, à peine d'irrecevabilité que le juge peut soulever d'office, outre les mentions prévues par l'article 57 :

― les points faisant l'objet d'un accord entre les parties, dont elles peuvent demander au juge l'homologation dans la même requête ;

― les prétentions respectives des parties relativement aux points sur lesquels elles restent en litige, accompagnées des moyens de fait et de droit sur lesquels chacune de ces prétentions est fondée, avec l'indication pour chaque prétention des pièces invoquées.

Sous la même sanction, cette requête est accompagnée de la convention de procédure participative, des pièces prévues à l'article 2063 du code civil, le cas échéant, du rapport du technicien, ainsi que des pièces communiquées au cours de la procédure conventionnelle.

**Art. 1561**

L'objet du litige est déterminé par les prétentions respectives des parties telles que formulées dans la requête prévue à l'article 1560.

Les parties ne peuvent modifier leurs prétentions, si ce n'est pour actualiser le montant d'une demande relative à une créance à exécution successive, opposer un paiement ou une compensation ultérieur ou faire juger les questions nées de l'intervention d'un tiers ou de la survenance ou de la révélation d'un fait postérieur à l'établissement de l'accord.

Les parties ne peuvent modifier le fondement juridique de leur demande ou soulever de nouveaux moyens qu'en vue de répondre à l'invitation du juge de fournir les explications de fait ou de droit qu'il estime nécessaires à la solution du litige.

####### Paragraphe 3 : La procédure de jugement de l'entier différend 




**Art. 1562**

Lorsque le différend persiste en totalité, le juge peut en connaître :

― soit conformément aux règles régissant la procédure applicable devant lui ;

― soit selon les modalités prévues au paragraphe 2 ;

― soit sur requête unilatérale sur laquelle il statue suivant les règles applicables devant lui sous réserve des dispositions du présent paragraphe.

**Art. 1563**

La requête est déposée au greffe par l'avocat de la partie la plus diligente. A peine d'irrecevabilité, elle est présentée dans un délai de trois mois suivant le terme de la convention de procédure participative.

Outre les mentions prescrites, à peine de nullité, par l'article 58, la requête contient un exposé des moyens de fait et de droit et est accompagnée de la liste des pièces mentionnées au troisième alinéa de l'article 1560.

L'avocat qui procède au dépôt en informe la partie adverse elle-même ainsi que l'avocat l'ayant assisté au cours de la procédure conventionnelle, selon le cas, par notification ou par lettre recommandée avec demande d'avis de réception.

Devant le tribunal judiciaire, le dépôt de cet acte au greffe contient constitution de l'avocat.

**Art. 1564**

Lorsque la requête a été déposée au greffe du tribunal judiciaire, la notification mentionnée au troisième alinéa de l'article 1563 indique que la partie adverse doit constituer avocat dans un délai de quinze jours suivant cette notification.

Dans les autres cas, l'avocat du requérant est informé par le greffe, dès remise de la requête, de la date de la première audience utile à laquelle l'affaire sera appelée. Cette date est portée à la connaissance de la partie adverse dans la notification prévue au troisième alinéa de l'article 1563.

##### Section 2 : La procédure de jugement après mise en état conventionnelle du litige

**Art. 1564-1**

L'affaire est rétablie à la demande de l'une des parties afin que le juge, selon le cas homologue l'accord et statue sur la partie du litige persistant ou statue sur l'entier litige après avoir, le cas échéant, mis l'affaire en état d'être jugée.

La demande de rétablissement est accompagnée de la convention de procédure participative conclue entre les parties, des pièces prévues à l'article 2063 du code civil, le cas échéant, du rapport du technicien, ainsi que des pièces communiquées au cours de la procédure conventionnelle.

**Art. 1564-2**

Sous réserve des dispositions de l'article 2067 du code civil, lorsque la mise en état a permis de parvenir à un accord total sur le fond du litige, la demande tendant à l'homologation de l'accord des parties établi conformément aux dispositions de l'article 1555-1, est présentée au juge par la partie la plus diligente ou l'ensemble des parties.

Lorsque l'accord concerne un mineur capable de discernement, notamment lorsqu'il porte sur les modalités de l'exercice de l'autorité parentale, la demande mentionne les conditions dans lesquelles le mineur a été informé de son droit à être entendu par le juge ou la personne désignée par lui et à être assisté par un avocat.

**Art. 1564-3**

Lorsque la phase conventionnelle a permis de mettre l'affaire en état d'être jugée et de conclure un accord partiel sur le fond du litige, la demande de rétablissement est accompagnée d'un acte d'avocats établi dans les conditions prévues à l' article 1374 du code civil , formalisant les points faisant l'objet d'un accord entre les parties, ainsi que les prétentions respectives des parties relativement aux points sur lesquels elles restent en litige, accompagnées des moyens en fait et en droit sur lesquels chacune de ces prétentions est fondée, avec l'indication pour chaque prétention des pièces invoquées.

**Art. 1564-4**

Lorsque la phase conventionnelle a permis de mettre l'affaire en état d'être jugée mais que le litige persiste en totalité sur le fond, la demande de rétablissement est accompagnée d'un acte d'avocats établi dans les conditions prévues à l' article 1374 du code civil , formalisant les prétentions respectives des parties, accompagnées des moyens en fait et en droit, avec l'indication pour chaque prétention des pièces invoquées.

**Art. 1564-5**

Lorsque la phase conventionnelle n'a pas permis de mettre l'affaire en état d'être jugée, en tout ou partie, l'affaire est rétablie à la demande de la partie la plus diligente, pour être mise en état, conformément aux règles de procédure applicables devant le juge de la mise en état.

**Art. 1564-6**

Lorsque le juge est saisi sur le fondement des dispositions des articles 1564-3 et 1564-4, l'affaire est fixée à bref délai.

**Art. 1564-7**

Lorsque l'examen de l'affaire a été renvoyé à l'audience de clôture de l'instruction en application des dispositions du deuxième alinéa de l'article 1546-1, les actes et pièces mentionnés aux articles 1564-1,1564-3 et 1564-4 sont communiqués au juge de la mise en état au plus tard à la date de cette audience.

### Titre III : Dispositions communes

#### Section 1 : De l'homologation judiciaire 

**Art. 1565**

L'accord auquel sont parvenues les parties à une médiation, une conciliation ou une procédure participative peut être soumis, aux fins de le rendre exécutoire, à l'homologation du juge compétent pour connaître du contentieux dans la matière considérée.

L'accord sur la rémunération du médiateur conclu conformément à l'article 131-13 peut être rendu exécutoire dans les mêmes conditions, à la demande d'une partie ou du médiateur, par le juge qui a ordonné la médiation.

Le juge à qui est soumis l'accord ne peut en modifier les termes.

**Art. 1566**

Le juge statue sur la requête qui lui est présentée sans débat, à moins qu'il n'estime nécessaire d'entendre les parties.

S'il est fait droit à la requête, tout intéressé peut en référer au juge qui a rendu la décision.

La décision qui refuse d'homologuer l'accord peut faire l'objet d'un appel. Cet appel est formé par déclaration au greffe de la cour d'appel. Il est jugé selon la procédure gracieuse.

**Art. 1567**

Les dispositions des articles 1565 et 1566 sont applicables à la transaction conclue sans qu'il ait été recouru à une médiation, une conciliation ou une procédure participative. Le juge est alors saisi par la partie la plus diligente ou l'ensemble des parties à la transaction.

#### Section 2 : De l'apposition de la formule exécutoire par le greffe


**Art. 1568**

Lorsque l'accord auquel sont parvenues les parties à une médiation, une conciliation ou une procédure participative prend la forme d'un acte contresigné par les avocats de chacune des parties, cet acte peut être revêtu, à la demande d'une partie, de la formule exécutoire.

La demande est formée par écrit, en double exemplaire, auprès du greffe de la juridiction du domicile du demandeur matériellement compétente pour connaître du contentieux de la matière dont relève l'accord.

Le greffier n'appose la formule exécutoire qu'après avoir vérifié sa compétence et la nature de l'acte.

**Art. 1568-1**

Lorsque l'accord porte sur les modalités d'exercice de l'autorité parentale, il est fait mention dans l'acte de ce que le mineur capable de discernement a été avisé de son droit à être entendu et, le cas échéant, qu'il n'a pas souhaité faire usage de cette faculté. A défaut, le greffier rejette la demande.

**Art. 1569**

L'acte contresigné par avocats et revêtu de la formule exécutoire, ou la décision de refus du greffier, est remis ou adressé au demandeur par lettre simple.

Le double de la demande ainsi que la copie de l'acte et, le cas échéant, la décision de refus du greffier sont conservés au greffe.

**Art. 1570**

Toute personne intéressée peut former une demande aux fins de suppression de la formule exécutoire devant la juridiction dont le greffe a apposé cette formule.

La demande est formée, instruite et jugée selon les règles de la procédure accélérée au fond.

**Art. 1571**

Les dispositions de la présente section sont applicables à la transaction.

## Livre VI : Dispositions relatives à l'outre-mer.

### Titre II : Dispositions applicables aux îles Wallis et Futuna.

**Art. 1575**

Le présent code est applicable aux îles Wallis et Futuna dans sa rédaction résultant du décret n° 2023-914 du 2 octobre 2023 à l'exception des dispositions des titres IV et V du livre II, des articles 1074-2 à 1074-4, du cinquième alinéa de l'article 1145, des articles 1146-1, 1189-1 et 1210-3-1, des chapitres IV et VI du titre II du livre III, de la section II bis du chapitre IX du titre Ier du livre III et du livre V, dans les conditions définies au présent livre.

**Art. 1575-1**

Pour l'application des articles 1187, 1188, 1190 et 1192, la référence faite à l'administrateur ad hoc ne s'applique pas aux îles Wallis et Futuna.

La référence, figurant à l'article 1210-1, à l'article 375-1 du code civil ne s'applique pas aux îles Wallis et Futuna.

**Art. 1576**

Pour l'application du présent code à Wallis et Futuna, les termes énumérés ci-après sont remplacés comme suit :

1° “ tribunal judiciaire ” par : "tribunal de première instance" ;

2° "tribunal de commerce" ou "justice consulaire" par : "tribunal de première instance statuant en matière commerciale" ;

3° “ juge des contentieux de la protection ” par : "président du tribunal de première instance" ;

4° "procureur de la République" par : "procureur de la République près le tribunal de première instance" ;

5° "département" par : "les îles Wallis et Futuna" ;

6° "préfet" par : "représentant de l'Etat" ;

7° "huissier de justice" par : "autorité administrative ou militaire" ;

8° "journal local" par : "Journal officiel des îles Wallis et Futuna" ;

9° "Caisse des dépôts et consignations" par : "Trésor public" ;

10° " président du conseil départemental " ou " maire " par : " chef du territoire ".

**Art. 1577**

Les parties ne sont jamais tenues de se faire représenter et peuvent en toute circonstance se défendre elles-mêmes ou être représentées par un mandataire.

**Art. 1578**

La compétence dévolue aux huissiers de justice pour la délivrance des actes prévus au présent code peut être exercée dans les îles Wallis et Futuna par un représentant de l'autorité administrative ou militaire ; celle dévolue aux commissaires-priseurs pour les ventes aux enchères peut être exercée par le greffier du tribunal de première instance ; celle dévolue aux notaires pour recevoir en dépôt au rang de leurs minutes la convention de divorce ou de séparation de corps par consentement mutuel selon les modalités prévues à l'article 229-1 du code civil, pour délivrer les actes de notoriété prévus aux articles 46 et 317 du code civil, ou pour recevoir le consentement à l'assistance médicale à la procréation prévu à l'article 342-10 du code civil, peut-être exercée par le greffier du tribunal de première instance.

La compétence dévolue au président de la chambre des notaires ou, en cas d'absence ou d'empêchement, à son suppléant désigné parmi les membres de la chambre, pour recevoir les requêtes aux fins de certification, de reconnaissance ou de constatation de la force exécutoire, sur le territoire de la République, des actes authentiques notariés étrangers en application de la convention concernant la compétence judiciaire, la reconnaissance et l'exécution des décisions en matière civile et commerciale, faite à Lugano le 30 octobre 2007, visée à l'article 509-3 du présent code, peut être exercée par le directeur de greffe de la cour d'appel ou le fonctionnaire responsable du greffe du tribunal de première instance.

**Art. 1579**

Dans les îles Wallis et Futuna, les assignations, convocations, significations, notifications et remises d'actes prévues au présent code peuvent se faire par lettre simple contre émargement de la personne intéressée.

**Art. 1580**

Sous réserve des dispositions prévues à l'article 1514 et au chapitre IV du titre III du livre IX du code de l'organisation judiciaire, le tribunal de première instance statue selon les dispositions particulières de procédure applicables à chaque juridiction de métropole dans le domaine de compétence que le code de l'organisation judiciaire attribue à celle-ci.

**Art. 1581**

En l'absence d'adaptations prévues par le présent code, les références opérées par lui à des dispositions qui ne sont pas applicables dans les îles Wallis et Futuna sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. 1582**

Pour son application aux îles Wallis et Futuna, le montant des amendes civiles prévues au présent code est remplacé par sa contrepartie en monnaie locale.

## Annexes

### Annexe du code de procédure civile relative à son application dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. ANNEXE, art. 1**

Le code de procédure civile est applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, sous réserve des dispositions particulières non abrogées et des dispositions permanentes ci-après.

#### Chapitre Ier : Dispositions particulières à la matière gracieuse.

##### Section I : Dispositions communes.

**Art. ANNEXE, art. 2**

Les dispositions du code de procédure civile ne sont applicables aux matières suivantes :

— tutelle, administrations légales et curatelles de droit local ;

— partage judiciaire et vente judiciaire d'immeubles, certificats d'héritiers, scellés ;

— registre des associations, registres matrimoniaux, et registres des associations coopératives de droit local ;

— livre foncier,

que sous réserve des règles établies, pour chacune de ces matières, par la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ou maintenues en vigueur par cette loi et les textes complémentaires intervenus depuis cette date, ainsi que des dispositions ci-après.

**Art. ANNEXE, art. 3**

Les matières énumérées à l'article 2 relèvent en premier ressort de la compétence du tribunal judiciaire. Les parties sont dispensées de l'obligation de constituer avocat. La procédure est orale.

**Art. ANNEXE, art. 4**

Dans les matières énumérées aux articles 2 et 3, les dispositions suivantes sont applicables.

**Art. ANNEXE, art. 5**

Les décisions du tribunal judiciaire sont notifiées par lettre recommandée avec demande d'avis de réception.

Les décisions produisent effet du jour de leur notification lorsque le délai de recours est ouvert sans limitation de durée.

**Art. ANNEXE, art. 6**

Les décisions peuvent être modifiées d'office sauf lorsque le recours est enfermé dans un délai.

**Art. ANNEXE, art. 7**

Le recours est ouvert à tout intéressé.

Il est formé, instruit et jugé selon les règles applicables en matière gracieuse devant la cour d'appel. Il peut également être formé par la partie elle-même, ou par un notaire lorsque celui-ci avait déjà saisi la juridiction.

**Art. ANNEXE, art. 8**

Le recours qui est enfermé dans un délai est appelé "pourvoi immédiat". Le délai de ce pourvoi est de quinze jours. Il est prorogé, s'il y a lieu, conformément aux dispositions des articles 643 à 647 du code de procédure civile.

**Art. ANNEXE, art. 9**

La décision autorisant un acte particulier ne peut plus être modifiée ni rétractée si cet acte a été valablement passé avec un tiers de bonne foi.

**Art. ANNEXE, art. 10**

Lorsqu'une personne a été investie par une décision d'une fonction déterminée ou d'une habilitation générale, les actes qu'elle a valablement passés avec des tiers de bonne foi ne sont pas affectés si, par la suite, cette décision est soit modifiée ou rétractée, soit infirmée.

##### Section II : Dispositions propres à certaines matières.

###### Sous-section I : Affaires de tutelle et de succession.

**Art. ANNEXE, art. 11**

Le tribunal judiciaire se saisit d'office pour organiser la tutelle dans les cas prévus par la loi ainsi que pour prendre toute mesure conservatoire en matière d'administration légale, de succession et de curatelle des non-présents.

La compétence territoriale du juge des tutelles est déterminée par les articles 393 et 394 du code civil.

**Art. ANNEXE, art. 12**

Les officiers de l'état civil sont tenus d'aviser le tribunal d'instance :

— du décès de toute personne laissant un ou plusieurs enfants mineurs ;

— du décès d'une personne laissant parmi ses héritiers, des majeurs protégés ou des absents.

**Art. ANNEXE, art. 13**

Le conseil communal des orphelins est tenu d'informer le juge des tutelles des cas où il y a lieu à nomination d'un tuteur ou d'un curateur.

**Art. ANNEXE, art. 14**

Lorsqu'une décision judiciaire attribue une somme d'argent ou d'autres avantages patrimoniaux à un mineur sous tutelle ou sous administration légale, une copie de cette décision doit, d'office, être adressée au juge des tutelles compétent.

**Art. ANNEXE, art. 14-1**

Les dispositions du code de procédure civile relatives aux mesures conservatoires prises après l'ouverture d'une succession sont applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, concurremment avec les dispositions prévues aux articles 15 à 17 de la présente annexe.

**Art. ANNEXE, art. 15**

Le tribunal judiciaire peut également désigner un notaire pour apposer et lever des scellés ; il peut le charger de faire un inventaire.

Les héritiers intéressés doivent être appelés à ces opérations s'il n'en résulte aucun retard. Lorsque ces mesures ont été prises en l'absence d'un intéressé, le tribunal judiciaire doit l'en aviser dès que possible.

**Art. ANNEXE, art. 16**

Lorsqu'il y a urgence à sauvegarder la masse successorale, le maire est tenu d'apposer provisoirement les scellés sauf à en rendre compte sans retard au tribunal judiciaire.

**Art. ANNEXE, art. 17**

Le tribunal judiciaire territorialement compétent en matière de curatelle des non-présents ou pour prendre des mesures conservatoires après l'ouverture d'une succession est celui du lieu où se manifeste le besoin d'une intervention.

**Art. ANNEXE, art. 18**

Le pourvoi immédiat est seul ouvert contre les décisions :

— rejetant une demande tendant à être dispensé des fonctions de tuteur, de subrogé tuteur ou de curateur ;

— relevant de ses fonctions, contre son gré, un tuteur, un subrogé tuteur ou un curateur ;

— écartant une personne ayant vocation, selon la loi, à être tuteur ou subrogé tuteur.

**Art. ANNEXE, art. 19**

La décision qui invalide un certificat d'héritier n'est pas susceptible de recours. Elle doit être portée à la connaissance du public par insertion dans un journal habilité à recevoir les annonces légales. Elle entre en vigueur un mois après son insertion au journal.

La décision d'invalidation peut faire l'objet d'une prénotation au livre foncier et d'une mention au registre du commerce à la requête d'un notaire. Ces inscriptions sont radiées d'office lorsque l'immeuble ou le fonds est transcrit au nom du véritable créancier ou de son ayant cause.

**Art. ANNEXE, art. 20**

Toute personne justifiant d'un intérêt légitime peut demander la délivrance d'une expédition du certificat d'héritier.

###### Sous-section II : Affaires de partage judiciaire et de vente judiciaire.

**Art. ANNEXE, art. 21**

Les intéressés demeurant à l'étranger sont tenus de désigner, dans le département où le notaire est établi, un fondé de pouvoir chargé de recevoir les notifications, faute de quoi celles-ci seront acheminées par la voie postale.

Les notifications aux absents se font entre les mains de leur représentant ou curateur.

Les notifications sont réglées, au surplus, par les dispositions du code de procédure civile.

**Art. ANNEXE, art. 22**

Le mandataire justifie de son mandat par une procuration déposée au rang des minutes du notaire. A la demande de l'un des intéressés ou du notaire, la procuration doit être authentiquement légalisée.

**Art. ANNEXE, art. 23**

Les décisions du tribunal judiciaire peuvent être attaquées par la voie du pourvoi immédiat.

###### Sous-section III : Affaires de registres.

**Art. ANNEXE, art. 24**

Les dispositions de la présente sous-section s'appliquent à la tenue des registres par le tribunal judiciaire et le tribunal de proximité dans les cas prévus par la législation locale, sous réserve des dispositions particulières au registre des associations prévues dans la sous-section IV.

**Art. ANNEXE, art. 25**

Toute inscription doit mentionner le jour où elle est effectuée et être signée par le greffier.

L'inscription est notifiée à celui qui l'a demandée, par la délivrance d'un certificat numérique d'inscription si la requête a été créée et transmise par voie électronique.

**Art. ANNEXE, art. 26**

Lorsqu'une inscription est subordonnée à la solution préalable d'un différend, le tribunal peut surseoir à statuer sur la demande d'inscription.

**Art. ANNEXE, art. 27**

Les requêtes aux fins d'inscription peuvent être prises en procès-verbal par le greffier.

**Art. ANNEXE, art. 27-1**

Les requêtes aux fins d'inscription peuvent également être créées et transmises par voie électronique, suivant des procédés techniques qui doivent garantir, dans des conditions propres à chaque registre, la fiabilité de l'identification de l'auteur, l'intégrité des documents adressés, la sécurité et la confidentialité des échanges, la conservation des transmissions opérées et permettre d'établir de manière certaine la date d'envoi et celle de réception par le destinataire.

**Art. ANNEXE, art. 28**

Lorsqu'une déclaration nécessaire à une inscription a été constatée authentiquement ou certifiée par un notaire, celui-ci est habilité à requérir l'inscription au nom de la personne tenue de faire la déclaration.

**Art. ANNEXE, art. 29**

Lorsqu'une inscription a été enregistrée bien qu'elle ne fût pas admissible parce qu'une condition essentielle faisait défaut, le tribunal chargé du registre peut la rayer d'office.

Il doit informer la personne intéressée de la radiation envisagée et lui impartir un délai convenable pour faire valoir ses objections. L'ordonnance qui repousse ces objections ne peut être frappée que d'un pourvoi immédiat.

**Art. ANNEXE, art. 30**

Dans le cas prévu à l'article 37 du code civil local, la direction de l'association est entendue ou invitée à présenter ses observations écrites avant que le tribunal n'ordonne la convocation de l'assemblée générale.

L'ordonnance ne peut être frappée que d'un pourvoi immédiat.

###### Sous-section IV : Dispositions particulières au registre des associations

####### Paragraphe 1 : L'instruction des demandes d'inscription

**Art. ANNEXE, art. 30-1**

La déclaration en vue de l'inscription de l'association ou de l'inscription de toute modification des statuts est faite au greffe du tribunal par un membre de la direction de l'association.

La déclaration précise, le cas échéant, le but lucratif et la reconnaissance d'utilité publique, l'objet, la dénomination et l'adresse du siège ou la domiciliation de l'association.

Lorsqu'elle est faite en vue de l'inscription de l'association, la déclaration mentionne en outre les nom, prénoms, domicile, nationalité et pour les membres personnes morales, la forme juridique et le numéro d'enregistrement, de chacun des membres de la direction ainsi que leur fonction au sein de l'association. Un résumé de l'objet statutaire destiné à être publié dans un journal d'annonces légales comme prévu à l'article 66 du code civil local est joint à cette déclaration. La déclaration comporte les noms et prénoms des signataires des statuts joints en application de l'article 59 du même code.

Lorsque la déclaration est faite en vue de l'inscription de la modification du siège statutaire de l'association en dehors du ressort du tribunal tenant le registre sur lequel elle est inscrite, ce tribunal communique le dossier de l'association au tribunal dans le ressort duquel elle a son nouveau siège. Ledit tribunal, après avoir vérifié la condition fixée au deuxième alinéa de l'article 57 du code civil local, procède à l'inscription de l'association sur le registre qu'il tient et en informe le tribunal d'origine qui ordonne la radiation de l'association du registre qu'il tient.

Un récépissé daté de la déclaration est adressé au déclarant dans un délai de cinq jours.

**Art. ANNEXE, art. 30-2**

Dans le cas prévu à l'article 60 du code civil local, le tribunal recueille les observations de la direction de l'association ou les lui demande avant de prendre une ordonnance de rejet de la déclaration.

Il peut aussi renvoyer la déclaration, en l'état, à une audience dont il fixe la date. Les membres de la direction y sont convoqués huit jours au moins à l'avance par le greffier du tribunal d'instance. La décision de rejet intervient au plus tard dans le délai d'un mois à compter de la délivrance du récépissé de déclaration prévu à l'article 30-1.

Dans les autres cas, il communique dans le même délai la déclaration au représentant de l'Etat dans le département, qui en accuse réception.

**Art. ANNEXE, art. 30-4**

Les déclarations prévues au premier alinéa de l'article 67 et aux articles 71, 74 et 76 du code civil local sont faites au greffe du tribunal par un membre de la direction de l'association et, le cas échéant, par les liquidateurs.

####### Paragraphe 2 : La tenue du registre

**Art. ANNEXE, art. 30-5**

Le registre des associations inscrites est tenu sous le contrôle du juge par le greffe du tribunal, selon un modèle fixé par arrêté du garde des sceaux, ministre de la justice. Un arrêté du même ministre fixe la date à compter de laquelle le registre est tenu sur support électronique.

**Art. ANNEXE, art. 30-6**

Les pièces jointes aux déclarations de l'association sont conservées dans un dossier annexe ou sur support électronique.

**Art. ANNEXE, art. 30-7**

L'attestation prévue à l'article 69 du code civil local est établie par le greffe du tribunal, selon un modèle fixé par arrêté du garde des sceaux, ministre de la justice. Elle précise les nom, prénoms, domicile, nationalité de chacun des membres de la direction ainsi que la date d'inscription de l'association.

**Art. ANNEXE, art. 30-8**

Le greffe du tribunal avise le ministère public de l'omission des déclarations à fin d'inscription prévues par le premier alinéa de l'article 67, le premier alinéa de l'article 71, le deuxième alinéa de l'article 74 et l'article 76 du code civil local dont il a connaissance. Il en est de même lorsque l'attestation prévue par l'article 72 du même code n'est pas fournie.

####### Paragraphe 3 : La publication de l'inscription

**Art. ANNEXE, art. 30-9**

Les frais de publication de l'inscription dans un journal d'annonces légales sont à la charge de l'association.

**Art. ANNEXE, art. 30-10**

Le tribunal adresse à l'association un projet d'avis aux fins de publication destiné à un journal d'annonces légales.

L'association procède au règlement des frais de publication directement auprès du journal et en adresse justification au tribunal dans le délai d'un mois suivant la communication du projet d'avis aux fins de publication.

Dans les quinze jours de la justification du versement au journal d'annonces légales, le greffe adresse à ce dernier, par lettre recommandée avec demande d'avis de réception, l'avis aux fins de publication.

L'avis contient :

1° Les références et la date de l'inscription ;

2° La dénomination ;

3° L'adresse du siège ou la domiciliation ;

4° L'extrait des statuts prévu au troisième alinéa de l'article 30-1 ;

5° La date d'adoption des statuts ;

6° Les nom et prénoms des membres de la direction.

####### Paragraphe 4 : Le retrait de la capacité juridique et la radiation du registre

**Art. ANNEXE, art. 30-11**

Pour l'application de l'article 73 du code civil local, avant de prendre une ordonnance de retrait de la capacité juridique de l'association, le tribunal recueille les observations de la direction ou les lui demande par lettre recommandée avec demande d'avis de réception et sollicite l'avis du ministère public sur le dossier ainsi complété.

Le tribunal inscrit l'affaire à une audience dont il fixe la date et dont il informe le ministère public. Les membres de la direction y sont convoqués quinze jours au moins à l'avance par le greffier du tribunal d'instance.

L'affaire est instruite et jugée en chambre du conseil.

**Art. ANNEXE, art. 30-12**

L'ordonnance de radiation d'une association qui entre dans les prévisions du premier alinéa de l'article 79-I du code civil local est notifiée dans les formes prévues à l'article 5. En cas de retour au greffe de la notification dont l'avis n'a pas été signé par son destinataire, la notification est réputée valablement faite par l'affichage de l'ordonnance au greffe du tribunal pendant un délai de quinze jours.

L'ordonnance de radiation ne peut être frappée que d'un pourvoi immédiat.

####### Paragraphe 5 : Les sanctions

**Art. ANNEXE, art. 30-13**

A la demande du ministère public ou d'office, le tribunal peut enjoindre par ordonnance aux membres de la direction de l'association ou aux liquidateurs selon le cas d'avoir à justifier dans un délai qu'il fixe du respect de l'alinéa premier de l'article 67, de l'alinéa premier de l'article 71, de l'article 72, du deuxième alinéa de l'article 74 et de l'article 76 du code civil local.

A défaut de justification dans le délai imparti, le tribunal peut prononcer la sanction prévue à l'article 78 du code civil local. Les membres de la direction ou les liquidateurs sont convoqués à l'audience par lettre recommandée avec demande d'avis de réception et par lettre simple.

En cas de retour au greffe de la convocation dont l'avis n'a pas été signé par son destinataire, il est fait application de l'article 670-1 du code de procédure civile.

L'affaire est instruite et jugée en chambre du conseil.

**Art. ANNEXE, art. 30-14**

Le montant de la sanction prévue à l'article 78 du code civil local est celui de l'amende civile prévue à l'article 32-1 du code de procédure civile.

**Art. ANNEXE, art. 30-15**

L'ordonnance prononçant une sanction à l'encontre des membres de la direction de l'association ou des liquidateurs ne peut être frappée que d'un pourvoi immédiat.

####### Paragraphe 6 : Opérations de fusion, scission et apport partiel d'actif entre associations 

**Art. 30-16**

Les opérations, mentionnées à l'article 79-IV du code civil local applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle, de fusion, de scission et d'apport partiel d'actif entre associations sont régies par les articles 30-17 à 30-21 ci-après.

**Art. 30-17**

Le projet de fusion, de scission ou d'apport partiel d'actif est arrêté par la direction de chaque association participant à l'opération au moins deux mois avant la date des délibérations prévues aux trois premiers alinéas de l'article 79-IV du code civil local applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

Il contient les éléments suivants :

1° Le titre, l'objet, le siège social, le numéro de volume et de folio d'inscription de l'association au registre des associations du tribunal, une copie des statuts en vigueur et, le cas échéant, le dernier rapport annuel d'activités, de l'ensemble des associations participantes ;

2° Le cas échéant, un extrait de la décision de reconnaissance de la mission d'utilité publique des associations participantes ;

3° Les motifs, buts et conditions de la fusion, de la scission ou de l'apport partiel d'actif ;

4° Le cas échéant, le titre, l'objet, le siège social, les statuts envisagés de la nouvelle association résultant de l'opération de fusion, de scission ou d'apport partiel d'actif ou les statuts modifiés des personnes morales participantes ;

5° Le cas échéant, une copie des demandes tendant à la poursuite d'une autorisation administrative, d'un agrément, d'un conventionnement ou d'une habilitation, dans les conditions mentionnées au IV de l'article 79-IV du code civil local applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

6° La désignation et l'évaluation de l'actif et du passif ainsi que des engagements souscrits, dont la transmission aux associations bénéficiaires ou nouvelles est prévue, et les méthodes d'évaluation retenues.

Le projet de fusion, de scission, d'apport partiel d'actif ainsi que, le cas échéant, le rapport du commissaire à l'opération mentionné au cinquième alinéa de l'article 79-IV du code civil local susvisé sont joints à la convocation statutaire en vue des délibérations des assemblées des membres des associations participantes appelées à statuer sur l'opération, prévues aux trois premiers alinéas du même article. Cette convocation mentionne les documents mis à disposition au siège social ou sur le site internet des associations dans les conditions de l'article annexe 30-19.

**Art. 30-18**

Le projet de fusion, de scission ou d'apport partiel d'actif, fait l'objet de la publication par chacune des associations participantes d'un avis, aux frais des associations participantes, dans les conditions mentionnées à l'article 50 du code civil local applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

L'avis contient les indications suivantes :

1° Le titre, l'objet, le siège social, le numéro de volume et de folio d'inscription de l'association au registre des associations du tribunal d'instance dans le ressort duquel l'association a son siège, pour chaque association participant à l'opération ;

2° Le cas échéant, le titre, l'objet, et le siège social envisagés de la nouvelle association résultant de l'opération de fusion, de scission ou d'apport partiel d'actif ;

3° La date d'arrêté du projet et la date prévue pour la réunion de l'assemblée devant statuer sur l'opération ;

4° La désignation et l'évaluation de l'actif et du passif ainsi que des engagements souscrits, dont la transmission aux associations bénéficiaires ou nouvelles est prévue.

La publicité prévue au présent article a lieu trente jours au moins avant la date de la première réunion de l'assemblée des membres appelée à statuer sur l'opération.

Un avis complémentaire doit être inséré dans le même délai au Bulletin des annonces légales obligatoires lorsque l'opération de fusion, de scission ou d'apport partiel d'actif concerne une ou plusieurs associations qui ont émis des obligations dans les conditions mentionnées à l'article L. 213-8 du code monétaire et financier.

**Art. 30-19**

I. — Toute association participant à une opération de fusion, de scission ou d'apport partiel d'actif met à la disposition des membres, au siège social ou sur le site internet de l'association, trente jours au moins avant la date de l'assemblée des membres appelée à statuer sur le projet et au plus tard le jour de la publication de l'avis mentionné à l'article annexe 30-18, les documents suivants :

1° Les documents mentionnés à l'article annexe 30-17 ainsi que, le cas échéant, le rapport du commissaire à la fusion, à la scission ou aux apports, mentionné au cinquième alinéa de l'article 79-IV du code civil local susvisé ;

2° Le cas échéant, la liste des établissements de l'association avec indication de leur siège ;

3° La liste des membres de la direction de chaque association participant, à l'exception des indications relatives à la nationalité, à la profession et au domicile ;

4° Un extrait des délibérations des organes délibérants de toutes les associations participantes arrêtant le projet de fusion, scission ou apport partiel d'actif, avec indication du nombre des membres présents, du nombre des membres représentés et du résultat des votes ;

5° Pour les trois derniers exercices ou si l'association a moins de trois ans depuis sa date de création : les comptes annuels, le budget de l'exercice courant, les dates auxquelles ont été arrêtés les comptes des associations participantes utilisés pour établir les conditions de l'opération ainsi que, le cas échéant, le rapport du commissaire aux comptes et le rapport de gestion ;

6° Si les derniers comptes annuels se rapportent à un exercice dont la clôture est antérieure de plus de six mois à la date du projet de fusion, de scission ou d'apport partiel d'actif, la situation comptable intermédiaire établie selon les mêmes méthodes et suivant la même présentation que les derniers comptes annuels. Cette situation comptable intermédiaire est arrêtée à une date antérieure de moins de trois mois à la date de ce projet.

Si l'opération est décidée avant l'approbation des comptes annuels du dernier exercice clos ou moins de trente jours après cette approbation, sont insérés dans le projet de l'opération les comptes arrêtés et, le cas échéant certifiés par le commissaire aux comptes, relatifs à cet exercice ainsi que les comptes annuels approuvés des deux exercices précédents et les rapports de gestion. Dans le cas où l'organe compétent ne les a pas encore arrêtés, la situation comptable intermédiaire mentionnée au précédent alinéa et les comptes annuels approuvés des exercices précédents ainsi que les rapports de gestion sont insérés dans le projet de l'opération ;

7° Les conditions dans lesquelles les contrats de travail des associations concernées par l'opération de fusion, de scission ou d'apport partiel d'actif sont transférés à la ou les nouvelles personnes morales résultant de l'opération, conformément aux articles L. 1224-1 et L. 1224-2 du code du travail ;

8° Le cas échéant, l'avis du comité d'entreprise se prononçant sur le projet de l'opération de chaque association participant à l'opération, dans les conditions mentionnées à l'article L. 2323-19 du code du travail ;

II. — La mise à disposition au siège social des documents prévue au I n'est pas requise lorsque, pendant une période ininterrompue commençant au plus tard trente jours avant la date fixée par l'assemblée générale appelée à se prononcer sur le projet de fusion, de scission ou d'apport partiel d'actif et ne n'achevant pas avant la fin de cette assemblée, l'association les publie sur son site internet, dans des conditions de nature à garantir la sécurité et l'authenticité des documents.

Lorsque le site internet n'est plus accessible pendant une durée ininterrompue d'au moins vingt-quatre heures, le délai mentionné au premier alinéa du présent article est suspendu jusqu'à la mise à disposition des documents au siège social ou jusqu'au rétablissement de l'accès au site internet.

Aucune copie des documents ne peut être obtenue lorsque le site internet des associations participant à l'opération de fusion, de scission ou d'apport partiel d'actif permet sans frais aux tiers de les télécharger et de les imprimer.

**Art. 30-20**

Pour l'application du troisième alinéa du II de l'article 79-IV du code civil local applicable aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle, l'opposition d'un créancier à la fusion ou à la scission est formée dans le délai de trente jours à compter de la dernière insertion prescrite par l'article 30-18. Le tribunal compétent pour recevoir les oppositions formées en application de ces articles, dans le cadre d'opérations de fusion, scission ou apport partiel d'actif qui concernent une ou plusieurs associations des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, est le tribunal judiciaire.

**Art. 30-21**

Les commissaires aux apports sont choisis par les associations participant à l'opération parmi les commissaires aux comptes inscrits sur la liste prévue au I de l'article L. 822-1 du code de commerce ou parmi les experts inscrits sur une des listes établies par les cours et tribunaux.

Ils sont désignés, le cas échéant, par le président du tribunal judiciaire, statuant sur requête.

Ils peuvent se faire assister, dans l'accomplissement de leur mission, par un ou plusieurs experts de leur choix. Les honoraires de ces experts sont à la charge des associations.

#### Chapitre II : Dispositions particulières au tribunal de grande instance.

**Art. ANNEXE, art. 31**

Devant le tribunal judiciaire, la demande en justice est formée selon les dispositions du code de procédure civile. Lorsque la procédure est écrite, la demande en justice peut également être formée par la remise au greffe d'un acte introductif d'instance en double exemplaire signé par l'avocat du demandeur et comportant l'ensemble des mentions visées aux articles 56 à l'exception de ses deuxième et sixième alinéas et 752 du code de procédure civile.

Dans ce cas, il est procédé conformément aux articles suivants.

**Art. ANNEXE, art. 32**

Le président du tribunal détermine, par ordonnance, la date à laquelle l'affaire sera appelée devant le président et désigne, s'il y a lieu, la chambre à laquelle elle est distribuée.

**Art. ANNEXE, art. 33**

L'acte introductif d'instance et l'ordonnance du président sont signifiés quinze jours au moins avant la date fixée. La signification indique, à peine de nullité, le délai dans lequel le défendeur est tenu de constituer avocat. L'acte signifié vaut conclusions.

L'affaire est instruite selon les dispositions des articles 762, 763 et 776 à 808 du code de procédure civile.

**Art. ANNEXE, art. 34**

Si l'acte introductif d'instance est assorti d'une requête exposant des motifs d'urgence et si le président en reconnaît le bien-fondé dans son ordonnance de fixation, la notification prévue ci-dessus doit en outre comporter les énonciations visées au deuxième alinéa de l'article 841 du code de procédure civile.

Il est procédé devant le tribunal suivant les dispositions des articles 842 et 844 dudit code.

**Art. ANNEXE, art. 35**

Dans les cas prévus au présent chapitre, les articles 760 et 768 du code de procédure civile sont également applicables.

**Art. ANNEXE, art. 36**

Dans les matières énumérées à l'article 2, la demande est formée par requête remise ou adressée au greffe selon les dispositions de la section 2 du chapitre Ier du sous-titre I du titre I du livre II du code de procédure civile.

#### Chapitre III : Dispositions particulières à la matière commerciale.

**Art. ANNEXE, art. 37**

Sous réserve des dispositions de la loi du 1er juin 1924 portant introduction des lois commerciales françaises dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, la procédure en matière commerciale est régie par le code de procédure civile et par les articles suivants.

**Art. ANNEXE, art. 38**

La procédure applicable devant la chambre commerciale du tribunal de grande instance ou devant le tribunal de grande instance statuant en matière commerciale est celle qui est suivie devant le tribunal de grande instance, sans préjudice des règles particulières à la représentation des parties et des dispositions du second alinéa de l'article R. 670-1 du code de commerce.

**Art. ANNEXE, art. 39**

Le président de la chambre commerciale statue en référé et sur requête conformément aux articles 872, 873 et 875 du code de procédure civile.

#### Chapitre IV : Dispositions particulières à la déclaration d'appel.

**Art. ANNEXE, art. 42**

La déclaration d'appel prévue à l'article 901 du code de procédure civile doit mentionner le nom des représentants des intimés en première instance.

Dans le cas prévu au deuxième alinéa de l'article 930-1, l'appelant remet au greffe ou lui adresse par lettre recommandée avec demande d'avis de réception autant d'exemplaires de la déclaration qu'il y a d'intimés et de représentants, plus deux. Le greffier adresse aussitôt un exemplaire à chacun de ces représentants par lettre simple.

Lorsque la déclaration d'appel est faite par voie postale, le greffe enregistre l'acte à la date figurant sur le cachet du bureau d'émission et adresse à l'appelant un récépissé par tout moyen.

#### Chapitre V : Dispositions diverses.

**Art. ANNEXE, art. 43**

En matière de voies d'exécution et taxation des frais des parties, les pourvois suivent les règles relatives aux pourvois en matière gracieuse.

Il en est de même des pourvois prévus par les articles 699 du code de procédure civile locale, 17 (alinéa 2) de la loi du 30 juin 1878 relative aux indemnités accordées aux témoins et experts, 4 et 16 de la loi d'Empire du 20 mai 1898 sur les frais de justice et 9 du décret du 9 mai 1947 relatif aux droits et émoluments des avocats postulants des départements du Haut-Rhin, du Bas-Rhin et de la Moselle et en matière de taxation des frais de notaire.

**Art. ANNEXE, art. 44**

Les articles 21 et 22 de la présente annexe sont applicables au titre V de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, et relatif à l'exécution forcée sur les immeubles, à la procédure en matière de purge des hypothèques et à la procédure d'ordre.

**Art. ANNEXE, art. 45**

Les notifications qui incombent au greffier d'une juridiction sont faites conformément aux dispositions des articles 665 et 670 du code de procédure civile.

Lorsqu'elles sont faites par voie postale, elles le sont par lettre recommandée avec demande d'avis de réception.

**Art. ANNEXE, art. 46**

Le montant des émoluments et droits alloués aux huissiers de justice et aux avocats postulants est indiqué dans l'ordonnance portant injonction de payer.
