---
title: Code de procédure pénale
date: 2024-01-15
---

## Partie législative

**Art. préliminaire**

I. — La procédure pénale doit être équitable et contradictoire et préserver l'équilibre des droits des parties.

Elle doit garantir la séparation des autorités chargées de l'action publique et des autorités de jugement.

Les personnes se trouvant dans des conditions semblables et poursuivies pour les mêmes infractions doivent être jugées selon les mêmes règles.

II. — L'autorité judiciaire veille à l'information et à la garantie des droits des victimes au cours de toute procédure pénale.

III. — Toute personne suspectée ou poursuivie est présumée innocente tant que sa culpabilité n'a pas été établie. Les atteintes à sa présomption d'innocence sont prévenues, réparées et réprimées dans les conditions prévues par la loi.

Elle a le droit d'être informée des charges retenues contre elle et d'être assistée d'un défenseur.

Si la personne suspectée ou poursuivie ne comprend pas la langue française, elle a droit, dans une langue qu'elle comprend et jusqu'au terme de la procédure, à l'assistance d'un interprète, y compris pour les entretiens avec son avocat ayant un lien direct avec tout interrogatoire ou toute audience, et, sauf renonciation expresse et éclairée de sa part, à la traduction des pièces essentielles à l'exercice de sa défense et à la garantie du caractère équitable du procès qui doivent, à ce titre, lui être remises ou notifiées en application du présent code.

Les mesures de contraintes dont la personne suspectée ou poursuivie peut faire l'objet sont prises sur décision ou sous le contrôle effectif de l'autorité judiciaire. Elles doivent être strictement limitées aux nécessités de la procédure, proportionnées à la gravité de l'infraction reprochée et ne pas porter atteinte à la dignité de la personne.

Il doit être définitivement statué sur l'accusation dont cette personne fait l'objet dans un délai raisonnable.

Au cours de la procédure pénale, les mesures portant atteinte à la vie privée d'une personne ne peuvent être prises, sur décision ou sous le contrôle effectif de l'autorité judiciaire, que si elles sont, au regard des circonstances de l'espèce, nécessaires à la manifestation de la vérité et proportionnées à la gravité de l'infraction.

Toute personne condamnée a le droit de faire examiner sa condamnation par une autre juridiction.

En matière criminelle et correctionnelle, aucune condamnation ne peut être prononcée contre une personne sur le seul fondement de déclarations qu'elle a faites sans avoir pu s'entretenir avec un avocat et être assistée par lui.

En matière de crime ou de délit, le droit de se taire sur les faits qui lui sont reprochés est notifié à toute personne suspectée ou poursuivie avant tout recueil de ses observations et avant tout interrogatoire, y compris pour obtenir des renseignements sur sa personnalité ou pour prononcer une mesure de sûreté, lors de sa première présentation devant un service d'enquête, un magistrat, une juridiction ou toute personne ou tout service mandaté par l'autorité judiciaire. Aucune condamnation ne peut être prononcée sur le seul fondement de déclarations faites sans que ledit droit ait été notifié.

Le respect du secret professionnel de la défense et du conseil, prévu à l'article 66-5 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques, est garanti au cours de la procédure pénale dans les conditions prévues par le présent code.

### Titre préliminaire : Dispositions générales

#### Sous-titre Ier : De l'action publique et de l'action civile

**Art. 1**

L'action publique pour l'application des peines est mise en mouvement et exercée par les magistrats ou par les fonctionnaires auxquels elle est confiée par la loi.

Cette action peut aussi être mise en mouvement par la partie lésée, dans les conditions déterminées par le présent code.

**Art. 2**

L'action civile en réparation du dommage causé par un crime, un délit ou une contravention appartient à tous ceux qui ont personnellement souffert du dommage directement causé par l'infraction.

La renonciation à l'action civile ne peut arrêter ni suspendre l'exercice de l'action publique, sous réserve des cas visés à l'alinéa 3 de l'article 6.

**Art. 2-1**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits, se proposant par ses statuts de combattre le racisme ou d'assister les victimes de discrimination fondée sur leur origine nationale, ethnique, raciale ou religieuse, peut exercer les droits reconnus à la partie civile en ce qui concerne, d'une part, les discriminations réprimées par les articles 225-2 et 432-7 du code pénal et l'établissement ou la conservation de fichiers réprimés par l'article 226-19 du même code, d'autre part, les atteintes volontaires à la vie et à l'intégrité de la personne, les menaces, les vols, les extorsions et les destructions, dégradations et détériorations qui ont été commis au préjudice d'une personne à raison de son origine nationale, de son appartenance ou de sa non-appartenance, vraie ou supposée, à une ethnie, une race ou une religion déterminée. L'action d'une telle association est également recevable en ce qui concerne les destructions ou dégradations de monuments ou les violations de sépultures, lorsqu'elles ont été commises avec la circonstance aggravante prévue à l'article 132-76 dudit code.

Lorsque l'infraction aura été commise envers une personne considérée individuellement, l'association ne sera recevable dans son action que si elle justifie avoir reçu l'accord de la personne intéressée ou, si celle-ci est mineure, l'accord du titulaire de l'autorité parentale ou du représentant légal, lorsque cet accord peut être recueilli.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

En cas d'atteinte volontaire à la vie, si la victime est décédée, l'association doit justifier avoir reçu l'accord de ses ayant-droits.

**Art. 2-2**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits, dont l'objet statutaire comporte la lutte contre les violences sexuelles, contre le harcèlement sexuel ou contre les violences exercées sur un membre de la famille, peut exercer les droits reconnus à la partie civile, en ce qui concerne les atteintes volontaires à la vie et à l'intégrité de la personne, les agressions et autres atteintes sexuelles, l'enlèvement et la séquestration et la violation de domicile réprimés par les articles 221-1 à 221-4, 222-1 à 222-18, 222-23 à 222-33, 224-1 à 224-5, 226-4 et 432-8 du code pénal, lorsque la victime de ces infractions était majeure à la date des faits. Toutefois, l'association ne sera recevable dans son action que si elle justifie avoir reçu l'accord de la victime. Si celle-ci est un majeur en tutelle, l'accord doit être donné par son représentant légal.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

En cas d'atteinte volontaire à la vie, si la victime est décédée, l'association doit justifier avoir reçu l'accord de ses ayant-droits.

**Art. 2-3**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits et dont l'objet statutaire comporte la défense ou l'assistance de l'enfant en danger et victime de toutes formes de maltraitance peut exercer les droits reconnus à la partie civile en ce qui concerne les atteintes volontaires à la vie et à l'intégrité, les agressions et autres atteintes sexuelles commises sur la personne d'un mineur et les infractions de mise en péril des mineurs réprimées par les articles 221-1 à 221-5, 222-1 à 222-18-1, 222-23 à 222-33-1, 223-1 à 223-10, 223-13, 224-1 à 224-5, 225-7 à 225-9, 225-12-1 à 225-12-4,227-1, 227-2, 227-15 à 227-27-1 du code pénal, lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

Toute association, inscrite auprès du ministère de la justice dans des conditions fixées par décret en Conseil d'Etat, est recevable dans son action même si l'action publique n'a pas été mise en mouvement par le ministère public ou la partie lésée en ce qui concerne l'infraction mentionnée à l'article 227-23 du code pénal. Il en est de même lorsqu'il est fait application des dispositions du second alinéa de l'article 222-22 et de l'article 227-27-1 dudit code.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-4**

Toute association régulièrement déclarée depuis au moins cinq ans qui se propose, par ses statuts, de combattre les crimes contre l'humanité ou les crimes de guerre ou de défendre les intérêts moraux et l'honneur de la Résistance ou des déportés peut exercer les droits reconnus à la partie civile en ce qui concerne les crimes de guerre et les crimes contre l'humanité.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-5**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits qui se propose, par ses statuts, de défendre les intérêts moraux et l'honneur de la Résistance ou des déportés peut exercer les droits reconnus à la partie civile en ce qui concerne soit l'apologie des crimes de guerre ou des crimes ou délits de collaboration avec l'ennemi, soit les destructions ou dégradations de monuments ou les violations de sépultures, soit les délits de diffamation ou injures, qui ont causé un préjudice direct ou indirect à la mission qu'elle remplit.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-6**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits, se proposant par ses statuts de combattre les discriminations fondées sur le sexe, sur les mœurs , sur l'orientation sexuelle ou sur l'identité de genre, peut exercer les droits reconnus à la partie civile en ce qui concerne les discriminations réprimées par les articles 225-2 et 432-7 du code pénal et les articles L. 1146-1 et L. 1155-2 du code du travail, lorsqu'elles sont commises en raison du sexe, de la situation de famille, des mœurs, de l'orientation sexuelle ou de l'identité de genre de la victime ou à la suite d'un harcèlement sexuel.

Toutefois, en ce qui concerne les discriminations commises à la suite d'un harcèlement sexuel, l'association n'est recevable dans son action que si elle justifie avoir reçu l'accord écrit de la personne intéressée, ou, si celle-ci est mineure et après l'avis de cette dernière, celui du titulaire de l'autorité parentale ou du représentant légal.

L'association peut également exercer les droits reconnus à la partie civile en cas d'atteintes volontaires à la vie ou à l'intégrité de la personne et de destructions, dégradations et détériorations réprimées par les articles 221-1 à 221-4,222-1 à 222-18, 225-4-13 et 322-1 à 322-13 du code pénal, lorsque ces faits ont été commis en raison du sexe, de l'orientation sexuelle, de l'identité de genre ou des mœurs de la victime, dès lors qu'elle justifie avoir reçu l'accord de la victime ou, si celle-ci est un mineur ou un majeur protégé, celui de son représentant légal.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

En cas d'atteinte volontaire à la vie, si la victime est décédée, l'association doit justifier avoir reçu l'accord de ses ayant-droits.

**Art. 2-7**

En cas de poursuites pénales pour incendie volontaire, les personnes morales de droit public peuvent se constituer partie civile devant la juridiction de jugement en vue d'obtenir le remboursement, par le condamné, des frais qu'elles ont exposés pour lutter contre l'incendie.

**Art. 2-8**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits ayant, en vertu de ses statuts, vocation à défendre ou à assister les personnes malades, handicapées ou âgées peut exercer les droits reconnus à la partie civile en ce qui concerne les discriminations réprimées par les articles 225-2 et 432-7 du code pénal, lorsqu'elles sont commises en raison de l'état de santé, du handicap ou de l'âge de la victime. En outre, lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée, l'association pourra exercer les droits reconnus à la partie civile en ce qui concerne les atteintes volontaires à la vie, les atteintes à l'intégrité physique ou psychique, les agressions et autres atteintes sexuelles, le délaissement, l'abus de vulnérabilité, le bizutage, l'extorsion, l'escroquerie, les destructions et dégradations et la non-dénonciation de mauvais traitements, prévus par les articles 221-1 à 221-5,222-1 à 222-18,222-22 à 222-33-1,223-3 et 223-4,223-15-2,225-16-2,312-1 à 312-9,313-1 à 313-3,322-1 à 322-4 et 434-3 du code pénal lorsqu'ils sont commis en raison de l'état de santé, du handicap ou de l'âge de la victime. Toutefois, l'association ne sera recevable dans son action que si elle justifie avoir reçu l'accord de la victime ou, si celle-ci est un mineur ou un majeur protégé, celui de son représentant légal.

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits ayant, en vertu de ses statuts, vocation à défendre ou à assister les personnes handicapées peut également exercer les droits reconnus à la partie civile en ce qui concerne les infractions aux articles L. 162-1 à L. 164-3 du code de la construction et de l'habitation, prévues et réprimées par l'article L. 183-4 du même code.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-9**

Toute association régulièrement déclarée depuis au moins cinq ans qui se propose, par ses statuts, d'assister les victimes d'infractions peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions entrant dans le champ d'application de l'article 706-16 lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

Toute association régulièrement déclarée ayant pour objet statutaire la défense des victimes d'une infraction entrant dans le champ d'application du même article 706-16 et regroupant plusieurs de ces victimes peut, si elle a été agréée à cette fin, exercer les droits reconnus à la partie civile en ce qui concerne cette infraction lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée. Les conditions dans lesquelles les associations mentionnées au présent alinéa peuvent être agréées, après avis du ministère public, compte tenu de leur représentativité, sont fixées par décret.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-10**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits ayant, en vertu de ses statuts, vocation à lutter contre l'exclusion sociale ou culturelle des personnes en état de grande pauvreté ou en raison de leur situation de famille ou contre l'habitat insalubre et l'hébergement incompatible avec la dignité humaine, peut exercer les droits reconnus à la partie civile en ce qui concerne les discriminations réprimées par les articles 225-2,225-14 et 432-7 du code pénal. Toutefois l'association ne sera recevable dans son action que si elle justifie avoir reçu l'accord de la victime ou, si celle-ci est un mineur ou un majeur protégé, celui de son représentant légal.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-11**

Toute association, régulièrement déclarée depuis au moins cinq ans à la date des faits et inscrite auprès de l'Office national des combattants et des victimes de guerre dans des conditions fixées par décret en Conseil d'Etat, qui se propose par ses statuts de défendre les intérêts moraux et l'honneur des anciens combattants et victimes de guerre et des morts pour la France peut exercer les droits reconnus à la partie civile en ce qui concerne les dégradations ou destructions de monuments ou les violations de sépultures, qui ont causé un préjudice direct ou indirect à la mission qu'elle remplit.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-12**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits qui se propose par ses statuts de combattre la délinquance routière et de défendre ou d'assister les victimes de cette délinquance peut exercer les droits reconnus à la partie civile en ce qui concerne les délits d'homicide ou blessures involontaires commis à l'occasion de la conduite d'un véhicule automobile terrestre à moteur lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

Toutefois, l'association ne sera recevable dans son action que si elle justifie avoir reçu l'accord de la victime ou, si celle-ci est mineure, celui du titulaire de l'autorité parentale ou du représentant légal.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-13**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits et dont l'objet statutaire est la défense et la protection des animaux peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions prévues par le code pénal et aux articles L. 215-11 et L. 215-13 du code rural et de la pêche maritime réprimant l'abandon, les sévices graves ou de nature sexuelle, les actes de cruauté et les mauvais traitements envers les animaux ainsi que les atteintes volontaires à la vie d'un animal.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-14**

Toute association régulièrement déclarée se proposant par ses statuts la défense de la langue française et agréée dans les conditions fixées par décret en Conseil d'Etat peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions aux dispositions des textes pris pour l'application des articles 2,3,4,6,7 et 10 de la loi n° 94-665 du 4 août 1994 relative à l'emploi de la langue française.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-15**

Toute association régulièrement déclarée ayant pour objet statutaire la défense des victimes d'un accident survenu dans les transports collectifs ou dans un lieu ou local ouvert au public ou dans une propriété privée à usage d'habitation ou à usage professionnel et regroupant plusieurs de ces victimes peut, si elle a été agréée à cette fin, exercer les droits reconnus à la partie civile en ce qui concerne cet accident lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

Les conditions dans lesquelles les associations visées au premier alinéa peuvent être agréées, après avis du ministère public, compte tenu de leur représentativité, sont fixées par décret.

Toute fédération d'associations, régulièrement déclarée depuis au moins cinq ans à la date des faits et inscrite auprès du ministère de la justice, dans des conditions fixées par décret en Conseil d'Etat, dont l'objet statutaire est la défense des victimes d'accidents collectifs, peut exercer les droits reconnus à la partie civile, en ce qui concerne un accident collectif survenu dans les circonstances visées au premier alinéa, lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

Les associations et fédérations d'associations prévues par le présent article peuvent demander réparation des frais exposés en lien avec l'accident et qui sont la conséquence directe ou indirecte de l'infraction pour laquelle elles ont exercé les droits reconnus à la partie civile.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-16**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits qui se propose, par ses statuts, de lutter contre la toxicomanie ou le trafic de stupéfiants peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions prévues par les articles 222-34 à 222-40 et par l'article 227-18-1 du code pénal lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-17**

Toute association reconnue d'utilité publique régulièrement déclarée depuis au moins cinq ans à la date des faits et se proposant par ses statuts de défendre et d'assister l'individu ou de défendre les droits et libertés individuels et collectifs peut, à l'occasion d'actes commis par toute personne physique ou morale dans le cadre d'un mouvement ou organisation ayant pour but ou pour effet de créer, de maintenir ou d'exploiter une sujétion psychologique ou physique, exercer les droits reconnus à la partie civile en ce qui concerne les infractions contre l'espèce humaine, d'atteintes volontaires ou involontaires à la vie ou à l'intégrité physique ou psychique de la personne, de mise en danger de la personne, d'atteinte aux libertés de la personne, d'atteinte à la dignité de la personne, d'atteinte à la personnalité, de mise en péril des mineurs ou d'atteintes aux biens prévues par les articles 214-1 à 214-4, 221-1 à 221-6, 222-1 à 222-40, 223-1 à 223-15, 223-15-2, 224-1 à 224-4, 225-5 à 225-15, 225-17, 226-1 à 226-23, 227-1 à 227-27, 311-1 à 311-13, 312-1 à 312-12, 313-1 à 313-3, 314-1 à 314-3, 324-1 à 324-6 et 511-1-2 du code pénal, les infractions d'exercice illégal de la médecine ou de la pharmacie prévues par les articles L. 4161-5 et L. 4223-1 du code de la santé publique, et les infractions de publicité mensongère, de fraudes ou de falsifications prévues par les articles L. 121-6 et L. 213-1 à L. 213-4 du code de la consommation.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-18**

Toute association régulièrement déclarée depuis au moins cinq ans qui se propose, par ses statuts, de défendre ou d'assister les victimes d'accidents du travail ou de maladies professionnelles peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions prévues par les articles 221-6, 222-19 et 222-20 du code pénal commises à l'occasion d'une activité professionnelle, lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

Toutefois, l'association ne sera recevable dans son action que si elle justifie avoir reçu l'accord de la victime ou, si celle-ci est mineure, celui du titulaire de l'autorité parentale ou du représentant légal.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-19**

En cas d'infractions prévues aux livres II ou III du code pénal, au chapitre III du titre III du livre IV du même code ou par la loi du 29 juillet 1881 sur la liberté de la presse commises à l'encontre d'une personne investie d'un mandat électif public en raison de ses fonctions ou de son mandat, peuvent exercer les droits reconnus à la partie civile, si l'action publique a été mise en mouvement par le ministère public ou par la partie lésée, et avec l'accord de cette dernière ou, si celle-ci est décédée, de ses ayants droit :

1° Pour les élus municipaux, l'Association des maires de France, toute association nationale reconnue d'utilité publique ou régulièrement déclarée depuis au moins cinq ans dont les statuts se proposent d'assurer la défense des intérêts de ces élus et, sous les mêmes conditions, toute association départementale qui lui est affiliée ;

2° Pour les élus départementaux, l'Assemblée des départements de France ainsi que toute association nationale reconnue d'utilité publique ou régulièrement déclarée depuis au moins cinq ans dont les statuts se proposent d'assurer la défense des intérêts de ces élus et, sous les mêmes conditions, toute association qui lui est affiliée ;

3° Pour les élus régionaux, territoriaux et de l'Assemblée de Corse, Régions de France ainsi que toute association nationale reconnue d'utilité publique ou régulièrement déclarée depuis au moins cinq ans dont les statuts se proposent d'assurer la défense des intérêts de ces élus et, sous les mêmes conditions, toute association qui lui est affiliée ;

4° Au titre d'un de ses membres, le Sénat, l'Assemblée nationale, le Parlement européen ou la collectivité territoriale concernée.

Il en est de même lorsque ces infractions sont commises sur le conjoint ou le concubin de l'élu, sur le partenaire lié à celui-ci par un pacte civil de solidarité, sur les ascendants ou les descendants en ligne directe de celui-ci ou sur toute autre personne vivant habituellement à son domicile, en raison des fonctions exercées par l'élu ou de son mandat.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que les associations mentionnées au présent article.

**Art. 2-20**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits qui se propose, par ses statuts, de défendre les intérêts moraux et matériels des locataires, propriétaires et bailleurs d'immeubles collectifs à usage d'habitation peut exercer les droits reconnus à la partie civile en cas d'atteintes volontaires à l'intégrité de la personne ou de destructions, dégradations et détériorations réprimées par les articles 222-1 à 222-18 et 322-1 à 322-13 du code pénal lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée et que l'infraction a été commise dans un immeuble faisant partie de son objet associatif.

Toutefois, l'association ne sera recevable dans son action que si elle justifie avoir reçu l'accord de la victime ou, si celle-ci est un mineur ou un majeur protégé, celui de son représentant légal.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-21**

Toute association agréée déclarée depuis au moins trois ans, ayant pour but l'étude et la protection du patrimoine défini à l'article L. 1 du code du patrimoine, peut exercer les droits reconnus à la partie civile en ce qui concerne les faits réprimés aux articles 311-4-2 et 322-3-1 du code pénal ainsi qu'à l'article L. 114-1 du code du patrimoine et portant un préjudice direct ou indirect aux intérêts collectifs qu'elle a pour objet de défendre.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les associations mentionnées à l'alinéa précédent peuvent être agréées.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-21-1**

Toute association, tout syndicat professionnel ou tout syndicat de salariés de la branche concerné régulièrement déclaré depuis au moins deux ans à la date des faits et dont l'objet statutaire comporte la défense des intérêts collectifs des entreprises et des salariés peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions définies au livre II de la huitième partie du code du travail même si l'action publique n'a pas été mise en mouvement par le ministère public ou par la partie lésée.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-22**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits dont l'objet statutaire comporte la lutte contre l'esclavage, la traite des êtres humains, le proxénétisme ou l'action sociale en faveur des personnes prostituées peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions réprimées par les articles 224-1 A à 224-1 C, 225-4-1 à 225-4-9,225-5 à 225-12-2,225-14-1 et 225-14-2 du code pénal, lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée. Toutefois, l'association n'est recevable dans son action que si elle justifie avoir reçu l'accord de la victime. Si celle-ci est un mineur ou un majeur protégé, l'accord est donné par son représentant légal.

Si l'association mentionnée au premier alinéa du présent article est reconnue d'utilité publique, son action est recevable y compris sans l'accord de la victime.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-23**

Toute association agréée déclarée depuis au moins cinq ans à la date de la constitution de partie civile, se proposant par ses statuts de lutter contre la corruption, peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions suivantes :

1° Les infractions traduisant un manquement au devoir de probité, réprimées aux articles 432-10 à 432-15 du code pénal ;

2° Les infractions de corruption et trafic d'influence, réprimées aux articles 433-1, 433-2, 434-9, 434-9-1, 435-1 à 435-10 et 445-1 à 445-2-1 du même code ;

3° Les infractions de recel ou de blanchiment, réprimées aux articles 321-1, 321-2, 324-1 et 324-2 dudit code, du produit, des revenus ou des choses provenant des infractions mentionnées aux 1° et 2° du présent article ;

4° Les infractions réprimées aux articles L. 106 à L. 109 du code électoral.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les associations mentionnées au premier alinéa du présent article peuvent être agréées.

Toute fondation reconnue d'utilité publique peut exercer les droits reconnus à la partie civile dans les mêmes conditions et sous les mêmes réserves que l'association mentionnée au présent article.

**Art. 2-24**

Toute association régulièrement déclarée depuis au moins cinq ans à la date et des faits et ayant pour objet statutaire la défense ou l'assistance des étudiants et élèves d'établissements d'enseignement victimes de bizutage peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions prévues à la section 3 bis du chapitre V du titre II du livre II du code pénal.

Toutefois, l'association n'est recevable dans son action que si elle justifie avoir reçu l'accord de la victime ou, si celle-ci est un mineur ou un majeur protégé, celui de son représentant légal.

**Art. 2-25**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits et dont l'objet statutaire comporte la lutte contre les violences, les injures, les diffamations, le harcèlement moral, les discours de haine ou la divulgation d'informations dont sont victimes les agents chargés d'une mission de service public peut exercer les droits reconnus à la partie civile en ce qui concerne les atteintes volontaires à la vie et à l'intégrité de la personne et les agressions et autres atteintes, enlèvements et séquestrations réprimés par les articles 221-1 à 221-5-5,222-1 à 222-18-3,222-22 à 222-33-1,223-1-1 et 224-1 à 224-5-2 du code pénal, si elle justifie avoir reçu l'accord de la victime ou, si cette dernière est un majeur sous tutelle, de son représentant légal.

**Art. 3**

L'action civile peut être exercée en même temps que l'action publique et devant la même juridiction.

Elle sera recevable pour tous chefs de dommages, aussi bien matériels que corporels ou moraux, qui découleront des faits objets de la poursuite.

**Art. 4**

L'action civile en réparation du dommage causé par l'infraction prévue par l'article 2 peut être exercée devant une juridiction civile, séparément de l'action publique.

Toutefois, il est sursis au jugement de cette action tant qu'il n'a pas été prononcé définitivement sur l'action publique lorsque celle-ci a été mise en mouvement.

La mise en mouvement de l'action publique n'impose pas la suspension du jugement des autres actions exercées devant la juridiction civile, de quelque nature qu'elles soient, même si la décision à intervenir au pénal est susceptible d'exercer, directement ou indirectement, une influence sur la solution du procès civil.

**Art. 4-1**

L'absence de faute pénale non intentionnelle au sens de l'article 121-3 du code pénal ne fait pas obstacle à l'exercice d'une action devant les juridictions civiles afin d'obtenir la réparation d'un dommage sur le fondement de l'article 1241 du code civil si l'existence de la faute civile prévue par cet article est établie ou en application de l'article L. 452-1 du code de la sécurité sociale si l'existence de la faute inexcusable prévue par cet article est établie.

**Art. 5**

La partie qui a exercé son action devant la juridiction civile compétente ne peut la porter devant la juridiction répressive. Il n'en est autrement que si celle-ci a été saisie par le ministère public avant qu'un jugement sur le fond ait été rendu par la juridiction civile.

**Art. 5-1**

Même si le demandeur s'est constitué partie civile devant la juridiction répressive, la juridiction civile, saisie en référé, demeure compétente pour ordonner toutes mesures provisoires relatives aux faits qui sont l'objet des poursuites, lorsque l'existence de l'obligation n'est pas sérieusement contestable.

**Art. 6**

L'action publique pour l'application de la peine s'éteint par la mort du prévenu, la prescription, l'amnistie, l'abrogation de la loi pénale et la chose jugée.

Toutefois, si des poursuites ayant entraîné condamnation ont révélé la fausseté du jugement ou de l'arrêt qui a déclaré l'action publique éteinte, l'action publique pourra être reprise ; la prescription doit alors être considérée comme suspendue depuis le jour où le jugement ou arrêt était devenu définitif jusqu'à celui de la condamnation du coupable de faux ou usage de faux.

Elle peut, en outre, s'éteindre par transaction lorsque la loi en dispose expressément ou par l'exécution d'une composition pénale ; il en est de même en cas de retrait de plainte, lorsque celle-ci est une condition nécessaire de la poursuite.

**Art. 6-1**

Lorsqu'un crime ou un délit prétendument commis à l'occasion d'une poursuite pénale ou d'une instance devant une juridiction impliquerait la violation d'une règle de procédure, l'action publique ne peut être exercée que si le caractère illégal de la poursuite, de la décision intervenue ou de l'acte accompli à cette occasion a été constaté par une décision devenue définitive de la juridiction répressive saisie ou en application des voies de recours prévues par la loi ou le règlement. Le délai de prescription de l'action publique court à compter de cette décision.

Le présent article est notamment applicable en cas de poursuites sur le fondement de l'article 432-12-1 du code pénal.

**Art. 7**

L'action publique des crimes se prescrit par vingt années révolues à compter du jour où l'infraction a été commise.

L'action publique des crimes mentionnés aux articles 706-16,706-26 et 706-167 du présent code, aux articles 214-1 à 214-4 et 221-12 du code pénal et au livre IV bis du même code se prescrit par trente années révolues à compter du jour où l'infraction a été commise.

L'action publique des crimes mentionnés à l'article 706-47 du présent code, lorsqu'ils sont commis sur des mineurs, se prescrit par trente années révolues à compter de la majorité de ces derniers ; toutefois, s'il s'agit d'un viol, en cas de commission sur un autre mineur par la même personne, avant l'expiration de ce délai, d'un nouveau viol, d'une agression sexuelle ou d'une atteinte sexuelle, le délai de prescription de ce viol est prolongé, le cas échéant, jusqu'à la date de prescription de la nouvelle infraction.

L'action publique des crimes mentionnés aux articles 211-1 à 212-3 du code pénal est imprescriptible.

**Art. 8**

L'action publique des délits se prescrit par six années révolues à compter du jour où l'infraction a été commise.

L'action publique des délits mentionnés à l'article 706-47 du présent code, lorsqu'ils sont commis sur des mineurs, à l'exception de ceux mentionnés aux articles 222-29-1 et 227-26 du code pénal, se prescrit par dix années révolues à compter de la majorité de ces derniers.

L'action publique des délits mentionnés aux articles 222-12,222-29-1 et 227-26 du même code, lorsqu'ils sont commis sur des mineurs, se prescrit par vingt années révolues à compter de la majorité de ces derniers.

Toutefois, s'il s'agit d'une agression sexuelle ou d'une atteinte sexuelle commise sur un mineur, en cas de commission sur un autre mineur par la même personne, avant l'expiration des délais prévus aux deuxième et troisième alinéas du présent article, d'une agression sexuelle ou d'une atteinte sexuelle, le délai de prescription de la première infraction est prolongé, le cas échéant, jusqu'à la date de prescription de la nouvelle infraction.

L'action publique du délit mentionné à l'article 434-3 du code pénal se prescrit, lorsque le défaut d'information concerne une agression ou un atteinte sexuelle commise sur un mineur, par dix années révolues à compter de la majorité de la victime et, lorsque le défaut d'information concerne un viol commis sur un mineur, par vingt années révolues à compter de la majorité de la victime.

L'action publique des délits mentionnés à l'article 706-167 du présent code, lorsqu'ils sont punis de dix ans d'emprisonnement, ainsi que celle des délits mentionnés aux articles 706-16 du présent code, à l'exclusion de ceux définis aux articles 421-2-5 à 421-2-5-2 du code pénal, et 706-26 du présent code et au livre IV bis du code pénal se prescrivent par vingt années révolues à compter du jour où l'infraction a été commise.

**Art. 9**

L'action publique des contraventions se prescrit par une année révolue à compter du jour où l'infraction a été commise.

**Art. 9-1**

Le délai de prescription de l'action publique du crime prévu à l'article 214-2 du code pénal, lorsqu'il a conduit à la naissance d'un enfant, court à compter de la majorité de ce dernier.

Par dérogation au premier alinéa des articles 7 et 8 du présent code, le délai de prescription de l'action publique de l'infraction occulte ou dissimulée court à compter du jour où l'infraction est apparue et a pu être constatée dans des conditions permettant la mise en mouvement ou l'exercice de l'action publique, sans toutefois que le délai de prescription puisse excéder douze années révolues pour les délits et trente années révolues pour les crimes à compter du jour où l'infraction a été commise.

Est occulte l'infraction qui, en raison de ses éléments constitutifs, ne peut être connue ni de la victime ni de l'autorité judiciaire.

Est dissimulée l'infraction dont l'auteur accomplit délibérément toute manœuvre caractérisée tendant à en empêcher la découverte.

**Art. 9-2**

Le délai de prescription de l'action publique est interrompu par :

1° Tout acte, émanant du ministère public ou de la partie civile, tendant à la mise en mouvement de l'action publique, prévu aux articles 80,82,87,88,388,531 et 532 du présent code et à l'article 65 de la loi du 29 juillet 1881 sur la liberté de la presse ;

2° Tout acte d'enquête émanant du ministère public, tout procès-verbal dressé par un officier de police judiciaire ou un agent habilité exerçant des pouvoirs de police judiciaire tendant effectivement à la recherche et à la poursuite des auteurs d'une infraction ;

3° Tout acte d'instruction prévu aux articles 79 à 230 du présent code, accompli par un juge d'instruction, une chambre de l'instruction ou des magistrats et officiers de police judiciaire par eux délégués, tendant effectivement à la recherche et à la poursuite des auteurs d'une infraction ;

4° Tout jugement ou arrêt, même non définitif, s'il n'est pas entaché de nullité.

Tout acte, jugement ou arrêt mentionné aux 1° à 4° fait courir un délai de prescription d'une durée égale au délai initial.

Le présent article est applicable aux infractions connexes ainsi qu'aux auteurs ou complices non visés par l'un de ces mêmes acte, jugement ou arrêt.

Le délai de prescription d'un viol, d'une agression sexuelle ou d'une atteinte sexuelle commis sur un mineur est interrompu par l'un des actes ou l'une des décisions mentionnés aux 1° à 4° intervenus dans une procédure dans laquelle est reprochée à la même personne une de ces mêmes infractions commises sur un autre mineur.

**Art. 9-3**

Tout obstacle de droit, prévu par la loi, ou tout obstacle de fait insurmontable et assimilable à la force majeure, qui rend impossible la mise en mouvement ou l'exercice de l'action publique, suspend la prescription.

**Art. 10**

Lorsque l'action civile est exercée devant une juridiction répressive, elle se prescrit selon les règles de l'action publique. Lorsqu'elle est exercée devant une juridiction civile, elle se prescrit selon les règles du code civil.

Lorsqu'il a été statué sur l'action publique, les mesures d'instruction ordonnées par le juge pénal sur les seuls intérêts civils obéissent aux règles de la procédure civile.

Lorsque la juridiction répressive a omis de se prononcer sur une ou plusieurs demandes de la partie civile régulièrement constituée, celle-ci peut ressaisir la juridiction afin qu'il soit statué sur sa demande conformément aux articles 710 et 711. La présence du ministère public à cette audience est facultative.

Lorsque l'état mental ou physique d'une personne citée ou renvoyée devant une juridiction de jugement rend durablement impossible sa comparution personnelle dans des conditions lui permettant d'exercer sa défense et que la prescription de l'action publique se trouve ainsi suspendue, le président de cette juridiction peut, d'office, ou à la demande du ministère public ou des parties, décider, après avoir ordonné une expertise permettant de constater cette impossibilité, qu'il sera tenu une audience publique pour statuer uniquement sur l'action civile. La personne doit alors être représentée à cette audience par un avocat.

#### Sous-titre II : De la justice restaurative

**Art. 10-1**

A l'occasion de toute procédure pénale et à tous les stades de la procédure, y compris lors de l'exécution de la peine, la victime et l'auteur d'une infraction, sous réserve que les faits aient été reconnus, peuvent se voir proposer une mesure de justice restaurative.

Constitue une mesure de justice restaurative toute mesure permettant à une victime ainsi qu'à l'auteur d'une infraction de participer activement à la résolution des difficultés résultant de l'infraction, et notamment à la réparation des préjudices de toute nature résultant de sa commission. Cette mesure ne peut intervenir qu'après que la victime et l'auteur de l'infraction ont reçu une information complète à son sujet et ont consenti expressément à y participer. Elle est mise en œuvre par un tiers indépendant formé à cet effet, sous le contrôle de l'autorité judiciaire ou, à la demande de celle-ci, de l'administration pénitentiaire. Elle est confidentielle, sauf accord contraire des parties et excepté les cas où un intérêt supérieur lié à la nécessité de prévenir ou de réprimer des infractions justifie que des informations relatives au déroulement de la mesure soient portées à la connaissance du procureur de la République.

#### Sous-titre III : Des droits des victimes

**Art. 10-2**

Les officiers et les agents de police judiciaire ou, sous leur contrôle, les assistants d'enquête informent par tout moyen les victimes de leur droit :

1° D'obtenir la réparation de leur préjudice, par l'indemnisation de celui-ci ou par tout autre moyen adapté, y compris, s'il y a lieu, une mesure de justice restaurative ;

2° De se constituer partie civile soit dans le cadre d'une mise en mouvement de l'action publique par le parquet, soit par la voie d'une citation directe de l'auteur des faits devant la juridiction compétente ou d'une plainte portée devant le juge d'instruction ;

3° D'être, si elles souhaitent se constituer partie civile, assistées d'un avocat qu'elles peuvent choisir ou qui, à leur demande, est désigné par le bâtonnier de l'ordre des avocats près la juridiction compétente, les frais étant à la charge des victimes sauf si elles remplissent les conditions d'accès à l'aide juridictionnelle ou si elles bénéficient d'une assurance de protection juridique ;

4° D'être aidées par un service relevant d'une ou de plusieurs collectivités publiques ou par une association d'aide aux victimes agréée dans des conditions définies par décret ;

5° De saisir, le cas échéant, la commission d'indemnisation des victimes d'infraction, lorsqu'il s'agit d'une infraction mentionnée aux articles 706-3 ou 706-14 du présent code ;

6° D'être informées sur les mesures de protection dont elles peuvent bénéficier, notamment les ordonnances de protection prévues au titre XIV du livre Ier du code civil. Les victimes sont également informées des peines encourues par les auteurs des violences et des conditions d'exécution des éventuelles condamnations qui pourraient être prononcées ;

7° Pour les victimes qui ne comprennent pas la langue française, de bénéficier d'un interprète et d'une traduction des informations indispensables à l'exercice de leurs droits ;

8° D'être accompagnées chacune, à leur demande, à tous les stades de la procédure, par leur représentant légal et par la personne majeure de leur choix, y compris par un avocat, sauf décision contraire motivée prise par l'autorité judiciaire compétente ;

9° De déclarer comme domicile l'adresse d'un tiers, sous réserve de l'accord exprès de celui-ci. Toutefois, lorsque la victime est une personne dépositaire de l'autorité publique ou chargée d'une mission de service public et que l'infraction a été commise en raison de ses fonctions ou de sa mission, elle est informée qu'elle peut déclarer, sans cet accord, son adresse professionnelle.

10° S'il s'agit de victimes de violences pour lesquelles un examen médical a été requis par un officier de police judiciaire ou un magistrat, de se voir remettre le certificat d'examen médical constatant leur état de santé.

**Art. 10-3**

Si la partie civile ne comprend pas la langue française, elle a droit, à sa demande, à l'assistance d'un interprète et à la traduction, dans une langue qu'elle comprend, des informations qui sont indispensables à l'exercice de ses droits et qui lui sont, à ce titre, remises ou notifiées en application du présent code.

L'autorité qui procède à l'audition de la partie civile ou devant laquelle cette personne comparaît s'assure que la personne parle et comprend la langue française.

A titre exceptionnel, il peut être effectué une traduction orale ou un résumé oral des informations mentionnées au premier alinéa.

Les modalités d'application du présent article sont précisées par un décret, qui définit notamment les pièces essentielles devant faire l'objet d'une traduction.

**Art. 10-4**

A tous les stades de l'enquête, la victime peut, à sa demande, être accompagnée par son représentant légal et par la personne majeure de son choix, y compris par un avocat, sauf décision contraire motivée prise par l'autorité judiciaire compétente.

Lorsque la victime est assistée par un avocat, celui-ci peut, à l'issue de chacune de ses auditions, poser des questions. Il peut également présenter des observations écrites. Celles-ci sont jointes à la procédure.

**Art. 10-5**

Dès que possible, les victimes font l'objet d'une évaluation personnalisée, afin de déterminer si elles ont besoin de mesures spécifiques de protection au cours de la procédure pénale.

L'autorité qui procède à l'audition de la victime recueille les premiers éléments permettant cette évaluation. Au vu de ces éléments, l'évaluation peut être approfondie, avec l'accord de l'autorité judiciaire compétente.

La victime est associée à cette évaluation. Le cas échéant, l'association d'aide aux victimes requise par le procureur de la République ou le juge d'instruction en application de l'article 41 y est également associée ; son avis est joint à la procédure.

Les modalités d'application du présent article sont précisées par décret.

**Art. 10-5-1**

Lorsque l'examen médical d'une victime de violences a été requis par un officier de police judiciaire ou un magistrat, le certificat d'examen médical constatant son état de santé est remis à la victime selon des modalités précisées par voie réglementaire.

**Art. 10-6**

A la suite d'accidents, de sinistres, de catastrophes ou d'infractions susceptibles de provoquer de nombreuses victimes, les administrations, au sens de l'article L. 100-3 du code des relations entre le public et l'administration, intervenant dans la gestion de la crise, la prise en charge des victimes de ces événements, leur accompagnement ou la mise en œuvre de leurs droits, les parquets et les juridictions en charge de la procédure ainsi que les associations d'aide aux victimes agréées au sens du dernier alinéa de l'article 41 du présent code peuvent échanger entre elles les données, informations ou documents strictement nécessaires à la conduite de ces missions ainsi qu'à l'information des personnes présentes sur les lieux des événements et de leurs proches.

Toute personne recevant des données, informations ou documents en application du premier alinéa du présent article est tenue au secret professionnel dans les conditions et sous les peines fixées aux articles 226-13 et 226-14 du code pénal.

Un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés fixe les modalités d'application du présent article.

### Livre Ier : De la conduite de la politique pénale, de l'exercice de l'action publique et de l'instruction

#### Titre Ier : Des autorités chargées  de la conduite de la politique pénale, de l'action publique et de l'instruction

**Art. 11**

Sauf dans le cas où la loi en dispose autrement et sans préjudice des droits de la défense, la procédure au cours de l'enquête et de l'instruction est secrète.

Toute personne qui concourt à cette procédure est tenue au secret professionnel dans les conditions et sous les peines prévues à l'article 434-7-2 du code pénal.

Toutefois, afin d'éviter la propagation d'informations parcellaires ou inexactes ou pour mettre fin à un trouble à l'ordre public ou lorsque tout autre impératif d'intérêt public le justifie, le procureur de la République peut, d'office et à la demande de la juridiction d'instruction ou des parties, directement ou par l'intermédiaire d'un officier de police judiciaire agissant avec son accord et sous son contrôle, rendre publics des éléments objectifs tirés de la procédure ne comportant aucune appréciation sur le bien-fondé des charges retenues contre les personnes mises en cause.

**Art. 11-1**

Sur autorisation du procureur de la République ou du juge d'instruction selon les cas, peuvent être communiqués à des autorités ou organismes habilités à cette fin par arrêté du ministre de la justice, pris le cas échéant après avis du ou des ministres intéressés, des éléments des procédures judiciaires en cours permettant de réaliser des recherches ou enquêtes scientifiques ou techniques, destinées notamment à prévenir la commission d'accidents, ou de faciliter l'indemnisation des victimes ou la prise en charge de la réparation de leur préjudice. Les agents de ces autorités ou organismes sont alors tenus au secret professionnel en ce qui concerne ces informations, dans les conditions et sous les peines des articles 226-13 et 226-14 du code pénal.

**Art. 11-2**

I. — Le ministère public peut informer par écrit l'administration des décisions suivantes rendues contre une personne qu'elle emploie, y compris à titre bénévole, lorsqu'elles concernent un crime ou un délit puni d'une peine d'emprisonnement :

1° La condamnation, même non définitive ;

2° La saisine d'une juridiction de jugement par le procureur de la République ou par le juge d'instruction ;

3° La mise en examen.

Le ministère public ne peut procéder à cette information que s'il estime cette transmission nécessaire, en raison de la nature des faits ou des circonstances de leur commission, pour mettre fin ou prévenir un trouble à l'ordre public ou pour assurer la sécurité des personnes ou des biens.

Le ministère public peut informer, dans les mêmes conditions, les personnes publiques, les personnes morales de droit privé chargées d'une mission de service public ou les ordres professionnels des décisions mentionnées aux 1° à 3° du présent I prises à l'égard d'une personne dont l'activité professionnelle ou sociale est placée sous leur contrôle ou leur autorité.

II. — Dans tous les cas, le ministère public informe sans délai la personne de sa décision de transmettre l'information prévue au I. L'information est transmise à l'administration, ou aux personnes ou aux ordres mentionnés au dernier alinéa du même I.

Le ministère public notifie sans délai à l'administration, ou aux personnes ou aux ordres mentionnés au dernier alinéa dudit I, l'issue de la procédure et informe la personne concernée de cette notification.

L'administration, ou la personne ou l'ordre mentionné au dernier alinéa du même I, qui est destinataire de l'information prévue au même I ne peut la communiquer qu'aux personnes compétentes pour faire cesser ou suspendre l'exercice de l'activité mentionnée aux premier et dernier alinéas du même I.

Cette information est confidentielle. Sauf si l'information porte sur une condamnation prononcée publiquement et sous réserve de l'avant-dernier alinéa du présent II, toute personne qui en est destinataire est tenue au secret professionnel, sous les peines prévues à l'article 226-13 du code pénal. Toute personne en ayant eu connaissance est tenue au secret, sous les mêmes peines. Le fait justificatif prévu au 1° de l'article 226-14 du même code n'est pas applicable lorsque la personne mentionnée à ce même 1° a eu connaissance des faits par la transmission prévue au I du présent article.

III. — Les condamnations dont la mention au bulletin n° 2 du casier judiciaire a été exclue en application de l'article 775-1 du présent code ne peuvent être communiquées à l'initiative du ministère public, sauf en application du deuxième alinéa du II du présent article à la suite d'une première information transmise en application du I. Dans ce cas, l'information fait expressément état de la décision de ne pas mentionner la condamnation au bulletin n° 2 du casier judiciaire.

IV. — Hors le cas où une décision prononçant une sanction a été légalement fondée sur l'information transmise par le ministère public, lorsque la procédure pénale s'est terminée par un non-lieu ou une décision de relaxe ou d'acquittement, l'administration, la personne ou l'ordre mentionné au dernier alinéa du I supprime l'information du dossier relatif à l'activité de la personne concernée.

V. — Les modalités d'application du présent article sont déterminées par décret. Il précise les formes de la transmission par le ministère public de l'information, les modalités de transmission des décisions à l'issue des procédures et les modalités de suppression de l'information en application du IV.

##### Chapitre Ier : De la police judiciaire

###### Section 1 : Dispositions générales

**Art. 12**

La police judiciaire est exercée, sous la direction du procureur de la République, par les officiers, fonctionnaires et agents désignés au présent titre.

**Art. 12-1**

Le procureur de la République et le juge d'instruction ont le libre choix des formations auxquelles appartiennent les officiers de police judiciaire.

**Art. 13**

La police judiciaire est placée, dans chaque ressort de cour d'appel, sous la surveillance du procureur général et sous le contrôle de la chambre de l'instruction conformément aux articles 224 et suivants.

**Art. 14**

Elle est chargée, suivant les distinctions établies au présent titre, de constater les infractions à la loi pénale, d'en rassembler les preuves et d'en rechercher les auteurs tant qu'une information n'est pas ouverte.

Lorsqu'une information est ouverte, elle exécute les délégations des juridictions d'instruction et défère à leurs réquisitions.

**Art. 15**

La police judiciaire comprend :

1° Les officiers de police judiciaire ;

2° Les agents de police judiciaire et les agents de police judiciaire adjoints ;

3° Les assistants d'enquête de la police nationale et de la gendarmerie nationale ;

4° Les fonctionnaires et agents auxquels sont attribuées par la loi certaines fonctions de police judiciaire.

**Art. 15-1**

Les catégories de services ou unités dans lesquels les officiers et agents de police judiciaire visés aux sections II et III du présent chapitre exercent leurs fonctions habituelles, les modalités de création de ces services ou unités ainsi que leurs critères de compétence territoriale sont déterminés par décret en Conseil d'Etat pris sur le rapport du ministre de la justice et du ministre intéressé. La compétence territoriale de ces services ou unités s'exerce, selon les distinctions prévues par ce décret, soit sur l'ensemble du territoire national, soit sur une ou plusieurs zones de défense, ou parties de celles-ci, soit sur l'ensemble d'un département.

**Art. 15-2**

Les enquêtes administratives relatives au comportement d'un officier ou d'un agent de police judiciaire dans l'exercice d'une mission de police judiciaire associent l'inspection générale de la justice au service d'enquête compétent. Elles peuvent être ordonnées par le ministre de la justice et sont alors dirigées par un magistrat.

**Art. 15-3**

Les officiers et agents de police judiciaire sont tenus de recevoir les plaintes déposées par les victimes d'infractions à la loi pénale, y compris lorsque ces plaintes sont déposées dans un service ou une unité de police judiciaire territorialement incompétents. Dans ce cas, la plainte est, s'il y a lieu, transmise au service ou à l'unité territorialement compétents.

Tout dépôt de plainte fait l'objet d'un procès-verbal et donne lieu à la délivrance immédiate d'un récépissé à la victime, qui mentionne les délais de prescription de l'action publique définis aux articles 7 à 9 ainsi que la possibilité d'interrompre le délai de prescription par le dépôt d'une plainte avec constitution de partie civile, en application de l'article 85. Si elle en fait la demande, une copie du procès-verbal lui est immédiatement remise. Les officiers ou agents de police judiciaire peuvent s'identifier dans ce procès-verbal par leur numéro d'immatriculation administrative.

**Art. 15-3-1**

Lorsque, dans les cas et selon les modalités prévues par décret, la plainte de la victime est adressée par voie électronique, le procès-verbal de réception de plainte est établi selon les modalités prévues à l'article 801-1 et le récépissé ainsi que, le cas échéant, la copie du procès-verbal peuvent être adressés, selon les modalités prévues par décret, à la victime dans les meilleurs délais.

Le lieu de traitement automatisé des informations nominatives relatives aux plaintes adressées conformément au présent article est considéré comme le lieu de l'infraction. Il en est de même s'agissant des traitements des informations relatives au signalement des infractions.

La plainte par voie électronique ne peut être imposée à la victime.

Si la nature ou la gravité des faits le justifie, le dépôt d'une plainte par la victime selon les modalités prévues par le présent article ne dispense pas les enquêteurs de procéder à son audition. La date de celle-ci peut alors être fixée au moment du dépôt de la plainte et la victime est avisée de ses droits énumérés à l'article 10-2.

**Art. 15-3-1-1**

Toute victime d'une infraction pénale peut déposer plainte et voir recueillir sa déposition par les services ou unités de police judiciaire par un moyen de télécommunication audiovisuelle garantissant la confidentialité de la transmission.

La victime est avisée de ses droits énumérés à l'article 10-2.

Le procès-verbal de réception de plainte et le récépissé sont établis et adressés selon les modalités prévues à l'article 15-3-1.

La plainte par un moyen de télécommunication audiovisuelle ne peut être imposée à la victime.

Si la nature ou la gravité des faits le justifie, le dépôt d'une plainte par la victime selon les modalités prévues au présent article ne dispense pas les enquêteurs de procéder à une nouvelle audition sans recourir à un moyen de télécommunication.

Un décret en Conseil d'Etat définit les modalités d'application du présent article. Il précise notamment les infractions auxquelles la procédure prévue au présent article est applicable et les modalités d'accompagnement de la victime qui y a recours.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les modalités de traitement des données à caractère personnel issues de la procédure de dépôt de plainte prévue au présent article.

**Art. 15-3-2**

En cas de plainte déposée pour une infraction punie d'au moins trois ans d'emprisonnement commise par le conjoint de la victime, son concubin ou le partenaire lié à elle par un pacte civil de solidarité, y compris lorsqu'ils ne cohabitent pas, ou commise par l'ancien conjoint ou concubin de la victime ou par le partenaire ayant été lié à elle par un pacte civil de solidarité, l'officier ou l'agent de police judiciaire qui reçoit la plainte informe la victime, oralement et par la remise d'un document, qu'elle peut demander ou consentir à bénéficier du dispositif électronique mobile anti-rapprochement prévu à l'article 138-3 du présent code, l'article 132-45-1 du code pénal ou l'article 515-11-1 du code civil, qui est susceptible d'être ordonné par la juridiction compétente.

**Art. 15-3-2-1**

En cas de plainte déposée pour une infraction commise par le conjoint de la victime, par son concubin ou par le partenaire lié à elle par un pacte civil de solidarité, l'officier ou l'agent de police judiciaire qui reçoit la plainte ou, sous son contrôle, l'assistant d'enquête informe la victime qu'elle peut, le cas échéant, bénéficier d'une aide d'urgence au titre de l'article L. 214-9 du code de l'action sociale et des familles.

**Art. 15-3-3**

Un tribunal judiciaire désigné par décret exerce une compétence concurrente à celle qui résulte de l'application des articles 43,52 et 382 du présent code pour l'enquête, la poursuite, l'instruction et le jugement des délits prévus au 6° du III de l'article 222-33 du code pénal, lorsqu'ils sont commis avec la circonstance aggravante prévue à l'article 132-76 du même code, au 4° de l'article 222-33-2-2 dudit code, lorsqu'ils sont commis avec la circonstance aggravante prévue à l'article 132-76 ou 132-77 du même code, [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2020-801 DC du 18 juin 2020] lorsqu'ils ont fait l'objet d'une plainte adressée par voie électronique en application de l'article 15-3-1 du présent code.

**Art. 15-4**

I. – Dans l'exercice de ses fonctions, tout agent de la police nationale ou de la gendarmerie nationale peut être autorisé à ne pas être identifié par ses nom et prénom dans les actes de procédure définis aux 1° et 2° du présent I qu'il établit ou dans lesquels il intervient, lorsque la révélation de son identité est susceptible, compte tenu des conditions d'exercice de sa mission ou de la nature des faits qu'il est habituellement amené à constater, de mettre en danger sa vie ou son intégrité physique ou celles de ses proches.

L'autorisation est délivrée nominativement par un responsable hiérarchique d'un niveau suffisant, défini par décret, statuant par une décision motivée. Copie en est transmise au procureur de la République territorialement compétent.

Cette autorisation permet à l'agent qui en bénéficie d'être identifié par un numéro d'immatriculation administrative, sa qualité et son service ou unité d'affectation dans tous les actes des procédures suivantes :

1° Les procédures portant sur un crime ou un délit puni d'au moins trois ans d'emprisonnement ;

2° Après autorisation délivrée pour l'ensemble d'une procédure dans les conditions prévues au deuxième alinéa du présent I, les procédures portant sur un délit puni de moins de trois ans d'emprisonnement lorsqu'en raison de circonstances particulières dans la commission des faits ou de la personnalité des personnes mises en cause, la révélation de l'identité de l'agent est susceptible de mettre en danger sa vie ou son intégrité physique ou celles de ses proches.

Le bénéficiaire de l'autorisation est également autorisé à déposer ou à comparaître comme témoin au cours de l'enquête ou devant les juridictions d'instruction ou de jugement et à se constituer partie civile en utilisant ces mêmes éléments d'identification, qui sont seuls mentionnés dans les procès-verbaux, citations, convocations, ordonnances, jugements ou arrêts. Il ne peut être fait état de ses nom et prénom au cours des audiences publiques.

Le présent I n'est pas applicable lorsque, en raison d'un acte commis dans l'exercice de ses fonctions, le bénéficiaire de l'autorisation est entendu en application des articles 61-1 ou 62-2 du présent code ou qu'il fait l'objet de poursuites pénales.

II. – Le I du présent article est applicable aux agents mentionnés aux articles 28-1,28-1-1 et 28-2.

III. – Les juridictions d'instruction ou de jugement saisies des faits ont accès aux nom et prénom de la personne identifiée par un numéro d'immatriculation administrative dans un acte de procédure.

Saisi par une partie à la procédure d'une requête écrite et motivée tendant à la communication des nom et prénom d'une personne bénéficiaire d'une autorisation délivrée en application du I, le juge d'instruction ou le président de la juridiction de jugement décide des suites à donner à cette requête, après avis du ministère public et en tenant compte, d'une part, de la menace que la révélation de l'identité de cette personne ferait peser sur sa vie ou son intégrité physique ou celles de ses proches et, d'autre part, de la nécessité de communiquer cette identité pour l'exercice des droits de la défense de l'auteur de la demande. Le procureur de la République se prononce dans les mêmes conditions lorsqu'il est fait application de l'article 77-2.

En cas de demande d'annulation d'un acte de procédure fondée sur la violation des formes prescrites par la loi à peine de nullité ou sur l'inobservation des formalités substantielles dont l'appréciation nécessite la révélation des nom et prénom du bénéficiaire d'une autorisation délivrée en application du I du présent article, le juge d'instruction, le président de la chambre de l'instruction ou le président de la juridiction de jugement statue sans verser ces éléments au débat contradictoire ni indiquer les nom et prénom du bénéficiaire de cette autorisation dans sa décision.

IV. – Hors les cas prévus au deuxième alinéa du III, la révélation des nom et prénom du bénéficiaire d'une autorisation délivrée en application du I ou de tout élément permettant son identification personnelle ou sa localisation est punie de cinq ans d'emprisonnement et de 75 000 € d'amende.

Lorsque cette révélation a entraîné des violences à l'encontre du bénéficiaire de l'autorisation ou de son conjoint, de ses enfants ou de ses ascendants directs, les peines sont portées à sept ans d'emprisonnement et à 100 000 € d'amende.

Lorsque cette révélation a entraîné la mort des personnes mentionnées au deuxième alinéa du présent IV, les peines sont portées à dix ans d'emprisonnement et à 150 000 € d'amende, sans préjudice, le cas échéant, de l'application du chapitre Ier du titre II du livre II du code pénal.

V. – Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. 15-5**

Seuls les personnels spécialement et individuellement habilités à cet effet peuvent procéder à la consultation de traitements au cours d'une enquête ou d'une instruction.

La réalité de cette habilitation spéciale et individuelle peut être contrôlée à tout moment par un magistrat, à son initiative ou à la demande d'une personne intéressée. L'absence de la mention de cette habilitation sur les différentes pièces de procédure résultant de la consultation de ces traitements n'emporte pas, par elle-même, nullité de la procédure.

###### Section 2 : Des officiers de police judiciaire

**Art. 16**

Ont la qualité d'officier de police judiciaire :

1° Les maires et leurs adjoints ;

2° Les officiers et les gradés de la gendarmerie, les gendarmes nominativement désignés par arrêté des ministres de la justice et de l'intérieur, après avis conforme d'une commission ;

3° Les inspecteurs généraux, les sous-directeurs de police active, les contrôleurs généraux, les commissaires de police et les officiers de police ;

4° Les fonctionnaires du corps d'encadrement et d'application de la police nationale nominativement désignés par arrêté des ministres de la justice et de l'intérieur, après avis conforme d'une commission.

La composition de la commission prévue aux 2° et 4° est déterminée par un décret en Conseil d'Etat pris sur le rapport du ministre de la justice et du ministre de l'intérieur.

Ont également la qualité d'officier de police judiciaire les personnes exerçant des fonctions de directeur ou sous-directeur de la police judiciaire et de directeur ou sous-directeur de la gendarmerie.

Les fonctionnaires mentionnés aux 2° à 4° ci-dessus ne peuvent exercer effectivement les attributions attachées à leur qualité d'officier de police judiciaire ni se prévaloir de cette qualité que s'ils sont affectés à un emploi comportant cet exercice et en vertu d'une décision du procureur général près la cour d'appel les y habilitant personnellement.L'exercice de ces attributions est momentanément suspendu pendant le temps où ils participent, en unité constituée, à une opération de maintien de l'ordre.

Toutefois, les gendarmes mentionnés au 2° et les fonctionnaires mentionnés au 4° ne peuvent recevoir l'habilitation prévue au huitième alinéa que, d'une part, s'ils comptent au moins trente mois de services à compter du début de leur formation initiale, dont au moins six mois effectués dans un emploi comportant l'exercice des attributions attachées à la qualité d'agent de police judiciaire, et, d'autre part, s'ils sont affectés soit dans un service ou une catégorie de services déterminés en application de l'article 15-1 et figurant sur une liste fixée par arrêté des ministres de la justice et de l'intérieur, soit, à titre exclusif, dans une formation d'un service mentionnée par le même arrêté.

L'habilitation est délivrée par le procureur général près la cour d'appel dans le ressort de laquelle intervient la première affectation du fonctionnaire. Elle est valable pour toute la durée de ses fonctions, y compris en cas de changement d'affectation.

Les conditions d'octroi, de retrait et de suspension pour une durée déterminée de l'habilitation prévue aux neuvième et avant-dernier alinéas du présent article sont fixées par décret en Conseil d'Etat pris sur le rapport du ministre de la justice et des ministres intéressés.

**Art. 16-1 A **

Lorsqu'ils servent dans la réserve opérationnelle de la police nationale ou dans la réserve opérationnelle de la gendarmerie nationale, les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale actifs ou à la retraite ayant eu durant leur activité la qualité d'officier de police judiciaire peuvent, après une actualisation de leurs connaissances et dès lors qu'est établi qu'ils réunissent les conditions d'expérience et d'aptitude requises, conserver la qualité d'officier de police judiciaire pour une durée de cinq ans à compter de la date de leur départ à la retraite.

Toutefois, ils ne peuvent exercer effectivement les attributions attachées à leur qualité d'officier de police judiciaire et se prévaloir de cette qualité que s'ils sont affectés à des missions comportant l'exercice de ces attributions et en application d'une décision du procureur général près la cour d'appel les y habilitant personnellement.

L'habilitation est délivrée par le procureur général près la cour d'appel dans le ressort de laquelle intervient la première affectation du réserviste. Sous réserve du premier alinéa, elle est valable pour toute la durée de l'engagement dans la réserve, y compris en cas de changement d'affectation. Le procureur général peut prononcer le retrait de l'habilitation ou sa suspension pour une durée déterminée.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

**Art. 16-1**

Dans le mois qui suit la notification de la décision de refus, de suspension ou de retrait d'habilitation, l'officier de police judiciaire peut demander au procureur général de rapporter cette décision. Le procureur général doit statuer dans un délai d'un mois. A défaut, son silence vaut rejet de la demande.

**Art. 16-2**

Dans le délai d'un mois à partir du rejet explicite ou implicite de la demande prévue à l'article précédent, l'officier de police judiciaire peut former un recours devant une commission composée de trois magistrats du siège de la Cour de cassation ayant le grade de président de chambre ou de conseiller. Ces magistrats sont désignés annuellement, en même temps que trois suppléants, par le bureau de la Cour de cassation.

Les fonctions du ministère public sont remplies par le parquet général près la Cour de cassation.

**Art. 16-3**

La commission statue par une décision motivée. Les débats ont lieu et la décision est rendue en chambre du conseil. Le débat est oral ; le requérant peut être entendu personnellement sur sa demande ou celle de son conseil ; il peut être assisté de son conseil.

La procédure devant la commission est fixée par un décret en Conseil d'Etat.

**Art. 17**

Les officiers de police judiciaire exercent les pouvoirs définis à l'article 14 ; ils reçoivent les plaintes et dénonciations ; ils procèdent à des enquêtes préliminaires dans les conditions prévues par les articles 75 à 78.

En cas de crimes et délits flagrants, ils exercent les pouvoirs qui leur sont conférés par les articles 53 à 67.

Ils ont le droit de requérir directement le concours de la force publique pour l'exécution de leur mission.

**Art. 18**

Les officiers de police judiciaire ont compétence dans les limites territoriales où ils exercent leurs fonctions habituelles.

Les officiers de police judiciaire, mis temporairement à disposition d'un service autre que celui dans lequel ils sont affectés, ont la même compétence territoriale que celle des officiers de police judiciaire du service d'accueil.

Les officiers de police judiciaire peuvent se transporter sur toute l'étendue du territoire national, à l'effet d'y poursuivre leurs investigations et de procéder à des auditions, perquisitions et saisies, après en avoir informé le procureur de la République saisi de l'enquête ou le juge d'instruction. Ils sont tenus d'être assistés d'un officier de police judiciaire territorialement compétent si ce magistrat le décide. Le procureur de la République du tribunal judiciaire dans le ressort duquel les investigations sont réalisées est également informé par l'officier de police judiciaire de ce transport. L'information des magistrats mentionnés au présent alinéa n'est cependant pas nécessaire lorsque le transport s'effectue dans un ressort limitrophe à celui dans lequel l'officier exerce ses fonctions, Paris et les départements des Hauts-de-Seine, de Seine-Saint-Denis et du Val-de-Marne étant à cette fin considérés comme un seul département.

Avec l'accord des autorités compétentes de l'Etat concerné, les officiers de police judiciaire peuvent, sur commission rogatoire expresse du juge d'instruction ou sur réquisitions du procureur de la République, procéder à des auditions sur le territoire d'un Etat étranger.

Les officiers ou agents de police judiciaire exerçant habituellement leur mission dans les véhicules affectés au transport collectif de voyageurs ou dans les lieux destinés à l'accès à ces moyens de transport sont compétents pour opérer sur l'étendue de la zone de défense de leur service d'affectation, dans des conditions déterminées par décret en Conseil d'Etat. Lorsque les réquisitions prises par le procureur de la République en application de l'article 78-7 le prévoient expressément, ces officiers ou agents de police judiciaire sont compétents pour les mettre en œuvre sur l'ensemble du trajet d'un véhicule de transport ferroviaire de voyageurs.

**Art. 19**

Les officiers de police judiciaire sont tenus d'informer sans délai le procureur de la République des crimes, délits et contraventions dont ils ont connaissance. Dès la clôture de leurs opérations, ils doivent lui faire parvenir directement l'original ainsi qu'une copie des procès-verbaux qu'ils ont dressés ; tous actes et documents y relatifs lui sont en même temps adressés ; les objets saisis sont mis à sa disposition.

Les procès-verbaux doivent énoncer la qualité d'officier de police judiciaire de leur rédacteur.

Le procureur de la République peut autoriser que les procès-verbaux, actes et documents lui soient transmis sous forme électronique.

**Art. 19-1**

La notation par le procureur général de l'officier de police judiciaire habilité est prise en compte pour toute décision d'avancement.

###### Section 3 : Des agents de police judiciaire

**Art. 20**

Sous réserve des dispositions de l'article 20-1, sont agents de police judiciaire :

1° Les militaires de la gendarmerie nationale autres que les volontaires, n'ayant pas la qualité d'officier de police judiciaire ;

2° Les fonctionnaires des services actifs de la police nationale, titulaires et stagiaires, n'ayant pas la qualité d'officier de police judiciaire ;

3° (Abrogé) ;

4° (Abrogé) ;

5° (Abrogé).

Toutefois, les fonctionnaires et militaires mentionnés aux 1° et 2° ne peuvent exercer effectivement les attributions attachées à leur qualité d'agent de police judiciaire et se prévaloir de cette qualité que s'ils sont affectés à un emploi comportant cet exercice ; l'exercice de ces attributions est momentanément suspendu pendant le temps où ils participent, en unité constituée, à une opération de maintien de l'ordre.

Les agents de police judiciaire ont pour mission :

De seconder, dans l'exercice de leurs fonctions, les officiers de police judiciaire ;

De constater les crimes, délits ou contraventions et d'en dresser procès-verbal ;

De recevoir par procès-verbal les déclarations qui leur sont faites par toutes personnes susceptibles de leur fournir des indices, preuves et renseignements sur les auteurs et complices de ces infractions.

Les agents de police judiciaire n'ont pas qualité pour décider des mesures de garde à vue.

**Art. 20-1**

Lorsqu'ils n'ont pas la qualité d'officier de police judiciaire en application de l'article 16-1 A, les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale actifs ou à la retraite ayant eu durant leur activité la qualité d'officier ou d'agent de police judiciaire peuvent bénéficier de la qualité d'agent de police judiciaire lorsqu'ils servent dans la réserve opérationnelle de la police nationale ou dans la réserve opérationnelle de la gendarmerie nationale. Un décret en Conseil d'Etat fixe les conditions d'application du présent article. Il précise les conditions d'expérience et les qualités requises pour bénéficier de la qualité d'agent de police judiciaire au titre du présent article.

**Art. 21**

Sont agents de police judiciaire adjoints :

1° Les fonctionnaires des services actifs de police nationale ne remplissant pas les conditions prévues par l'article 20 ;

1° bis Les volontaires servant en qualité de militaire dans la gendarmerie et les militaires servant au titre de la réserve opérationnelle de la gendarmerie nationale ne remplissant pas les conditions prévues par l'article 20-1 ;

1° ter Les policiers adjoints mentionnés à l'article L. 411-5 du code de la sécurité intérieure et les membres de la réserve opérationnelle de la police nationale qui ne remplissent pas les conditions prévues aux articles 16-1 A ou 20-1 du présent code ;

1° quater Les contrôleurs relevant du statut des administrations parisiennes exerçant leurs fonctions dans la spécialité voie publique et les agents de surveillance de Paris ;

1° quinquies (Abrogé) ;

1° sexies (Abrogé) ;

2° Les agents de police municipale ;

3° Les gardes champêtres, lorsqu'ils agissent pour l'exercice des attributions fixées à l'avant-dernier alinéa de l'article L. 521-1 du code de la sécurité intérieure.

Ils ont pour mission :

De seconder, dans l'exercice de leurs fonctions, les officiers de police judiciaire ;

De rendre compte à leurs chefs hiérarchiques de tous crimes, délits ou contraventions dont ils ont connaissance ;

De constater, en se conformant aux ordres de leurs chefs, les infractions à la loi pénale et de recueillir tous les renseignements en vue de découvrir les auteurs de ces infractions, le tout dans le cadre et dans les formes prévues par les lois organiques ou spéciales qui leur sont propres ;

De constater par procès-verbal les contraventions aux dispositions du code de la route dont la liste est fixée par décret en Conseil d'Etat ainsi que la contravention d'outrage sexiste et sexuel et le délit prévu à l'article 222-33-1-1 du code pénal.

Lorsqu'ils constatent une infraction par procès-verbal, les agents de police judiciaire adjoints peuvent recueillir les éventuelles observations du contrevenant.

**Art. 21-1**

Les agents de police judiciaire et agents de police judiciaire adjoints ont compétence dans les limites territoriales où ils exercent leurs fonctions habituelles ainsi que dans celles où l'officier de police judiciaire responsable du service de la police nationale ou de l'unité de gendarmerie auprès duquel ils ont été nominativement mis à disposition temporaire exerce ses fonctions. Lorsqu'ils secondent un officier de police judiciaire, ils ont compétence dans les limites territoriales où ce dernier exerce ses attributions en application des dispositions de l'article 18.

**Art. 21-2**

Sans préjudice de l'obligation de rendre compte au maire qu'ils tiennent de l'article 21, les agents de police municipale rendent compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent de tous crimes, délits ou contraventions dont ils ont connaissance.

Ils adressent sans délai leurs rapports et procès-verbaux simultanément au maire et, par l'intermédiaire des officiers de police judiciaire mentionnés à l'alinéa précédent, au procureur de la République.

###### Section 4 : Des assistants d'enquête

**Art. 21-3**

Les assistants d'enquête sont recrutés parmi les militaires du corps de soutien technique et administratif de la gendarmerie nationale, les personnels administratifs de catégorie B de la police nationale et de la gendarmerie nationale et les agents de police judiciaire adjoints de la police nationale et de la gendarmerie nationale ayant satisfait à une formation sanctionnée par un examen certifiant leur aptitude à assurer les missions que la loi leur confie.

Les assistants d'enquête ont pour mission de seconder, dans l'exercice de leurs fonctions, les officiers et les agents de police judiciaire de la police nationale et de la gendarmerie nationale, aux seules fins d'effectuer, à la demande expresse et sous le contrôle de l'officier de police judiciaire ou, lorsqu'il est compétent, de l'agent de police judiciaire, les actes suivants et d'en établir les procès-verbaux :

1° Procéder à la convocation de toute personne devant être entendue par un officier ou un agent de police judiciaire et contacter, le cas échéant, l'interprète nécessaire à cette audition ;

2° Procéder à la notification de leurs droits aux victimes, en application de l'article 10-2 ;

3° Procéder, avec l'autorisation préalable du procureur de la République ou du juge des libertés et de la détention lorsque celle-ci est prévue, aux réquisitions prévues aux articles 60,60-3,77-1 et 99-5 ainsi qu'à celles prévues aux articles 60-1 et 77-1-1 lorsqu'elles concernent des enregistrements issus de système de vidéoprotection ;

4° Informer de la garde à vue, par téléphone, les personnes mentionnées à l'article 63-2 ;

5° Procéder aux diligences prévues à l'article 63-3 ;

6° Informer l'avocat désigné ou commis d'office de la nature et de la date présumée de l'infraction sur laquelle porte l'enquête, en application de l'article 63-3-1 ;

7° Procéder aux convocations prévues à l'article 390-1 ;

8° Procéder aux transcriptions des enregistrements prévus à l'article 100-5 et au troisième alinéa de l'article 706-95-18 préalablement identifiés comme nécessaires à la manifestation de la vérité par les officiers de police judiciaire [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2022-846 DC du 19 janvier 2023].

En cas de difficulté rencontrée dans l'exécution de ces missions, notamment en cas d'impossibilité de prévenir ou de contacter les personnes mentionnées aux 1° et 4° à 6° du présent article, l'officier ou l'agent de police judiciaire en est immédiatement avisé.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment les modalités de l'affectation des assistants d'enquête, celles selon lesquelles ils prêtent serment à l'occasion de cette affectation et celles selon lesquelles ils procèdent aux transcriptions des enregistrements prévus à l'article 100-5 et au troisième alinéa de l'article 706-95-18.

###### Section 5 : Des fonctionnaires et agents chargés de certaines fonctions de police judiciaire

####### Paragraphe 1er : Des fonctionnaires et agents habilités à rechercher les infractions forestières

**Art. 22**

Les agents des services de l'Etat chargés des forêts, les agents en service à l'Office national des forêts ainsi que ceux de l'établissement public du domaine national de Chambord, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet, les gardes champêtres et les agents de police municipale exercent leurs pouvoirs de police judiciaire conformément au chapitre Ier du titre VI du livre Ier du code forestier.

**Art. 23**

Les personnes mentionnées à l'article 22 peuvent être requises par le procureur de la République, le juge d'instruction et les officiers de police judiciaire afin de leur prêter assistance.

**Art. 24**

Outre les compétences mentionnées à l'article 22 du présent code et à l'article L. 521-1 du code de la sécurité intérieure, les gardes champêtres recherchent et constatent par procès-verbal les délits et contraventions qui portent atteinte aux propriétés situées dans les communes pour lesquelles ils sont assermentés, dans les mêmes conditions que celles énoncées, en matière d'infractions forestières, aux articles L. 161-14 à L. 161-18 du code forestier ainsi que, en matière environnementale, à l'article L. 172-8 du code de l'environnement.

**Art. 27**

Les gardes champêtres adressent leurs rapports et leurs procès-verbaux simultanément au maire et, par l'intermédiaire des officiers de police judiciaire de la police ou de la gendarmerie nationales territorialement compétents, au procureur de la République.

Cet envoi au destinataire doit avoir lieu dans les cinq jours au plus tard, y compris celui où ils ont constaté le fait, objet de leur procès-verbal.

####### Paragraphe 2 : Des fonctionnaires et agents des administrations et services publics

**Art. 28**

Les fonctionnaires et agents des administrations et services publics auxquels des lois spéciales attribuent certains pouvoirs de police judiciaire exercent ces pouvoirs dans les conditions et dans les limites fixées par ces lois.

Lorsque la loi prévoit que ces fonctionnaires et agents peuvent être requis par commission rogatoire du juge d'instruction, ils exercent, dans les limites de la commission rogatoire, les pouvoirs qui leur sont conférés par les lois spéciales mentionnées au premier alinéa du présent article.

D'office ou sur instructions du procureur de la République, ces fonctionnaires et agents peuvent concourir à la réalisation d'une même enquête avec des officiers et agents de police judiciaire, le cas échéant, en les assistant dans les actes auxquels ils procèdent.

Ces fonctionnaires et agents peuvent, sur instruction du procureur de la République, procéder à la mise en œuvre des mesures prévues à l'article 41-1.

Lorsque ces fonctionnaires et agents sont autorisés à procéder à des auditions, l'article 61-1 est applicable dès lors qu'il existe à l'égard de la personne entendue des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

Nonobstant toute disposition contraire, lorsque les fonctionnaires et agents relevant du présent article doivent prêter serment avant d'exercer leur fonction, ce serment n'a pas à être renouvelé en cas de changement d'affectation.

**Art. 28-1**

I. — Des agents des douanes de catégories A et B, spécialement désignés par arrêté des ministres chargés de la justice et du budget, pris après avis conforme d'une commission dont la composition et le fonctionnement sont déterminés par décret en Conseil d'Etat, peuvent être habilités à effectuer des enquêtes judiciaires sur réquisition du procureur de la République ou sur commission rogatoire du juge d'instruction.

Ces agents ont, pour l'exercice des missions prévues par le présent article, compétence sur l'ensemble du territoire national.

Ils sont compétents pour rechercher et constater :

1° Les infractions prévues par le code des douanes ;

2° Les infractions en matière de contributions indirectes, d'escroquerie sur la taxe sur la valeur ajoutée et de vols de biens culturels ;

2° bis L'infraction prévue à l'article 1744 du code général des impôts ;

3° Les infractions relatives à la protection des intérêts financiers de l'Union européenne ;

3° bis Les infractions prévues au 5° de l'article 313-2 du code pénal ;

4° Les infractions prévues par les articles L. 2339-1 à L. 2339-11, L. 2344-7 et L. 2353-13 du code de la défense ;

5° Les infractions prévues par les articles 324-1 à 324-9 du code pénal ;

5° bis Les délits d'association de malfaiteurs prévus à l'article 450-1 du code pénal, lorsqu'ils ont pour objet la préparation de l'une des infractions mentionnées aux 1° à 5° et 6° à 8° du présent I ;

6° Les infractions prévues au code de la propriété intellectuelle ;

6° bis Les infractions prévues aux articles L. 3512-23 à L. 3512-25 du code de la santé publique et à leurs textes d'application ;

7° Les infractions prévues aux articles 56 et 57 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, le cas échéant par le biais de la participation sous une identité d'emprunt à des échanges électroniques sur un site de jeux ou paris agréé ou non, et notamment à une session de jeu en ligne. L'utilisation d'une identité d'emprunt est sans incidence sur la régularité des constatations effectuées. Un décret en Conseil d'Etat précise les conditions dans lesquelles les agents habilités par le directeur général de l'Autorité procèdent dans ce cas à leurs constatations ;

8° Les infractions connexes aux infractions visées aux 1° à 7°.

Toutefois, sous réserve des dispositions du II, ils n'ont pas compétence en matière de trafic de stupéfiants.

II. — Pour la recherche et la constatation des infractions prévues par les articles 222-34 à 222-40, par le 6° de l'article 421-1 ainsi que par l'article 421-2-2 du code pénal et des infractions qui leur sont connexes, le procureur de la République ou le juge d'instruction territorialement compétent peut constituer des unités temporaires composées d'officiers de police judiciaire et d'agents des douanes pris parmi ceux mentionnés au I. Le procureur de la République ou le juge d'instruction désigne le chef de chaque unité qu'il constitue.

Les unités temporaires agissent sous la direction du procureur de la République ou du juge d'instruction mandant, conformément aux dispositions du présent code. Elles ont compétence sur toute l'étendue du territoire national.

III. — (Abrogé).

IV. — Les agents des douanes désignés dans les conditions prévues au I doivent, pour mener des enquêtes judiciaires et recevoir des commissions rogatoires, y être habilités personnellement en vertu d'une décision du procureur général.

La décision d'habilitation est prise par le procureur général près la cour d'appel du siège de leur fonction. Elle est accordée, suspendue ou retirée dans des conditions fixées par décret en Conseil d'Etat.

Dans le mois qui suit la notification de la décision de suspension ou de retrait de l'habilitation, l'agent concerné peut demander au procureur général de rapporter cette décision. Le procureur général doit statuer dans un délai d'un mois. A défaut, son silence vaut rejet de la demande. Dans un délai d'un mois à partir du rejet de la demande, l'agent concerné peut former un recours devant la commission prévue à l'article 16-2. La procédure applicable devant cette commission est celle prévue par l'article 16-3 et ses textes d'application.

V. — Pour l'exercice des missions mentionnées aux I et II, les agents des douanes sont placés sous la direction du procureur de la République, sous la surveillance du procureur général et sous le contrôle de la chambre de l'instruction du siège de leur fonction dans les conditions prévues par les articles 224 à 230.

VI. — Lorsque, sur réquisition du procureur de la République ou sur commission rogatoire d'un juge d'instruction, les agents des douanes mentionnés aux I et II procèdent à des enquêtes judiciaires, ils disposent des mêmes prérogatives et obligations que celles attribuées aux officiers de police judiciaire, y compris lorsque ces prérogatives et obligations sont confiées à des services ou unités de police ou de gendarmerie spécialement désignés. Toutefois, ils ne peuvent disposer des prérogatives mentionnées à l'article 230-46 qu'après avoir été spécialement habilités à cette fin dans les conditions déterminées par le décret pris pour l'application de l'article 67 bis 1 du code des douanes.

Ces agents sont autorisés à déclarer comme domicile l'adresse du siège du service dont ils dépendent.

Ils peuvent être assistés par les personnes mentionnées aux articles 706 et 706-2 agissant sur délégation des magistrats.

Par dérogation à la règle fixée au 2 de l'article 343 du code des douanes, l'action pour l'application des sanctions fiscales peut être exercée par le ministère public, en vue de l'application des dispositions du présent article.

VII. — Les agents des douanes mentionnés aux I et II sont placés sous la direction administrative d'un magistrat de l'ordre judiciaire selon des modalités fixées par décret en Conseil d'Etat.

VIII. — Les agents de l'administration des douanes mentionnés aux I et II ne peuvent, à peine de nullité, exercer d'autres attributions ou accomplir d'autres actes que ceux prévus par le présent code dans le cadre des faits dont ils sont saisis par l'autorité judiciaire.

**Art. 28-1-1**

I. — Des agents des douanes et des agents des services fiscaux n'étant pas spécialement désignés en application des articles 28-1 et 28-2, ayant satisfait à une formation sanctionnée par un examen certifiant leur aptitude à assurer les missions que la loi leur confie et spécialement désignés par arrêté du ministre de la justice et du ministre chargé du budget peuvent, sans considération de leur administration d'appartenance, exercer les missions définies à l'article 20 dans les enquêtes judiciaires effectuées par les agents des douanes ou les agents des services fiscaux en application du I des articles 28-1 ou 28-2. Ils participent à ces enquêtes sur le fondement de la réquisition ou de la commission rogatoire prévue au premier alinéa du même I. Ils sont dénommés “ agents de police judiciaire des finances ”.

Ces agents ont, pour l'exercice de leurs missions, compétence sur l'ensemble du territoire national.

Les modalités d'application du présent I sont déterminées par décret en Conseil d'Etat.

II. — Pour l'exercice des missions mentionnées au I, les agents de police judiciaire des finances disposent des mêmes prérogatives et des mêmes obligations que celles attribuées aux agents de police judiciaire, y compris lorsque ces prérogatives et ces obligations sont confiées à des services ou à des unités de police ou de gendarmerie spécialement désignés.

Ils sont autorisés à déclarer comme domicile l'adresse du siège du service dont ils dépendent.

III. — Pour l'exercice des missions mentionnées au I, les agents de police judiciaire des finances sont placés sous la direction du procureur de la République, sous la surveillance du procureur général et sous le contrôle de la chambre de l'instruction du siège de leur fonction, dans les conditions prévues aux articles 224 à 230.

IV. — Les agents de police judiciaire des finances sont placés sous la direction administrative d'un magistrat de l'ordre judiciaire, selon des modalités fixées par décret en Conseil d'Etat.

V. — Les agents de police judiciaire des finances ne peuvent, à peine de nullité, exercer d'autres attributions ou accomplir d'autres actes que ceux prévus au présent code pour l'exercice des missions mentionnées au I du présent article.

VI. — Les agents de police judiciaire des finances ne peuvent exercer leurs missions de police judiciaire dans le cadre de faits pour lesquels ils ont participé à une procédure de contrôle avant d'être désignés en cette qualité. Ils ne peuvent, même après la fin de leur désignation, participer à une procédure de contrôle dans le cadre de faits pour lesquels ils avaient exercé leurs attributions.

**Art. 28-2**

I. — Des agents des services fiscaux de catégories A et B, spécialement désignés par arrêté des ministres chargés de la justice et du budget, pris après avis conforme d'une commission dont la composition et le fonctionnement sont déterminés par décret en Conseil d'Etat, peuvent être habilités à effectuer des enquêtes judiciaires sur réquisition du procureur de la République ou sur commission rogatoire du juge d'instruction.

Ces agents ont compétence pour rechercher et constater, sur l'ensemble du territoire national :

1° Les infractions prévues aux articles 1741 et 1743 du code général des impôts et le blanchiment de ces infractions lorsqu'il existe des présomptions caractérisées que les infractions prévues aux mêmes articles 1741 et 1743 résultent d'un des cas prévus aux 1° à 5° du II de l'article L. 228 du livre des procédures fiscales ;

1° bis L'infraction prévue à l'article 1744 du code général des impôts ;

2° Les infractions prévues aux articles 313-1 à 313-3 du code pénal lorsqu'elles concernent la taxe sur la valeur ajoutée ;

3° Les infractions prévues au 5° de l'article 313-2 du même code ;

4° Les infractions connexes aux infractions mentionnées aux 1° à 3° du présent I.

II. — Les agents des services fiscaux désignés dans les conditions prévues au I doivent, pour mener des enquêtes judiciaires et recevoir des commissions rogatoires, y être habilités personnellement en vertu d'une décision du procureur général.

La décision d'habilitation est prise par le procureur général près la cour d'appel du siège de leur fonction. Elle est accordée, suspendue ou retirée dans des conditions fixées par décret en Conseil d'Etat.

Dans le mois qui suit la notification de la décision de suspension ou de retrait de l'habilitation, l'agent concerné peut demander au procureur général de rapporter cette décision. Le procureur général doit statuer dans un délai d'un mois. A défaut, son silence vaut rejet de la demande. Dans un délai d'un mois à partir du rejet de la demande, l'agent concerné peut former un recours devant la commission prévue à l'article 16-2 du présent code. La procédure applicable devant cette commission est celle prévue par l'article 16-3 et ses textes d'application.

III. — Les agents des services fiscaux habilités dans les conditions prévues au II sont placés exclusivement sous la direction du procureur de la République, sous la surveillance du procureur général et sous le contrôle de la chambre de l'instruction dans les conditions prévues par les articles 224 à 230.

IV. — Lorsque, sur réquisition du procureur de la République ou sur commission rogatoire d'un juge d'instruction, les agents des services fiscaux habilités dans les conditions prévues au II du présent article procèdent à des enquêtes judiciaires, ils disposent des mêmes prérogatives et obligations que celles attribuées aux officiers de police judiciaire, y compris lorsque ces prérogatives et obligations sont confiées à des services ou unités de police ou de gendarmerie spécialement désignés.

Ces agents sont autorisés à déclarer comme domicile l'adresse du siège du service dont ils dépendent.

V. — Les agents des services fiscaux habilités dans les conditions prévues au II du présent article ne peuvent, à peine de nullité, exercer d'autres attributions ou accomplir d'autres actes que ceux prévus par le présent code dans le cadre des faits dont ils sont saisis par le procureur de la République ou toute autre autorité judiciaire.

VI. — Les agents des services fiscaux habilités dans les conditions prévues au II ne peuvent participer à une procédure de contrôle de l'impôt prévue par le livre des procédures fiscales pendant la durée de leur habilitation. Ils ne peuvent effectuer des enquêtes judiciaires dans le cadre de faits pour lesquels ils ont participé à une procédure de contrôle de l'impôt avant d'être habilités à effectuer des enquêtes. Ils ne peuvent, même après la fin de leur habilitation, participer à une procédure de contrôle de l'impôt dans le cadre de faits dont ils avaient été saisis par le procureur de la République ou toute autre autorité judiciaire au titre de leur habilitation.

**Art. 28-3**

I. — Des inspecteurs de l'environnement de catégorie A et B compétents pour la recherche et la constatation des infractions portant atteinte à l'environnement en application de l'article L. 172-1 du code de l'environnement affectés à l'Office français de la biodiversité, spécialement désignés par arrêté conjoint du ministre de la justice et du ministre chargé de l'environnement, pris après avis conforme d'une commission dont la composition et le fonctionnement sont déterminés par décret en Conseil d'Etat, disposent, pour les enquêtes judiciaires qu'ils diligentent sur réquisition du procureur de la République ou sur commission rogatoire du juge d'instruction, des mêmes prérogatives et obligations que celles attribuées aux officiers de police judiciaire, y compris lorsque ces prérogatives et obligations sont confiées à des services ou unités de police ou de gendarmerie spécialement désignés.

Pour les délits prévus à l'article L. 415-6 et au VII de l'article L. 541-46 du même code, ces inspecteurs ne sont compétents que lorsqu'ils concourent à la réalisation d'une même enquête avec des officiers et agents de police judiciaire ou des agents des douanes mentionnés à l'article 28-1 du présent code.

Pour l'exercice des missions prévues au présent article, ils ont compétence sur l'ensemble du territoire national.

Ils sont autorisés à déclarer comme domicile l'adresse de leur résidence administrative.

II. — Les inspecteurs de l'environnement désignés dans les conditions prévues au I sont habilités personnellement en vertu d'une décision du procureur général.

La décision d'habilitation est prise par le procureur général près la cour d'appel de leur résidence administrative. Elle est accordée, suspendue ou retirée dans des conditions fixées par décret en Conseil d'Etat.

Dans le mois qui suit la notification de la décision de suspension ou de retrait de l'habilitation, l'inspecteur de l'environnement concerné peut demander au procureur général de rapporter cette décision. Le procureur général doit statuer dans un délai d'un mois. A défaut, son silence vaut rejet de la demande. Dans un délai d'un mois à compter du rejet de la demande, l'inspecteur de l'environnement concerné peut former un recours devant la commission prévue à l'article 16-2. La procédure applicable devant cette commission est celle prévue à l'article 16-3.

III. — Les inspecteurs de l'environnement habilités dans les conditions prévues au II du présent article sont placés exclusivement sous la direction du procureur de la République, sous la surveillance du procureur général et sous le contrôle de la chambre de l'instruction du siège de leur fonction dans les conditions prévues aux articles 224 à 230.

IV. — Les inspecteurs de l'environnement habilités dans les conditions prévues au II du présent article ne peuvent, à peine de nullité, exercer d'autres attributions ou accomplir d'autres actes que ceux prévus par le présent code dans le cadre des faits dont ils sont saisis par le procureur de la République ou toute autre autorité judiciaire.

####### Paragraphe 3 : Des gardes particuliers assermentés

**Art. 29**

Les gardes particuliers assermentés constatent par procès-verbaux tous délits et contraventions portant atteinte aux propriétés dont ils ont la garde.

Les procès-verbaux sont remis ou envoyés par lettre recommandée directement au procureur de la République. Cet envoi doit avoir lieu, à peine de nullité, dans les cinq jours suivant celui de la constatation du fait, objet de leur procès-verbal.

**Art. 29-1**

Les gardes particuliers mentionnés à l'article 29 sont commissionnés par le propriétaire ou tout autre titulaire de droits sur la propriété qu'ils sont chargés de surveiller. Ils doivent être agréés par le préfet du département dans lequel se situe la propriété désignée dans la commission.

Ne peuvent être agréés comme gardes particuliers :

1° Les personnes dont le comportement est incompatible avec l'exercice de ces fonctions, en particulier si elles ne remplissent pas les conditions de moralité et d'honorabilité requises, au vu notamment des mentions portées au bulletin n° 2 de leur casier judiciaire ou dans les traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 ;

2° Les personnes qui ne remplissent pas les conditions d'aptitude technique, fixées par décret en Conseil d'Etat, qui sont exigées pour l'exercice de leurs fonctions ;

3° Les agents mentionnés aux articles 15 (1° et 2°) et 22 ;

4° Les personnes membres du conseil d'administration de l'association qui les commissionne, ainsi que les propriétaires ou titulaires de droits réels sur les propriétés gardées.

Les conditions d'application du présent article, notamment les modalités d'obtention de l'agrément, les conditions dans lesquelles celui-ci peut être suspendu ou retiré, les conditions d'assermentation des gardes particuliers, les principaux éléments de leur tenue ainsi que les conditions d'exercice de leurs missions, sont déterminées par décret en Conseil d'Etat.

##### Chapitre Ier bis : Des attributions du garde des sceaux, ministre de la justice

**Art. 30**

Le ministre de la justice conduit la politique pénale déterminée par le Gouvernement. Il veille à la cohérence de son application sur le territoire de la République.

A cette fin, il adresse aux magistrats du ministère public des instructions générales.

Il ne peut leur adresser aucune instruction dans des affaires individuelles.

Chaque année, il publie un rapport sur l'application de la politique pénale déterminée par le Gouvernement, précisant les conditions de mise en œuvre de cette politique et des instructions générales adressées en application du deuxième alinéa. Ce rapport est transmis au Parlement. Il peut donner lieu à un débat à l'Assemblée nationale et au Sénat.

##### Chapitre II : Du ministère public

###### Section 1 : Dispositions générales

**Art. 31**

Le ministère public exerce l'action publique et requiert l'application de la loi, dans le respect du principe d'impartialité auquel il est tenu.

**Art. 32**

Il est représenté auprès de chaque juridiction répressive.

Il assiste aux débats des juridictions de jugement ; toutes les décisions sont prononcées en sa présence.

Il assure l'exécution des décisions de justice.

**Art. 33**

Il est tenu de prendre des réquisitions écrites conformes aux instructions qui lui sont données dans les conditions prévues aux articles 36,37 et 44. Il développe librement les observations orales qu'il croit convenables au bien de la justice.

###### Section 2 : Des attributions du procureur général près la cour d'appel

**Art. 34**

Le procureur général représente en personne ou par ses substituts le ministère public auprès de la cour d'appel et auprès de la cour d'assises instituée au siège de la cour d'appel. Il peut, dans les mêmes conditions, représenter le ministère public auprès des autres cours d'assises du ressort de la cour d'appel.

**Art. 35**

Le procureur général veille à l'application de la loi pénale dans toute l'étendue du ressort de la cour d'appel et au bon fonctionnement des parquets de son ressort.

Il anime et coordonne l'action des procureurs de la République, tant en matière de prévention que de répression des infractions à la loi pénale. Il précise et, le cas échéant, adapte les instructions générales du ministre de la justice au contexte propre au ressort. Il procède à l'évaluation de leur application par les procureurs de la République.

Outre les rapports particuliers qu'il établit soit d'initiative, soit sur demande du ministre de la justice, le procureur général adresse à ce dernier un rapport annuel de politique pénale sur l'application de la loi et des instructions générales ainsi qu'un rapport annuel sur l'activité et la gestion des parquets de son ressort.

Il informe, au moins une fois par an, l'assemblée des magistrats du siège et du parquet des conditions de mise en œuvre, dans le ressort, de la politique pénale et des instructions générales adressées à cette fin par le ministre de la justice en application du deuxième alinéa de l'article 30.

Le procureur général a, dans l'exercice de ses fonctions, le droit de requérir directement la force publique.

**Art. 36**

Le procureur général peut enjoindre aux procureurs de la République, par instructions écrites et versées au dossier de la procédure, d'engager ou de faire engager des poursuites ou de saisir la juridiction compétente de telles réquisitions écrites que le procureur général juge opportunes.

**Art. 37**

Le procureur général a autorité sur tous les officiers du ministère public du ressort de la cour d'appel.

**Art. 38**

Les officiers et agents de police judiciaire sont placés sous la surveillance du procureur général. Il peut les charger de recueillir tous renseignements qu'il estime utiles à une bonne administration de la justice.

###### Section 3 : Des attributions du procureur de la République

**Art. 39**

Le procureur de la République représente en personne ou par ses substituts le ministère public près le tribunal judiciaire.

Il représente également en personne ou par ses substituts le ministère public auprès de la cour d'assises instituée au siège du tribunal.

Il représente de même, en personne ou par ses substituts, le ministère public auprès du tribunal de police dans les conditions fixées par l'article 45 du présent code.

**Art. 39-1**

En tenant compte du contexte propre à son ressort, le procureur de la République met en œuvre la politique pénale définie par les instructions générales du ministre de la justice, précisées et, le cas échéant, adaptées par le procureur général.

Outre les rapports particuliers qu'il établit soit d'initiative, soit sur demande du procureur général, le procureur de la République adresse à ce dernier un rapport annuel de politique pénale sur l'application de la loi et des instructions générales ainsi qu'un rapport annuel sur l'activité et la gestion de son parquet.

Il informe, au moins une fois par an, l'assemblée des magistrats du siège et du parquet des conditions de mise en œuvre, dans le ressort, de la politique pénale et des instructions générales adressées à cette fin par le ministre de la justice en application du deuxième alinéa de l'article 30.

**Art. 39-2**

Dans le cadre de ses attributions en matière d'alternative aux poursuites, de mise en mouvement et d'exercice de l'action publique, de direction de la police judiciaire, de contrôle d'identité et d'exécution des peines, le procureur de la République veille à la prévention des infractions à la loi pénale.

A cette fin, il anime et coordonne dans le ressort du tribunal judiciaire la politique de prévention de la délinquance dans sa composante judiciaire, conformément aux orientations nationales de cette politique déterminées par l'Etat, telles que précisées par le procureur général en application de l'article 35.

Il est également consulté par le représentant de l'Etat dans le département avant que ce dernier n'arrête le plan de prévention de la délinquance.

**Art. 39-3**

Dans le cadre de ses attributions de direction de la police judiciaire, le procureur de la République peut adresser des instructions générales ou particulières aux enquêteurs. Il contrôle la légalité des moyens mis en œuvre par ces derniers, la proportionnalité des actes d'investigation au regard de la nature et de la gravité des faits, l'orientation donnée à l'enquête ainsi que la qualité de celle-ci.

Il veille à ce que les investigations tendent à la manifestation de la vérité et qu'elles soient accomplies à charge et à décharge, dans le respect des droits de la victime, du plaignant et de la personne suspectée.

**Art. 39-4**

Quand un département compte plusieurs tribunaux judiciaires, le procureur général peut désigner l'un des procureurs de la République de ce département pour représenter, sous son autorité, l'ensemble des parquets dans le cadre de leurs relations avec les autorités administratives du département, notamment pour l'application du dernier alinéa de l'article 39-2, et pour assurer la coordination des activités s'y rapportant. Ce procureur tient les autres procureurs informés de ses diligences et rend compte au procureur général.

**Art. 40**

Le procureur de la République reçoit les plaintes et les dénonciations et apprécie la suite à leur donner conformément aux dispositions de l'article 40-1.

Toute autorité constituée, tout officier public ou fonctionnaire qui, dans l'exercice de ses fonctions, acquiert la connaissance d'un crime ou d'un délit est tenu d'en donner avis sans délai au procureur de la République et de transmettre à ce magistrat tous les renseignements, procès-verbaux et actes qui y sont relatifs.

**Art. 40-1**

Lorsqu'il estime que les faits qui ont été portés à sa connaissance en application des dispositions de l'article 40 constituent une infraction commise par une personne dont l'identité et le domicile sont connus et pour laquelle aucune disposition légale ne fait obstacle à la mise en mouvement de l'action publique, le procureur de la République territorialement compétent décide s'il est opportun :

1° Soit d'engager des poursuites ;

2° Soit de mettre en oeuvre une procédure alternative aux poursuites en application des dispositions des articles 41-1,41-1-2 ou 41-2 ;

3° Soit de classer sans suite la procédure dès lors que les circonstances particulières liées à la commission des faits le justifient.

**Art. 40-2**

Le procureur de la République avise les plaignants et les victimes si elles sont identifiées, ainsi que les personnes ou autorités mentionnées au deuxième alinéa de l'article 40, des poursuites ou des mesures alternatives aux poursuites qui ont été décidées à la suite de leur plainte ou de leur signalement.

Lorsqu'il décide de classer sans suite la procédure, il les avise également de sa décision en indiquant les raisons juridiques ou d'opportunité qui la justifient.

**Art. 40-3**

Toute personne ayant dénoncé des faits au procureur de la République peut former un recours auprès du procureur général contre la décision de classement sans suite prise à la suite de cette dénonciation. Le procureur général peut, dans les conditions prévues à l'article 36, enjoindre au procureur de la République d'engager des poursuites. S'il estime le recours infondé, il en informe l'intéressé.

**Art. 40-4**

Lorsque la victime souhaite se constituer partie civile et demande la désignation d'un avocat après avoir été informée de ce droit en application du 3° de l'article 10-2, le procureur de la République, avisé par l'officier ou l'agent de police judiciaire, s'il décide de mettre l'action publique en mouvement, en informe sans délai le bâtonnier de l'ordre des avocats.

Dans le cas contraire, il indique à la victime, en l'avisant du classement de sa plainte, qu'elle peut directement adresser sa demande de désignation auprès du bâtonnier si elle maintient son intention d'obtenir la réparation de son préjudice.

**Art. 40-4-1**

La victime qui souhaite se constituer partie civile peut déclarer :

1° Une adresse personnelle ;

2° L'adresse d'un tiers, sous réserve de l'accord exprès de celui-ci. Cet accord n'est toutefois pas nécessaire lorsque la personne est dépositaire de l'autorité publique ou chargée d'une mission de service public et que l'infraction a été commise en raison de ses fonctions ou de sa mission, si l'adresse déclarée est son adresse professionnelle.

Elle est avisée qu'elle doit signaler au procureur de la République, par lettre recommandée avec demande d'avis de réception, tout changement de l'adresse déclarée. Elle est également avisée que toute notification faite à la dernière adresse déclarée sera réputée faite à sa personne.

Faute par elle d'avoir déclaré un changement d'adresse, la partie civile ne peut opposer le défaut de notification des actes qui auraient dû lui être notifiés aux termes de la loi.

**Art. 40-5**

En cas d'évasion d'une personne, le procureur de la République informe sans délai de cette évasion la victime des faits ayant entraîné la détention ou sa famille, dès lors que cette évasion est susceptible de leur faire courir un risque et sauf s'il ne paraît pas opportun de communiquer cette information au regard du risque qu'elle pourrait entraîner pour l'auteur des faits.

**Art. 41**

Le procureur de la République procède ou fait procéder à tous les actes nécessaires à la recherche et à la poursuite des infractions à la loi pénale.

A cette fin, il dirige l'activité des officiers et agents de la police judiciaire dans le ressort de son tribunal.

Lorsqu'il s'agit d'actes d'enquête devant être exécutés dans un autre ressort que celui du tribunal de grande instance, il peut demander au procureur de la République territorialement compétent d'y procéder ou d'y faire procéder par un officier de police judiciaire. Il peut toutefois également requérir directement tout officier de police judiciaire sur l'ensemble du territoire national de procéder à ces actes.

Le procureur de la République contrôle les mesures de garde à vue. Il visite les locaux de garde à vue chaque fois qu'il l'estime nécessaire et au moins une fois par an ; il tient à cet effet un registre répertoriant le nombre et la fréquence des contrôles effectués dans ces différents locaux. Il adresse au procureur général un rapport concernant les mesures de garde à vue et l'état des locaux de garde à vue de son ressort ; ce rapport est transmis au garde des sceaux. Le garde des sceaux rend compte de l'ensemble des informations ainsi recueillies dans un rapport annuel qui est rendu public.

Il a tous les pouvoirs et prérogatives attachés à la qualité d'officier de police judiciaire prévus par la section II du chapitre Ier du titre Ier du présent livre, ainsi que par des lois spéciales.

Il peut se transporter dans toute l'étendue du territoire national. Il peut également, dans le cadre d'une demande d'entraide adressée à un Etat étranger et avec l'accord des autorités compétentes de l'Etat concerné, se transporter sur le territoire d'un Etat étranger aux fins de procéder à des auditions.

En cas d'infractions flagrantes, il exerce les pouvoirs qui lui sont attribués par l'article 68.

Le procureur de la République peut également requérir, suivant les cas, une personne habilitée dans les conditions prévues au sixième alinéa de l'article 81, le service pénitentiaire d'insertion et de probation ou le service de la protection judiciaire de la jeunesse de vérifier la situation matérielle, familiale et sociale d'une personne faisant l'objet d'une enquête, de vérifier la faisabilité matérielle de certaines peines ou aménagements de peine pouvant être prononcés et de l'informer sur les mesures propres à favoriser l'insertion sociale de l'intéressé. Ces réquisitions peuvent également être faites après le renvoi d'une personne devant le tribunal correctionnel par le juge d'instruction, lorsque celle-ci est en détention provisoire.

Ces diligences doivent être prescrites avant toute réquisition de placement en détention provisoire lorsque la peine encourue n'excède pas cinq ans d'emprisonnement et en cas de poursuites selon la procédure de comparution immédiate prévue aux articles 395 à 397-6 ou lorsque la personne est déférée devant le procureur de la République en application de l'article 393 et en cas de poursuites selon la procédure de comparution sur reconnaissance préalable de culpabilité prévue aux articles 495-7 à 495-13.

A l'exception des infractions prévues aux articles 19 et 27 de l'ordonnance n° 45-2658 du 2 novembre 1945 relative aux conditions d'entrée et de séjour des étrangers en France, en cas de poursuites pour une infraction susceptible d'entraîner à son encontre le prononcé d'une mesure d'interdiction du territoire français d'un étranger qui déclare, avant toute saisine de la juridiction compétente, se trouver dans l'une des situations prévues par les articles 131-30-1 ou 131-30-2 du code pénal, le procureur de la République ne peut prendre aucune réquisition d'interdiction du territoire français s'il n'a préalablement requis, suivant les cas, l'officier de police judiciaire compétent, une personne habilitée dans les conditions prévues au sixième alinéa de l'article 81 ou, en cas d'impossibilité matérielle, le service pénitentiaire d'insertion et de probation, afin de vérifier le bien-fondé de cette déclaration.

Le procureur de la République peut également recourir à une association d'aide aux victimes agréée par le ministre de la justice dans des conditions définies par décret, afin qu'il soit porté aide à la victime de l'infraction.

**Art. 41-1**

S'il lui apparaît qu'une telle mesure est susceptible d'assurer la réparation du dommage causé à la victime, de mettre fin au trouble résultant de l'infraction ou de contribuer au reclassement de l'auteur des faits, le procureur de la République peut, préalablement à sa décision sur l'action publique, directement ou par l'intermédiaire d'un officier de police judiciaire, d'un délégué ou d'un médiateur du procureur de la République :

1° Adresser à l'auteur de l'infraction qui a reconnu sa culpabilité un avertissement pénal probatoire lui rappelant les obligations résultant de la loi ou du règlement ainsi que les peines encourues et lui indiquant que cette décision est revue en cas de commission d'une nouvelle infraction dans un délai de deux ans ; ce délai est fixé à un an en matière contraventionnelle. Cet avertissement ne peut être adressé que par le procureur de la République ou son délégué ; il ne peut intervenir à l'égard d'une personne qui a déjà été condamnée ou à la suite d'un délit de violences contre les personnes ou d'un délit commis contre une personne dépositaire de l'autorité publique ou investie d'un mandat électif public. Lorsque l'infraction a causé un préjudice à une personne physique ou morale, l'avertissement ne peut intervenir que si le préjudice a déjà été réparé ou s'il est également fait application de la mesure prévue au 4° ;

2° Orienter l'auteur des faits vers une structure sanitaire, sociale ou professionnelle ; cette mesure peut consister dans l'accomplissement par l'auteur des faits, à ses frais, d'un stage ou d'une formation dans un service ou un organisme sanitaire, social ou professionnel, et notamment d'un stage de citoyenneté, d'un stage de responsabilité parentale, d'un stage de sensibilisation à la lutte contre l'achat d'actes sexuels, d'un stage de responsabilisation pour la prévention et la lutte contre les violences au sein du couple et sexistes, d'un stage de lutte contre le sexisme et de sensibilisation à l'égalité entre les femmes et les hommes ou d'un stage de sensibilisation aux dangers de l'usage de produits stupéfiants ; en cas d'infraction commise à l'occasion de la conduite d'un véhicule terrestre à moteur, cette mesure peut consister dans l'accomplissement, par l'auteur des faits, à ses frais, d'un stage de sensibilisation à la sécurité routière ;

3° Demander à l'auteur des faits de régulariser sa situation au regard de la loi ou des règlements. Cette régularisation peut notamment consister à se dessaisir au profit de l'État de la chose qui a servi ou était destinée à commettre l'infraction ou qui en était le produit. Le dessaisissement peut également être fait au bénéfice d'une personne morale à but non lucratif désignée par le procureur de la République, lorsqu'il s'agit d'une chose dont l'auteur des faits est propriétaire et sur laquelle aucun tiers n'est susceptible d'avoir des droits ;

4° Demander à l'auteur des faits de réparer le dommage résultant de ceux-ci. Cette réparation peut notamment consister en une restitution, en une remise en état des lieux ou des choses dégradés ou en un versement pécuniaire au bénéfice de la victime ou de toute personne physique ou morale ayant eu à engager des frais pour remettre en état les lieux ou les choses dégradés ainsi qu'en un remboursement du prêt versé à la victime en application de l'article L. 214-9 du code de l'action sociale et des familles, sans que ce remboursement puisse excéder 5 000 euros ;

5° Faire procéder, à la demande ou avec l'accord de la victime, à une mission de médiation entre l'auteur des faits et la victime. En cas de réussite de la médiation, le procureur de la République ou le médiateur du procureur de la République en dresse procès-verbal, qui est signé par lui-même et par les parties, et dont une copie leur est remise ; si l'auteur des faits s'est engagé à verser des dommages et intérêts à la victime, celle-ci peut, au vu de ce procès-verbal, en demander le recouvrement suivant la procédure d'injonction de payer, conformément aux règles prévues par le code de procédure civile. En cas de violences au sein du couple relevant de l'article 132-80 du code pénal, il ne peut pas être procédé à une mission de médiation ;

6° En cas d'infraction commise soit contre son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité, soit contre ses enfants ou ceux de son conjoint, concubin ou partenaire, demander à l'auteur des faits de résider hors du domicile ou de la résidence du couple et, le cas échéant, de s'abstenir de paraître dans ce domicile ou cette résidence ou aux abords immédiats de celui-ci, ainsi que, si nécessaire, de faire l'objet d'une prise en charge sanitaire, sociale ou psychologique ; les dispositions du présent 6° sont également applicables lorsque l'infraction est commise par l'ancien conjoint ou concubin de la victime, ou par la personne ayant été liée à elle par un pacte civil de solidarité, le domicile concerné étant alors celui de la victime. Pour l'application du présent 6°, le procureur de la République recueille ou fait recueillir, dans les meilleurs délais et par tous moyens l'avis de la victime sur l'opportunité de demander à l'auteur des faits de résider hors du logement du couple. Sauf circonstances particulières, cette mesure est prise lorsque sont en cause des faits de violences susceptibles d'être renouvelés et que la victime la sollicite. Le procureur de la République peut préciser les modalités de prise en charge des frais afférents à ce logement pendant une durée qu'il fixe et qui ne peut excéder six mois ;

7° Demander à l'auteur des faits de ne pas paraître, pour une durée qui ne saurait excéder six mois, dans un ou plusieurs lieux déterminés dans lesquels l'infraction a été commise ou dans lesquels réside la victime ;

8° Demander à l'auteur des faits de ne pas rencontrer ou recevoir, pour une durée qui ne peut excéder six mois, la ou les victimes de l'infraction désignées par le procureur de la République, directement ou par l'intermédiaire des personnes mentionnées au premier alinéa, ou ne pas entrer en relation avec cette ou ces victimes ;

9° Demander à l'auteur des faits de ne pas rencontrer ou recevoir, pour une durée qui ne peut excéder six mois, le ou les coauteurs ou complices éventuels désignés par le procureur de la République directement ou par l'intermédiaire des personnes mentionnées au même premier alinéa, ou ne pas entrer en relation avec eux ;

10° Demander à l'auteur des faits de s'acquitter d'une contribution citoyenne auprès d'une association d'aide aux victimes mentionnée aux articles 10-2 et 41 du présent code du ressort du tribunal judiciaire ou, à défaut, de la cour d'appel. Le montant de cette contribution, qui ne peut excéder le montant prévu au premier alinéa de l'article 131-13 du code pénal, est fixé par le procureur de la République en fonction de la gravité des faits ainsi que des ressources et des charges de l'auteur des faits ;

11° Dans les cas prévus à l'article 44-1 du présent code et après avoir recueilli l'avis du maire, demander à l'auteur des faits de répondre à une convocation du maire en vue de conclure une transaction. Si l'auteur des faits ne se présente pas à la convocation ou si aucun accord n'est trouvé, le maire en informe le procureur de la République.

La procédure prévue au présent article suspend la prescription de l'action publique.

En cas de non-exécution de la mesure en raison du comportement de l'auteur des faits, le procureur de la République, sauf élément nouveau, met en oeuvre une composition pénale ou engage des poursuites.

**Art. 41-1-2**

I. – Tant que l'action publique n'a pas été mise en mouvement, le procureur de la République peut proposer à une personne morale mise en cause pour un ou plusieurs délits prévus aux articles 433-1,433-2,435-3,435-4,435-9,435-10,445-1,445-1-1,445-2 et 445-2-1, à l'avant-dernier alinéa de l'article 434-9 et au deuxième alinéa de l'article 434-9-1 du code pénal et leur blanchiment, pour les délits prévus aux articles 1741 et 1743 du code général des impôts et leur blanchiment, ainsi que pour des infractions connexes, de conclure une convention judiciaire d'intérêt public imposant une ou plusieurs des obligations suivantes :

1° Verser une amende d'intérêt public au Trésor public. Le montant de cette amende est fixé de manière proportionnée aux avantages tirés des manquements constatés, dans la limite de 30 % du chiffre d'affaires moyen annuel calculé sur les trois derniers chiffres d'affaires annuels connus à la date du constat de ces manquements. Son versement peut être échelonné, selon un échéancier fixé par le procureur de la République, sur une période qui ne peut être supérieure à un an et qui est précisée par la convention ;

2° Se soumettre, pour une durée maximale de trois ans et sous le contrôle de l'Agence française anticorruption, à un programme de mise en conformité destiné à s'assurer de l'existence et de la mise en œuvre en son sein des mesures et procédures énumérées au II de l'article 131-39-2 du code pénal.

Les frais occasionnés par le recours par l'Agence française anticorruption à des experts ou à des personnes ou autorités qualifiées, pour l'assister dans la réalisation d'analyses juridiques, financières, fiscales et comptables nécessaires à sa mission de contrôle sont supportés par la personne morale mise en cause, dans la limite d'un plafond fixé par la convention.

Lorsque la victime est identifiée, et sauf si la personne morale mise en cause justifie de la réparation de son préjudice, la convention prévoit également le montant et les modalités de la réparation des dommages causés par l'infraction dans un délai qui ne peut être supérieur à un an.

La victime est informée de la décision du procureur de la République de proposer la conclusion d'une convention judiciaire d'intérêt public à la personne morale mise en cause. Elle transmet au procureur de la République tout élément permettant d'établir la réalité et l'étendue de son préjudice.

Les représentants légaux de la personne morale mise en cause demeurent responsables en tant que personnes physiques. Ils sont informés, dès la proposition du procureur de la République, qu'ils peuvent se faire assister d'un avocat avant de donner leur accord à la proposition de convention.

II. – Lorsque la personne morale mise en cause donne son accord à la proposition de convention, le procureur de la République saisit par requête le président du tribunal judiciaire aux fins de validation. La proposition de convention est jointe à la requête. La requête contient un exposé précis des faits ainsi que la qualification juridique susceptible de leur être appliquée. Le procureur de la République informe de cette saisine la personne morale mise en cause et, le cas échéant, la victime.

Le président du tribunal procède à l'audition, en audience publique, de la personne morale mise en cause et de la victime assistées, le cas échéant, de leur avocat. A l'issue de cette audition, le président du tribunal prend la décision de valider ou non la proposition de convention, en vérifiant le bien-fondé du recours à cette procédure, la régularité de son déroulement, la conformité du montant de l'amende aux limites prévues au 1° du I du présent article et la proportionnalité des mesures prévues aux avantages tirés des manquements. La décision du président du tribunal, qui est notifiée à la personne morale mise en cause et, le cas échéant, à la victime, n'est pas susceptible de recours.

Si le président du tribunal rend une ordonnance de validation, la personne morale mise en cause dispose, à compter du jour de la validation, d'un délai de dix jours pour exercer son droit de rétractation. La rétractation est notifiée au procureur de la République par lettre recommandée avec demande d'avis de réception. Si la personne morale mise en cause n'exerce pas ce droit de rétractation, les obligations que la convention comporte sont mises à exécution. Dans le cas contraire, la proposition devient caduque.

L'ordonnance de validation n'emporte pas déclaration de culpabilité et n'a ni la nature ni les effets d'un jugement de condamnation.

La convention judiciaire d'intérêt public n'est pas inscrite au bulletin n° 1 du casier judiciaire. Elle fait l'objet d'un communiqué de presse du procureur de la République.

L'ordonnance de validation, le montant de l'amende d'intérêt public et la convention sont publiés sur les sites internet des ministères de la justice et du budget.

La victime peut, au vu de l'ordonnance de validation, demander le recouvrement des dommages et intérêts que la personne morale s'est engagée à lui verser suivant la procédure d'injonction de payer, conformément aux règles prévues par le code de procédure civile.

III. – Si le président du tribunal ne valide pas la proposition de convention, si la personne morale mise en cause décide d'exercer son droit de rétractation ou si, dans le délai prévu par la convention, la personne morale mise en cause ne justifie pas de l'exécution intégrale des obligations prévues, le procureur de la République met en mouvement l'action publique, sauf élément nouveau. Si la convention a été conclue dans le cadre d'une information judiciaire, le dernier alinéa de l'article 180-2 est applicable. En cas de poursuites et de condamnation, il est tenu compte, s'il y a lieu, de l'exécution partielle des obligations prévues par la convention.

Si le président du tribunal ne valide pas la proposition de convention ou si la personne morale exerce son droit de rétractation, le procureur de la République ne peut faire état devant la juridiction d'instruction ou de jugement des déclarations faites ou des documents remis par la personne morale au cours de la procédure prévue au présent article.

A peine de nullité, le procureur de la République notifie à la personne morale mise en cause l'interruption de l'exécution de la convention lorsque cette personne ne justifie pas de l'exécution intégrale des obligations prévues. Cette décision prend effet immédiatement. Le cas échéant, elle entraîne de plein droit la restitution de l'amende d'intérêt public versée au Trésor public prévue au 1° du I. Elle n'entraîne cependant pas la restitution des éventuels frais supportés par la personne morale et occasionnés par le recours par l'Agence française anticorruption à des experts ou à des personnes ou autorités qualifiées pour l'assister dans la réalisation d'analyses juridiques, financières, fiscales et comptables nécessaires à sa mission de contrôle.

IV. – La prescription de l'action publique est suspendue durant l'exécution de la convention.

L'exécution des obligations prévues par la convention éteint l'action publique. Elle ne fait cependant pas échec au droit des personnes ayant subi un préjudice du fait des manquements constatés, sauf l'Etat, de poursuivre la réparation de leur préjudice devant la juridiction civile.

Le président du tribunal judiciaire peut désigner, aux fins de validation de la convention judiciaire d'intérêt public, tout juge du tribunal.

V. – Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. 41-1-3**

Tant que l'action publique n'a pas été mise en mouvement, le procureur de la République peut proposer à une personne morale mise en cause pour un ou plusieurs délits prévus par le code de l'environnement ainsi que pour des infractions connexes, à l'exclusion des crimes et délits contre les personnes prévus au livre II du code pénal, de conclure une convention judiciaire d'intérêt public imposant une ou plusieurs des obligations suivantes :

1° Verser une amende d'intérêt public au Trésor public. Le montant de cette amende est fixé de manière proportionnée, le cas échéant au regard des avantages tirés des manquements constatés, dans la limite de 30 % du chiffre d'affaires moyen annuel calculé sur les trois derniers chiffres d'affaires annuels connus à la date du constat de ces manquements. Son versement peut être échelonné, selon un échéancier fixé par le procureur de la République, sur une période qui ne peut être supérieure à un an et qui est précisée par la convention ;

2° Régulariser sa situation au regard de la loi ou des règlements dans le cadre d'un programme de mise en conformité d'une durée maximale de trois ans, sous le contrôle des services compétents du ministère chargé de l'environnement et des services de l'Office français de la biodiversité ;

3° Assurer, dans un délai maximal de trois ans et sous le contrôle des mêmes services, la réparation du préjudice écologique résultant des infractions commises.

Les frais occasionnés par le recours par les services compétents du ministère chargé de l'environnement ou les services de l'Office français de la biodiversité à des experts ou à des personnes ou autorités qualifiées pour les assister dans la réalisation d'expertises techniques nécessaires à leur mission de contrôle sont supportés par la personne morale mise en cause, dans la limite d'un plafond fixé par la convention. Ces frais ne peuvent être restitués en cas d'interruption de l'exécution de la convention.

Lorsque la victime est identifiée, sauf si la personne morale mise en cause justifie de la réparation de son préjudice, la convention prévoit également le montant et les modalités de la réparation des dommages causés par l'infraction dans un délai qui ne peut être supérieur à un an.

La procédure applicable est celle prévue à l'article 41-1-2 et aux textes pris pour son application. L'ordonnance de validation, le montant de l'amende d'intérêt public et la convention sont publiés sur les sites internet du ministère de la justice, du ministère chargé de l'environnement et de la commune sur le territoire de laquelle l'infraction a été commise ou, à défaut, de l'établissement public de coopération intercommunale auquel la commune appartient.

**Art. 41-2**

Le procureur de la République, tant que l'action publique n'a pas été mise en mouvement, peut proposer, directement ou par l'intermédiaire d'une personne habilitée, une composition pénale à une personne physique qui reconnaît avoir commis un ou plusieurs délits punis à titre de peine principale d'une peine d'amende ou d'une peine d'emprisonnement d'une durée inférieure ou égale à cinq ans, ainsi que, le cas échéant, une ou plusieurs contraventions connexes qui consiste en une ou plusieurs des mesures suivantes :

1° Verser une amende de composition au Trésor public. Le montant de cette amende, qui ne peut excéder le montant maximum de l'amende encourue, est fixé en fonction de la gravité des faits ainsi que des ressources et des charges de la personne. Son versement peut être échelonné, selon un échéancier fixé par le procureur de la République, à l'intérieur d'une période qui ne peut être supérieure à un an ;

2° Se dessaisir au profit de l'Etat de la chose qui a servi ou était destinée à commettre l'infraction ou qui en est le produit ;

3° Remettre son véhicule, pour une période maximale de six mois, à des fins d'immobilisation ;

4° Remettre au greffe du tribunal judiciaire son permis de conduire, pour une période maximale de six mois ;

4° bis Suivre un programme de réhabilitation et de sensibilisation comportant l'installation à ses frais d'un éthylotest anti-démarreur sur son véhicule, pour une période minimale de six mois et maximale de trois ans ;

5° Remettre au greffe du tribunal judiciaire son permis de chasser, pour une période maximale de six mois ;

6° Accomplir au profit de la collectivité, notamment au sein d'une personne morale de droit public ou d'une personne morale de droit privé chargée d'une mission de service public ou d'une association habilitées, un travail non rémunéré pour une durée maximale de cent heures, dans un délai qui ne peut être supérieur à six mois ;

7° Suivre un stage ou une formation dans un service ou un organisme sanitaire, social ou professionnel pour une durée qui ne peut excéder trois mois dans un délai qui ne peut être supérieur à dix-huit mois ;

8° Ne pas émettre, pour une durée de six mois au plus, des chèques autres que ceux qui permettent le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés et ne pas utiliser de cartes de paiement ;

9° Ne pas paraître, pour une durée qui ne saurait excéder six mois, dans le ou les lieux désignés par le procureur de la République et dans lesquels l'infraction a été commise ou dans lesquels réside la victime ;

10° Ne pas rencontrer ou recevoir, pour une durée qui ne saurait excéder six mois, la ou les victimes de l'infraction désignées par le procureur de la République ou ne pas entrer en relation avec elles ;

11° Ne pas rencontrer ou recevoir, pour une durée qui ne saurait excéder six mois, le ou les coauteurs ou complices éventuels désignés par le procureur de la République ou ne pas entrer en relation avec eux ;

12° Ne pas quitter le territoire national et remettre son passeport pour une durée qui ne saurait excéder six mois ;

13° Accomplir, le cas échéant à ses frais, un stage de citoyenneté ;

14° En cas d'infraction commise soit contre son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité, soit contre ses enfants ou ceux de son conjoint, concubin ou partenaire, résider hors du domicile ou de la résidence du couple et, le cas échéant, s'abstenir de paraître dans ce domicile ou cette résidence ou aux abords immédiats de celui-ci, ainsi que, si nécessaire, faire l'objet d'une prise en charge sanitaire, sociale ou psychologique ; les dispositions du présent 14° sont également applicables lorsque l'infraction est commise par l'ancien conjoint ou concubin de la victime, ou par la personne ayant été liée à elle par un pacte civil de solidarité, le domicile concerné étant alors celui de la victime. Pour l'application du présent 14°, le procureur de la République recueille ou fait recueillir, dans les meilleurs délais et par tous moyens, l'avis de la victime sur l'opportunité de demander à l'auteur des faits de résider hors du logement du couple. Sauf circonstances particulières, cette mesure est prise lorsque sont en cause des faits de violences susceptibles d'être renouvelés et que la victime la sollicite. Le procureur de la République peut préciser les modalités de prise en charge des frais afférents à ce logement pendant une durée qu'il fixe et qui ne peut excéder six mois ;

15° Accomplir, le cas échéant à ses frais, un stage de sensibilisation aux dangers de l'usage de produits stupéfiants ;

16° Se soumettre à une mesure d'activité de jour consistant en la mise en oeuvre d'activités d'insertion professionnelle ou de mise à niveau scolaire soit auprès d'une personne morale de droit public, soit auprès d'une personne morale de droit privé chargée d'une mission de service public ou d'une association habilitées à mettre en oeuvre une telle mesure ;

17° Se soumettre à une mesure d'injonction thérapeutique, selon les modalités définies aux articles L. 3413-1 à L. 3413-4 du code de la santé publique, lorsqu'il apparaît que l'intéressé fait usage de stupéfiants ou fait une consommation habituelle et excessive de boissons alcooliques. La durée de la mesure est de vingt-quatre mois au plus ;

17° bis Accomplir, le cas échéant à ses frais, un stage de sensibilisation à la lutte contre l'achat d'actes sexuels ;

17° ter Accomplir, le cas échéant à ses frais, un stage de responsabilité parentale ;

18° Accomplir à ses frais un stage de responsabilisation pour la prévention et la lutte contre les violences au sein du couple et sexistes ;

19° Accomplir, le cas échéant à ses frais, un stage de lutte contre le sexisme et de sensibilisation à l'égalité entre les femmes et les hommes ;

20° Rembourser le prêt versé à la victime en application de l'article L. 214-9 du code de l'action sociale et des familles, sans que ce remboursement puisse excéder 5 000 euros.

Lorsque la victime est identifiée, et sauf si l'auteur des faits justifie de la réparation du préjudice commis, le procureur de la République doit également proposer à ce dernier de réparer les dommages causés par l'infraction dans un délai qui ne peut être supérieur à six mois. Il informe la victime de cette proposition. Cette réparation peut consister, avec l'accord de la victime, en la remise en état d'un bien endommagé par la commission de l'infraction.

La proposition de composition pénale émanant du procureur de la République peut être portée à la connaissance de l'auteur des faits par l'intermédiaire d'un officier de police judiciaire. Elle fait alors l'objet d'une décision écrite et signée de ce magistrat, qui précise la nature et le quantum des mesures proposées et qui est jointe à la procédure.

La composition pénale peut être proposée dans une maison de justice et du droit.

La personne à qui est proposée une composition pénale est informée qu'elle peut se faire assister par un avocat avant de donner son accord à la proposition du procureur de la République. Ledit accord est recueilli par procès-verbal. Une copie de ce procès-verbal lui est transmise.

Lorsque l'auteur des faits donne son accord aux mesures proposées, le procureur de la République saisit par requête le président du tribunal aux fins de validation de la composition. Le procureur de la République informe de cette saisine l'auteur des faits et, le cas échéant, la victime. Le président du tribunal peut procéder à l'audition de l'auteur des faits et de la victime, assistés, le cas échéant, de leur avocat. Ce magistrat valide la composition pénale lorsque les conditions prévues aux vingt-cinquième à vingt-septième alinéas sont remplies et qu'il estime les mesures proposées justifiées au regard des circonstances de l'infraction et de la personnalité de son auteur. Il refuse de valider la composition pénale s'il estime que la gravité des faits, au regard des circonstances de l'espèce, ou que la personnalité de l'intéressé, la situation de la victime ou les intérêts de la société justifient le recours à une autre procédure, ou lorsque les déclarations de la victime entendue en application du présent alinéa apportent un éclairage nouveau sur les conditions dans lesquelles l'infraction a été commise ou sur la personnalité de son auteur. Si ce magistrat rend une ordonnance validant la composition, les mesures décidées sont mises à exécution. Dans le cas contraire, la proposition devient caduque. La décision du président du tribunal, qui est notifiée à l'auteur des faits et, le cas échéant, à la victime, n'est pas susceptible de recours. Par dérogation aux huit premières phrases du présent alinéa, la proposition de composition n'est pas soumise à la validation du président du tribunal lorsque, pour une contravention ou pour un délit puni d'une peine d'emprisonnement d'une durée inférieure ou égale à trois ans, elle porte sur une amende de composition n'excédant pas le montant prévu au premier alinéa de l'article 131-13 du code pénal ou sur la mesure prévue au 2° du présent article, à la condition que la valeur de la chose remise n'excède pas ce montant.

Si la personne n'accepte pas la composition pénale ou si, après avoir donné son accord, elle n'exécute pas intégralement les mesures décidées, le procureur de la République met en mouvement l'action publique, sauf élément nouveau. En cas de poursuites et de condamnation, il est tenu compte, s'il y a lieu, du travail déjà accompli et des sommes déjà versées par la personne.

Les actes tendant à la mise en oeuvre ou à l'exécution de la composition pénale sont interruptifs de la prescription de l'action publique.

L'exécution de la composition pénale éteint l'action publique. La victime peut toutefois demander au procureur de la République de citer l'auteur des faits à une audience devant le tribunal pour lui permettre de se constituer partie civile. Le tribunal, composé d'un seul magistrat exerçant les pouvoirs conférés au président, ne statue alors que sur les seuls intérêts civils, au vu du dossier de la procédure qui est versé au débat. La victime a également la possibilité, au vu de l'ordonnance de validation, lorsque l'auteur des faits s'est engagé à lui verser des dommages et intérêts, d'en demander le recouvrement suivant la procédure d'injonction de payer, conformément aux règles prévues par le code de procédure civile. Le procureur de la République informe la victime de ses droits ainsi que, lorsqu'il cite l'auteur des faits devant le tribunal correctionnel, de la date de l'audience.

Les compositions pénales exécutées sont inscrites au bulletin n° 1 du casier judiciaire.

Les dispositions du présent article ne sont pas applicables en matière de délits de presse, de délits d'homicides involontaires ou de délits politiques. Elles sont applicables aux mineurs âgés d'au moins treize ans, selon les modalités prévues par l'article L. 422-3 du code de la justice pénale des mineurs.

Le président du tribunal peut désigner, aux fins de validation de la composition pénale, tout juge du tribunal ainsi que tout magistrat exerçant à titre temporaire ou tout magistrat honoraire exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature, exerçant dans le ressort du tribunal.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. 41-3**

La procédure de composition pénale est également applicable aux contraventions.

La durée de la privation du permis de conduire ou du permis de chasser ne peut dépasser trois mois, la durée du travail non rémunéré ne peut être supérieure à trente heures, dans un délai maximum de trois mois, et la durée d'interdiction d'émettre des chèques ne peut dépasser elle aussi trois mois. Les mesures prévues par les 9° à 12° de l'article 41-2 ne sont pas applicables. La mesure prévue par le 6° dudit article n'est pas applicable aux contraventions de la première classe à la quatrième classe. Il en est de même des mesures prévues par les 2° à 5° et 8° de cet article, sauf si la contravention est punie des peines complémentaires visées aux 1° à 5° de l'article 131-16 du code pénal.

La requête en validation est portée devant le juge compétent du tribunal de police.

**Art. 41-3-1 A**

Les dispositions des articles 41-2 et 41-3, en ce qu'elles prévoient une amende de composition et l'indemnisation de la victime, sont applicables à une personne morale dont le représentant légal ou toute personne bénéficiant, conformément à la loi ou à ses statuts, d'une délégation de pouvoir à cet effet reconnait sa responsabilité pénale pour les faits qui lui sont reprochés.

Le montant maximal de l'amende de composition pouvant être proposée est alors égal au quintuple de l'amende encourue par les personnes physiques.

**Art. 41-3-1**

En cas de grave danger menaçant une personne victime de violences de la part de son conjoint, de son concubin ou de son partenaire lié par un pacte civil de solidarité, le procureur de la République peut attribuer à la victime, pour une durée renouvelable de six mois et si elle y consent expressément, un dispositif de téléprotection lui permettant d'alerter les autorités publiques. L'attribution peut être sollicitée par tout moyen. Avec l'accord de la victime, ce dispositif peut, le cas échéant, permettre sa géolocalisation au moment où elle déclenche l'alerte.

Le dispositif de téléprotection ne peut être attribué qu'en l'absence de cohabitation entre la victime et l'auteur des violences et :

1° Soit lorsque ce dernier a fait l'objet d'une interdiction judiciaire d'entrer en contact avec la victime dans le cadre d'une ordonnance de protection, d'une alternative aux poursuites, d'une composition pénale, d'un contrôle judiciaire, d'une assignation à résidence sous surveillance électronique, d'une condamnation, d'un aménagement de peine ou d'une mesure de sûreté ;

2° Soit en cas de danger avéré et imminent, lorsque l'auteur des violences est en fuite ou n'a pas encore pu être interpellé ou lorsque l'interdiction judiciaire d'entrer en contact avec la victime dans l'un des cadres prévus au 1° n'a pas encore été prononcée.

Le présent article est également applicable lorsque les violences ont été commises par un ancien conjoint ou concubin de la victime, ou par une personne ayant été liée à elle par un pacte civil de solidarité, ainsi qu'en cas de grave danger menaçant une personne victime de viol.

**Art. 41-4**

Au cours de l'enquête ou lorsqu'aucune juridiction n'a été saisie ou que la juridiction saisie a épuisé sa compétence sans avoir statué sur la restitution des objets placés sous main de justice, le procureur de la République ou le procureur général est compétent pour décider, d'office ou sur requête, de la restitution de ces objets lorsque la propriété n'en est pas sérieusement contestée.

Il n'y a pas lieu à restitution lorsque celle-ci est de nature à créer un danger pour les personnes ou les biens, lorsque le bien saisi est l'instrument ou le produit direct ou indirect de l'infraction ou lorsqu'une disposition particulière prévoit la destruction des objets placés sous main de justice ; la décision de non-restitution prise pour l'un de ces motifs ou pour tout autre motif, même d'office, par le procureur de la République ou le procureur général peut être déférée par l'intéressé au président de la chambre de l'instruction ou à la chambre de l'instruction, dans le délai d'un mois suivant sa notification, par déclaration au greffe du tribunal ou de la cour ou par lettre recommandée avec demande d'avis de réception ; ce recours est suspensif.

Si la restitution n'a pas été demandée ou décidée dans un délai de six mois à compter de la décision de classement ou de la décision par laquelle la dernière juridiction saisie a épuisé sa compétence, les objets non restitués deviennent propriété de l'Etat, sous réserve des droits des tiers (1). Il en est de même lorsque le propriétaire ou la personne à laquelle la restitution a été accordée ne réclame pas l'objet dans un délai d'un mois à compter d'une mise en demeure adressée à son domicile. Les objets dont la restitution est de nature à créer un danger pour les personnes ou les biens deviennent propriété de l'Etat, sous réserve des droits des tiers, dès que la décision de non-restitution ne peut plus être contestée, ou dès que l'arrêt de non-restitution est devenu définitif.

**Art. 41-5**

Lorsqu'au cours de l'enquête la restitution des biens meubles saisis et dont la conservation n'est plus nécessaire à la manifestation de la vérité s'avère impossible, soit parce que le propriétaire ne peut être identifié, soit parce que le propriétaire ne réclame pas l'objet dans un délai d'un mois à compter d'une mise en demeure adressée à son domicile, le procureur de la République peut, sous réserve des droits des tiers, autoriser la destruction de ces biens ou leur remise à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués aux fins d'aliénation.

Le procureur de la République peut également autoriser la remise à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués, en vue de leur aliénation, des biens meubles saisis dont la conservation en nature n'est plus nécessaire à la manifestation de la vérité et dont la confiscation est prévue par la loi, lorsque le maintien de la saisie serait de nature à diminuer la valeur du bien. S'il est procédé à la vente du bien, le produit de celle-ci est consigné. En cas de classement sans suite, de non-lieu ou de relaxe, ou lorsque la peine de confiscation n'est pas prononcée, ce produit est restitué au propriétaire des objets s'il en fait la demande.

Lorsque le maintien de la saisie serait de nature à diminuer la valeur du bien, le procureur de la République peut également ordonner, sous réserve des droits des tiers, de remettre à l'agence de gestion et de recouvrement des avoirs saisis et confisqués, en vue de leur affectation à titre gratuit par l'autorité administrative et après que leur valeur a été estimée, aux services judiciaires ou à des services de police, des unités de gendarmerie, à l'Office français de la biodiversité ou à des services placés sous l'autorité du ministre chargé du budget qui effectuent des missions de police judiciaire, des biens meubles placés sous main de justice dont la conservation n'est plus nécessaire à la manifestation de la vérité et dont la confiscation est prévue par la loi. En cas de classement sans suite, de non-lieu, de relaxe ou d'acquittement, ou lorsque la peine de confiscation n'est pas prononcée, le propriétaire qui en fait la demande obtient la restitution du bien, assortie s'il y a lieu d'une indemnité compensant la perte de valeur qui a pu résulter de l'usage du bien.

Au cours de l'enquête ou lorsqu'aucune juridiction n'a été saisie ou que la juridiction saisie a épuisé sa compétence sans avoir statué sur le sort des scellés, le procureur de la République peut ordonner la destruction des biens meubles saisis dont la conservation n'est plus nécessaire à la manifestation de la vérité, s'il s'agit d'objets qualifiés par la loi de dangereux ou nuisibles, ou dont la détention est illicite.

Les décisions prises en application des quatre premiers alinéas sont motivées. Elles sont notifiées par tout moyen aux personnes ayant des droits sur le bien, si celles-ci sont connues, et aux personnes mises en cause. Ces personnes peuvent contester ces décisions devant la chambre de l'instruction afin de demander, le cas échéant, la restitution du bien saisi. Cette contestation doit intervenir dans les cinq jours qui suivent la notification de la décision, par déclaration au greffe du tribunal ou à l'autorité qui a procédé à cette notification ; en cas de notification orale d'une décision de destruction de produits stupéfiants prise en application du quatrième alinéa, le délai de contestation est de vingt-quatre heures. Ces délais et l'exercice du recours sont suspensifs.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. 41-6**

Par dérogation aux articles 41-4 et 41-5, lorsqu'une procédure s'est achevée par une condamnation définitive prononcée par une cour d'assises, le procureur de la République ou le procureur général qui envisage d'ordonner la remise au service des domaines ou à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués ou la destruction des objets placés sous main de justice dans le cadre de cette procédure en avertit au préalable par écrit le condamné. Celui-ci dispose, à compter de la notification de cet avertissement, d'un délai de deux mois pour lui faire part de son opposition. En cas d'opposition, si le procureur de la République ou le procureur général n'entend pas renoncer à la remise ou à la destruction des objets placés sous main de justice, il saisit par voie de requête le président de la chambre de l'instruction ou la chambre de l'instruction, qui se prononce dans un délai d'un mois. Dans les cas mentionnés au présent article, le procureur de la République ou le procureur général réexamine tous les cinq ans, dans les mêmes formes, l'opportunité de procéder à la remise ou à la destruction des objets placés sous main de justice.

**Art. 42**

Le procureur de la République a, dans l'exercice de ses fonctions, le droit de requérir directement la force publique.

**Art. 43**

Sont compétents le procureur de la République du lieu de l'infraction, celui de la résidence de l'une des personnes soupçonnées d'avoir participé à l'infraction, celui du lieu d'arrestation d'une de ces personnes, même lorsque cette arrestation a été opérée pour une autre cause et celui du lieu de détention d'une de ces personnes, même lorsque cette détention est effectuée pour une autre cause. Pour les infractions mentionnées à l'article 113-2-1 du code pénal, est également compétent le procureur de la République, selon le cas, du lieu de résidence ou du siège des personnes physiques ou morales mentionnées au même article 113-2-1.

Lorsque le procureur de la République est saisi de faits mettant en cause, comme auteur ou comme victime, un magistrat, un avocat, un officier public ou ministériel, un militaire de la gendarmerie nationale, un fonctionnaire de la police nationale, des douanes ou de l'administration pénitentiaire ou toute autre personne dépositaire de l'autorité publique ou chargée d'une mission de service public qui est habituellement, de par ses fonctions ou sa mission, en relation avec les magistrats ou fonctionnaires de la juridiction, le procureur général peut, d'office, sur proposition du procureur de la République et à la demande de l'intéressé, transmettre la procédure au procureur de la République auprès du tribunal judiciaire le plus proche du ressort de la cour d'appel. Si la personne en cause est en relation avec des magistrats ou fonctionnaires de la cour d'appel, le procureur général peut transmettre la procédure au procureur général près la cour d'appel la plus proche, afin que celui-ci la transmette au procureur de la République auprès du tribunal judiciaire le plus proche. Cette juridiction est alors territorialement compétente pour connaître l'affaire, par dérogation aux dispositions des articles 52,382 et 522. La décision du procureur général constitue une mesure d'administration judiciaire qui n'est susceptible d'aucun recours.

**Art. 43-1**

Lorsque le ministère public près le tribunal judiciaire dispose, en application du présent code, d'une compétence spécialisée et concurrente qui s'étend aux ressorts d'autres tribunaux judiciaires, spécialisés ou non, cette compétence s'exerce de façon prioritaire sur celle des parquets près ces tribunaux tant que l'action publique n'a pas été mise en mouvement. Lorsqu'il décide d'exercer sa compétence, les parquets près ces tribunaux se dessaisissent sans délai à son profit.

**Art. 44**

Le procureur de la République a autorité sur les officiers du ministère public près les tribunaux de police de son ressort. Il peut leur dénoncer les contraventions dont il est informé et leur enjoindre d'exercer des poursuites. Il peut aussi, le cas échéant, requérir l'ouverture d'une information.

**Art. 44-1**

Pour les contraventions que les agents de la police municipale sont habilités à constater par procès-verbal conformément aux dispositions des articles L. 511-1 et L. 512-2 du code de la sécurité intérieure et qui sont commises au préjudice de la commune au titre de l'un de ses biens, le maire peut, tant que l'action publique n'a pas été mise en mouvement, proposer au contrevenant une transaction consistant en la réparation de ce préjudice.

La transaction proposée par le maire et acceptée par le contrevenant doit être homologuée par le procureur de la République.

Les actes tendant à la mise en oeuvre ou à l'exécution de la transaction sont interruptifs de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans le délai imparti les obligations résultant pour lui de l'acceptation de la transaction.

La transaction peut également consister en l'exécution, au profit de la commune, d'un travail non rémunéré pendant une durée maximale de trente heures. Elle doit alors être homologuée, selon la nature de la contravention, par le juge compétent du tribunal de police.

Lorsqu'une de ces contraventions n'a pas été commise au préjudice de la commune mais a été commise sur le territoire de celle-ci, le maire peut proposer au procureur de la République de procéder à une des mesures prévues par les articles 41-1 ou 41-3 du présent code. Il est avisé par le procureur de la République de la suite réservée à sa proposition.

Les dispositions du présent article s'appliquent aux contraventions de même nature que les agents de la ville de Paris chargés d'un service de police et les agents de surveillance de Paris sont habilités à constater par procès-verbal conformément aux dispositions des articles L. 531-1 et L. 532-1 du code de la sécurité intérieure. Ces dispositions s'appliquent également aux contraventions de même nature que les gardes champêtres sont habilités à constater par procès-verbal conformément à l'article L. 521-1 du code de la sécurité intérieure.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Section 4 : Du ministère public près le tribunal de police

**Art. 45**

Le procureur de la République près le tribunal judiciaire occupe le siège du ministère public devant le tribunal de police pour les contraventions de la 5e classe ne relevant pas de la procédure de l'amende forfaitaire. Il peut l'occuper également en toute matière devant le tribunal de police, s'il le juge à propos, au lieu et place du commissaire de police qui exerce habituellement ces fonctions sous le contrôle du procureur de la République.

Toutefois, dans le cas où les infractions forestières sont soumises aux tribunaux de police, les fonctions du ministère public sont remplies par le directeur régional de l'administration chargée des forêts ou par le fonctionnaire qu'il désigne, sauf si le procureur de la République estime opportun d'occuper ces fonctions.

**Art. 46**

En cas d'empêchement du commissaire de police, le procureur général désigne, pour une année entière, un ou plusieurs remplaçants qu'il choisit parmi les commissaires et les commandants ou capitaines de police en résidence dans le ressort du tribunal judiciaire.

**Art. 47**

S'il y a plusieurs commissaires de police au lieu où siège le tribunal de police, le procureur général désigne celui qui remplit les fonctions du ministère public.

**Art. 48**

S'il n'y a pas de commissaire de police au lieu où siège le tribunal de police, le procureur général désigne, pour exercer les fonctions du ministère public, un commissaire ou un commandant ou capitaine de police en résidence dans le ressort du tribunal judiciaire ou, à défaut, d'un tribunal judiciaire limitrophe situé dans le même département.

###### Section 5 : Du bureau d'ordre national automatisé des procédures judiciaires

**Art. 48-1**

Le bureau d'ordre national automatisé des procédures judiciaires constitue une application automatisée, placée sous le contrôle d'un magistrat, contenant les informations nominatives relatives aux plaintes et dénonciations reçues par les procureurs de la République ou les juges d'instruction et aux suites qui leur ont été réservées, et qui est destinée à faciliter la gestion et le suivi des procédures judiciaires par les juridictions compétentes, l'information des victimes et la connaissance réciproque entre les juridictions des procédures concernant les mêmes faits ou mettant en cause les mêmes personnes, afin notamment d'éviter les doubles poursuites.

Cette application a également pour objet l'exploitation des informations recueillies à des fins de recherches statistiques.

Les données enregistrées dans le bureau d'ordre national automatisé portent notamment sur :

1° Les date, lieu et qualification juridique des faits ;

2° Lorsqu'ils sont connus, les nom, prénoms, date et lieu de naissance ou la raison sociale des personnes mises en cause et des victimes ;

3° Les informations relatives aux décisions sur l'action publique, au déroulement de l'instruction, à la procédure de jugement et aux modalités d'exécution des peines ;

4° Les informations relatives à la situation judiciaire, au cours de la procédure, de la personne mise en cause, poursuivie ou condamnée.

Les informations contenues dans le bureau d'ordre national automatisé sont conservées, à compter de leur dernière mise à jour enregistrée, pendant une durée de dix ans ou, si elle est supérieure, pendant une durée égale au délai de la prescription de l'action publique ou, lorsqu'une condamnation a été prononcée, au délai de la prescription de la peine.

Les informations relatives aux procédures suivies par chaque juridiction des premier et second degrés sont enregistrées sous la responsabilité, selon les cas, du procureur de la République, du procureur général ou des magistrats du siège exerçant des fonctions pénales de la juridiction territorialement compétente, par les greffiers ou les personnes habilitées qui assistent ces magistrats.

Ces informations sont directement accessibles, pour les nécessités liées au seul traitement des infractions ou des procédures dont ils sont saisis, par les magistrats du ministère public et les magistrats du siège exerçant des fonctions pénales de l'ensemble des juridictions ainsi que leur greffier ou les personnes habilitées qui assistent ces magistrats. Elles sont également directement accessibles aux agents de greffe du service d'accueil unique du justiciable prévu à l'article L. 123-3 du code de l'organisation judiciaire, pour les seuls besoins de fonctionnement de ce service, sous réserve que ces agents aient été habilités à cette fin dans des conditions fixées par décret en Conseil d'Etat.

Elles sont également directement accessibles aux procureurs de la République et aux magistrats du siège exerçant des fonctions pénales des juridictions mentionnées aux articles 704,706-2,706-17,706-75,706-107 et 706-108 du présent code pour le traitement de l'ensemble des procédures susceptibles de relever de leur compétence territoriale élargie.

Elles sont de même directement accessibles aux procureurs généraux pour l'application des dispositions des articles 35 et 37.

Elles sont en outre directement accessibles, pour l'exercice de leur mission, aux magistrats chargés par une disposition législative ou réglementaire du contrôle des fichiers de police judiciaire, du fichier national automatisé des empreintes génétiques et du fichier automatisé des empreintes digitales, ainsi qu'aux personnes habilitées qui les assistent.

Sauf lorsqu'il s'agit de données non nominatives exploitées à des fins statistiques, d'informations relevant de l'article 11-1 ou de données nominatives exploitées à des fins statistiques par des services de la statistique publique dépendant du ministère de la justice, les informations figurant dans le bureau d'ordre national automatisé ne sont accessibles qu'aux autorités judiciaires. Lorsqu'elles concernent une enquête ou une instruction en cours, les dispositions de l'article 11 sont applicables.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les modalités d'application du présent article et précise notamment les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès.

##### Chapitre III : Du juge d'instruction

**Art. 49**

Le juge d'instruction est chargé de procéder aux informations, ainsi qu'il est dit au chapitre Ier du titre III.

Il ne peut, à peine de nullité, participer au jugement des affaires pénales dont il a connu en sa qualité de juge d'instruction.

Le juge d'instruction exerce ses fonctions au siège du tribunal judiciaire auquel il appartient.

**Art. 50**

Le juge d'instruction, choisi parmi les juges du tribunal, est nommé dans les formes prévues pour la nomination des magistrats du siège.

En cas de nécessité, un autre juge peut être temporairement chargé, dans les mêmes formes, des fonctions de juge d'instruction concurremment avec le magistrat désigné ainsi qu'il est dit au premier alinéa.

Si le premier président délègue un juge au tribunal, il peut aussi, dans les mêmes conditions, charger temporairement celui-ci de l'instruction par voie d'ordonnance.

Si le juge d'instruction est absent, malade ou autrement empêché, le tribunal judiciaire désigne l'un des juges de ce tribunal pour le remplacer.

**Art. 51**

Le juge d'instruction ne peut informer qu'après avoir été saisi par un réquisitoire du procureur de la République ou par une plainte avec constitution de partie civile, dans les conditions prévues aux articles 80 et 86.

En cas de crimes ou délits flagrants, il exerce les pouvoirs qui lui sont attribués par l'article 72.

Le juge d'instruction a, dans l'exercice de ses fonctions, le droit de requérir directement la force publique.

**Art. 52**

Sont compétents le juge d'instruction du lieu de l'infraction, celui de la résidence de l'une des personnes soupçonnées d'avoir participé à l'infraction, celui du lieu d'arrestation d'une de ces personnes, même lorsque cette arrestation a été opérée pour une autre cause et celui du lieu de détention d'une de ces personnes, même lorsque cette détention est effectuée pour une autre cause. Pour les infractions mentionnées à l'article 113-2-1 du code pénal, est également compétent le juge d'instruction, selon le cas, du lieu de résidence ou du siège des personnes physiques ou morales mentionnées au même article 113-2-1.

**Art. 52-1**

Il y a un ou plusieurs juges d'instruction dans chaque département.

Lorsqu'il existe plusieurs tribunaux judiciaires dans un département, un décret peut fixer la liste des tribunaux dans lesquels il n'y a pas de juge d'instruction. Ce décret précise quel est le tribunal judiciaire dont le ou les juges d'instruction sont compétents pour connaître des informations concernant des infractions relevant, en application de l'article 43, de la compétence du procureur de la République du tribunal dans lequel il n'y a pas de juge d'instruction.

Dans certains tribunaux judiciaires, les juges d'instruction sont regroupés au sein d'un pôle de l'instruction.

Les juges d'instruction composant un pôle de l'instruction sont seuls compétents pour connaître des informations donnant lieu à une cosaisine dans les conditions prévues aux articles 83-1 et 83-2.

Ils sont également seuls compétents pour connaître des informations en matière de crime et le demeurent en cas de requalification des faits au cours de l'information ou lors du règlement de celle-ci. Toutefois, s'il s'agit d'un crime puni de quinze ans ou de vingt ans de réclusion criminelle, lorsqu'il n'est pas commis en état de récidive légale et si le procureur de la République considère qu'il résulte des circonstances de l'espèce et de son absence de complexité que le recours à la cosaisine, même en cours d'instruction, paraît peu probable, il peut requérir l'ouverture de l'information auprès du juge d'instruction du tribunal judiciaire dans lequel il n'y a pas de pôle de l'instruction.

La liste des tribunaux dans lesquels existe un pôle de l'instruction et la compétence territoriale des juges d'instruction qui le composent sont déterminées par décret. Cette compétence peut recouvrir le ressort de plusieurs tribunaux judiciaires. Un ou plusieurs juges d'instruction peuvent être chargés, en tenant compte s'il y a lieu des spécialisations prévues par les articles 704,706-2,706-17,706-75-1 et 706-107, de coordonner l'activité des juges d'instruction au sein du pôle, dans des conditions fixées par décret.

#### Titre II : Des enquêtes et des contrôles d'identité

##### Chapitre Ier : Des crimes et des délits flagrants

**Art. 53**

Est qualifié crime ou délit flagrant le crime ou le délit qui se commet actuellement, ou qui vient de se commettre. Il y a aussi crime ou délit flagrant lorsque, dans un temps très voisin de l'action, la personne soupçonnée est poursuivie par la clameur publique, ou est trouvée en possession d'objets, ou présente des traces ou indices, laissant penser qu'elle a participé au crime ou au délit.

A la suite de la constatation d'un crime ou d'un délit flagrant, l'enquête menée sous le contrôle du procureur de la République dans les conditions prévues par le présent chapitre peut se poursuivre sans discontinuer pendant une durée de huit jours.

Lorsque des investigations nécessaires à la manifestation de la vérité pour un crime ou un délit puni d'une peine supérieure ou égale à cinq ans d'emprisonnement ne peuvent être différées, le procureur de la République peut décider la prolongation, dans les mêmes conditions, de l'enquête pour une durée maximale de huit jours.

**Art. 54**

En cas de crime flagrant, l'officier de police judiciaire qui en est avisé, informe immédiatement le procureur de la République, se transporte sans délai sur le lieu du crime et procède à toutes constatations utiles.

Il veille à la conservation des indices susceptibles de disparaître et de tout ce qui peut servir à la manifestation de la vérité. Il saisit les armes et instruments qui ont servi à commettre le crime ou qui étaient destinés à le commettre ainsi que tout ce qui paraît avoir été le produit direct ou indirect de ce crime.

Il représente les objets saisis, pour reconnaissance, aux personnes qui paraissent avoir participé au crime, si elles sont présentes.

**Art. 55**

Dans les lieux où un crime a été commis, il est interdit, sous peine de l'amende prévue pour les contraventions de la quatrième classe, à toute personne non habilitée, de modifier avant les premières opérations de l'enquête judiciaire l'état des lieux et d'y effectuer des prélèvements quelconques.

Toutefois, exception est faite lorsque ces modifications ou ces prélèvements sont commandés par les exigences de la sécurité ou de la salubrité publique, ou par les soins à donner aux victimes.

**Art. 55-1**

L'officier de police judiciaire peut procéder, ou faire procéder sous son contrôle, sur toute personne susceptible de fournir des renseignements sur les faits en cause ou sur toute personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre l'infraction, aux opérations de prélèvements externes nécessaires à la réalisation d'examens techniques et scientifiques de comparaison avec les traces et indices prélevés pour les nécessités de l'enquête.

Il procède, ou fait procéder sous son contrôle, aux opérations de relevés signalétiques et notamment de prise d'empreintes digitales, palmaires ou de photographies nécessaires à l'alimentation et à la consultation des fichiers de police selon les règles propres à chacun de ces fichiers.

L'officier de police judiciaire peut également procéder, ou faire procéder sous son contrôle, aux opérations permettant l'enregistrement, la comparaison et l'identification des traces et des indices ainsi que des résultats des opérations de relevés signalétiques dans les fichiers mentionnés au deuxième alinéa, selon les règles propres à chacun de ces fichiers.

Le refus, par une personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction, de se soumettre aux opérations de prélèvement, mentionnées aux premier et deuxième alinéas ordonnées par l'officier de police judiciaire est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Sans préjudice de l'application de l'avant-dernier alinéa, lorsque la prise d'empreintes digitales ou palmaires ou d'une photographie constitue l'unique moyen d'identifier une personne qui est entendue en application des articles 61-1 ou 62-2 pour un crime ou un délit puni d'au moins trois ans d'emprisonnement et qui refuse de justifier de son identité ou qui fournit des éléments d'identité manifestement inexacts, cette opération peut être effectuée sans le consentement de cette personne, sur autorisation écrite du procureur de la République saisi d'une demande motivée par l'officier de police judiciaire. L'officier de police judiciaire ou, sous son contrôle, un agent de police judiciaire recourt à la contrainte dans la mesure strictement nécessaire et de manière proportionnée. Il tient compte, s'il y a lieu, de la vulnérabilité de la personne. Si la personne a demandé l'assistance d'un avocat au cours de la garde à vue, celui-ci est avisé par tout moyen de cette opération et peut y assister. Cette opération ne peut être effectuée en l'absence de l'avocat qu'après l'expiration d'un délai de deux heures à compter de l'avis qui lui a été adressé. Cette opération fait l'objet d'un procès-verbal, qui mentionne les raisons pour lesquelles elle constitue l'unique moyen d'identifier la personne ainsi que le jour et l'heure auxquels il y est procédé. Le procès-verbal est transmis au procureur de la République, copie en ayant été remise à l'intéressé.

**Art. 56**

Si la nature du crime est telle que la preuve en puisse être acquise par la saisie des papiers, documents, données informatiques ou autres objets en la possession des personnes qui paraissent avoir participé au crime ou détenir des pièces, informations ou objets relatifs aux faits incriminés, l'officier de police judiciaire se transporte sans désemparer au domicile de ces derniers pour y procéder à une perquisition dont il dresse procès-verbal. L'officier de police judiciaire peut également se transporter en tous lieux dans lesquels sont susceptibles de se trouver des biens dont la confiscation est prévue à l'article 131-21 du code pénal, pour y procéder à une perquisition aux fins de saisie de ces biens ; si la perquisition est effectuée aux seules fins de rechercher et de saisir des biens dont la confiscation est prévue par les cinquième et sixième alinéas de ce même article, elle doit être préalablement autorisée par le procureur de la République. Lorsque l'enquête porte sur des infractions de violences, l'officier de police judiciaire peut, d'office ou sur instructions du procureur de la République, procéder à la saisie des armes qui sont détenues par la personne suspectée ou dont celle-ci a la libre disposition, quel que soit le lieu où se trouvent ces armes.

Il a seul, avec les personnes désignées à l'article 57 du présent code, les fonctionnaires et agents agissant dans les conditions prévues au troisième alinéa de l'article 28 et celles auxquelles il a éventuellement recours en application de l'article 60, le droit de prendre connaissance des papiers, documents ou données informatiques avant de procéder à leur saisie.

Toutefois, sans préjudice de l'application des articles 56-1 à 56-5, il a l'obligation de provoquer préalablement toutes mesures utiles pour que soit assuré le respect du secret professionnel et des droits de la défense.

Tous objets et documents saisis sont immédiatement inventoriés et placés sous scellés. Cependant, si leur inventaire sur place présente des difficultés, ils font l'objet de scellés fermés provisoires jusqu'au moment de leur inventaire et de leur mise sous scellés définitifs et ce, en présence des personnes qui ont assisté à la perquisition suivant les modalités prévues à l'article 57.

Il est procédé à la saisie des données informatiques nécessaires à la manifestation de la vérité en plaçant sous main de justice soit le support physique de ces données, soit une copie réalisée en présence des personnes qui assistent à la perquisition.

Si une copie est réalisée, il peut être procédé, sur instruction du procureur de la République, à l'effacement définitif, sur le support physique qui n'a pas été placé sous main de justice, des données informatiques dont la détention ou l'usage est illégal ou dangereux pour la sécurité des personnes ou des biens.

Avec l'accord du procureur de la République, l'officier de police judiciaire ne maintient que la saisie des objets, documents et données informatiques utiles à la manifestation de la vérité, ainsi que des biens dont la confiscation est prévue à l'article 131-21 du code pénal.

Le procureur de la République peut également, lorsque la saisie porte sur des espèces, lingots, effets ou valeurs dont la conservation en nature n'est pas nécessaire à la manifestation de la vérité ou à la sauvegarde des droits des personnes intéressées, autoriser leur dépôt à la Caisse des dépôts et consignations ou à la Banque de France ou sur un compte ouvert auprès d'un établissement bancaire par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués.

Lorsque la saisie porte sur des billets de banque ou pièces de monnaie libellés en euros contrefaisants, l'officier de police judiciaire doit transmettre, pour analyse et identification, au moins un exemplaire de chaque type de billets ou pièces suspectés faux au centre d'analyse national habilité à cette fin. Le centre d'analyse national peut procéder à l'ouverture des scellés. Il en dresse inventaire dans un rapport qui doit mentionner toute ouverture ou réouverture des scellés. Lorsque les opérations sont terminées, le rapport et les scellés sont déposés entre les mains du greffier de la juridiction compétente. Ce dépôt est constaté par procès-verbal.

Les dispositions du précédent alinéa ne sont pas applicables lorsqu'il n'existe qu'un seul exemplaire d'un type de billets ou de pièces suspectés faux, tant que celui-ci est nécessaire à la manifestation de la vérité.

Si elles sont susceptibles de fournir des renseignements sur les objets, documents et données informatiques saisis, les personnes présentes lors de la perquisition peuvent être retenues sur place par l'officier de police judiciaire le temps strictement nécessaire à l'accomplissement de ces opérations.

**Art. 56-1**

Les perquisitions dans le cabinet d'un avocat ou à son domicile ne peuvent être effectuées que par un magistrat et en présence du bâtonnier ou de son délégué, à la suite d'une décision écrite et motivée prise par le juge des libertés et de la détention saisi par ce magistrat, qui indique la nature de l'infraction ou des infractions sur lesquelles portent les investigations, les raisons justifiant la perquisition, l'objet de celle-ci et sa proportionnalité au regard de la nature et de la gravité des faits. Le contenu de cette décision est porté à la connaissance du bâtonnier ou de son délégué dès le début de la perquisition par le magistrat effectuant celle-ci. Celui-ci et le bâtonnier ou son délégué ont seuls le droit de consulter ou de prendre connaissance des documents ou des objets se trouvant sur les lieux préalablement à leur éventuelle saisie. Aucune saisie ne peut concerner des documents ou des objets relatifs à d'autres infractions que celles mentionnées dans la décision précitée. Lorsque la perquisition est justifiée par la mise en cause de l'avocat, elle ne peut être autorisée que s'il existe des raisons plausibles de le soupçonner d'avoir commis ou tenté de commettre, en tant qu'auteur ou complice, l'infraction qui fait l'objet de la procédure ou une infraction connexe au sens de l'article 203. Les dispositions du présent alinéa sont édictées à peine de nullité.

Le magistrat qui effectue la perquisition veille à ce que les investigations conduites ne portent pas atteinte au libre exercice de la profession d'avocat et à ce qu'aucun document relevant de l'exercice des droits de la défense et couvert par le secret professionnel de la défense et du conseil, prévu à l'article 66-5 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques, ne soit saisi et placé sous scellé.

Le bâtonnier ou son délégué peut s'opposer à la saisie d'un document ou d'un objet s'il estime que cette saisie serait irrégulière. Le document ou l'objet doit alors être placé sous scellé fermé. Ces opérations font l'objet d'un procès-verbal mentionnant les objections du bâtonnier ou de son délégué, qui n'est pas joint au dossier de la procédure. Si d'autres documents ou d'autres objets ont été saisis au cours de la perquisition sans soulever de contestation, ce procès-verbal est distinct de celui prévu par l'article 57. Ce procès-verbal ainsi que le document ou l'objet placé sous scellé fermé sont transmis sans délai au juge des libertés et de la détention, avec l'original ou une copie du dossier de la procédure.

Dans les cinq jours de la réception de ces pièces, le juge des libertés et de la détention statue sur la contestation par ordonnance motivée.

A cette fin, il entend le magistrat qui a procédé à la perquisition et, le cas échéant, le procureur de la République, ainsi que l'avocat au cabinet ou au domicile duquel elle a été effectuée et le bâtonnier ou son délégué. Il peut ouvrir le scellé en présence de ces personnes.

S'il estime qu'il n'y a pas lieu à saisir le document ou l'objet, le juge des libertés et de la détention ordonne sa restitution immédiate, ainsi que la destruction du procès-verbal des opérations et, le cas échéant, la cancellation de toute référence à ce document, à son contenu ou à cet objet qui figurerait dans le dossier de la procédure.

Dans le cas contraire, il ordonne le versement du scellé et du procès-verbal au dossier de la procédure. Cette décision n'exclut pas la possibilité ultérieure pour les parties de demander la nullité de la saisie devant, selon les cas, la juridiction de jugement ou la chambre de l'instruction.

La décision du juge des libertés et de la détention peut faire l'objet d'un recours suspensif dans un délai de vingt-quatre heures, formé par le procureur de la République, l'avocat ou le bâtonnier ou son délégué devant le président de la chambre de l'instruction. Celui-ci statue dans les cinq jours suivant sa saisine, selon la procédure prévue au cinquième alinéa du présent article.

Ce recours peut également être exercé par l'administration ou l'autorité administrative compétente.

Les dispositions du présent article sont également applicables aux perquisitions effectuées dans les locaux de l'ordre des avocats ou des caisses de règlement pécuniaire des avocats. Dans ce cas, les attributions confiées au juge des libertés et de la détention sont exercées par le président du tribunal judiciaire qui doit être préalablement avisé de la perquisition. Il en est de même en cas de perquisition au cabinet ou au domicile du bâtonnier.

Les dispositions du présent article sont également applicables aux perquisitions ou visites domiciliaires effectuées, sur le fondement d'autres codes ou de lois spéciales, dans le cabinet d'un avocat ou à son domicile ou dans les locaux mentionnés à l'avant-dernier alinéa.

**Art. 56-1-1**

Lorsque, à l'occasion d'une perquisition dans un lieu autre que ceux mentionnés à l'article 56-1, il est découvert un document mentionné au deuxième alinéa du même article 56-1, la personne chez qui il est procédé à ces opérations peut s'opposer à la saisie de ce document. Le document doit alors être placé sous scellé fermé et faire l'objet d'un procès-verbal distinct de celui prévu à l'article 57. Ce procès-verbal ainsi que le document placé sous scellé fermé sont transmis sans délai au juge des libertés et de la détention, avec l'original ou une copie du dossier de la procédure. Les quatrième à neuvième alinéas de l'article 56-1 sont alors applicables.

**Art. 56-1-2**

Dans les cas prévus aux articles 56-1 et 56-1-1, sans préjudice des prérogatives du bâtonnier ou de son délégué prévues à l'article 56-1 et des droits de la personne perquisitionnée prévus à l'article 56-1-1, le secret professionnel du conseil n'est pas opposable aux mesures d'enquête ou d'instruction lorsque celles-ci sont relatives aux infractions mentionnées aux articles 1741 et 1743 du code général des impôts et aux articles 421-2-2, 433-1, 433-2 et 435-1 à 435-10 du code pénal ainsi qu'au blanchiment de ces délits, sous réserve que les consultations, correspondances ou pièces détenues ou transmises par l'avocat ou son client établissent la preuve de leur utilisation aux fins de commettre ou de faciliter la commission desdites infractions.

**Art. 56-2**

Les perquisitions dans les locaux d'une entreprise de presse, d'une entreprise de communication audiovisuelle, d'une entreprise de communication au public en ligne, d'une agence de presse, dans les véhicules professionnels de ces entreprises ou agences ou au domicile d'un journaliste lorsque les investigations sont liées à son activité professionnelle ne peuvent être effectuées que par un magistrat.

Ces perquisitions sont réalisées sur décision écrite et motivée du magistrat qui indique la nature de l'infraction ou des infractions sur lesquelles portent les investigations, ainsi que les raisons justifiant la perquisition et l'objet de celle-ci. Le contenu de cette décision est porté dès le début de la perquisition à la connaissance de la personne présente en application de l'article 57.

Le magistrat et la personne présente en application de l'article 57 ont seuls le droit de prendre connaissance des documents ou des objets découverts lors de la perquisition préalablement à leur éventuelle saisie. Aucune saisie ne peut concerner des documents ou des objets relatifs à d'autres infractions que celles mentionnées dans cette décision.

Ces dispositions sont édictées à peine de nullité.

Le magistrat qui effectue la perquisition veille à ce que les investigations conduites respectent le libre exercice de la profession de journaliste, ne portent pas atteinte au secret des sources en violation de l'article 2 de la loi du 29 juillet 1881 sur la liberté de la presse et ne constituent pas un obstacle ou n'entraînent pas un retard injustifié à la diffusion de l'information.

La personne présente lors de la perquisition en application de l'article 57 du présent code peut s'opposer à la saisie d'un document ou de tout objet si elle estime que cette saisie serait irrégulière au regard de l'alinéa précédent. Le document ou l'objet doit alors être placé sous scellé fermé. Ces opérations font l'objet d'un procès-verbal mentionnant les objections de la personne, qui n'est pas joint au dossier de la procédure. Si d'autres documents ou objets ont été saisis au cours de la perquisition sans soulever de contestation, ce procès-verbal est distinct de celui prévu par l'article 57. Ce procès-verbal ainsi que le document ou l'objet placé sous scellé fermé sont transmis sans délai au juge des libertés et de la détention, avec l'original ou une copie du dossier de la procédure.

Dans les cinq jours de la réception de ces pièces, le juge des libertés et de la détention statue sur la contestation par ordonnance motivée non susceptible de recours.

A cette fin, il entend le magistrat qui a procédé à la perquisition et, le cas échéant, le procureur de la République, ainsi que la personne en présence de qui la perquisition a été effectuée. Il peut ouvrir le scellé en présence de ces personnes. Si le journaliste au domicile duquel la perquisition a été réalisée n'était pas présent lorsque celle-ci a été effectuée, notamment s'il a été fait application du deuxième alinéa de l'article 57, le journaliste peut se présenter devant le juge des libertés et de la détention pour être entendu par ce magistrat et assister, si elle a lieu, à l'ouverture du scellé.

S'il estime qu'il n'y a pas lieu à saisir le document ou l'objet, le juge des libertés et de la détention ordonne sa restitution immédiate, ainsi que la destruction du procès-verbal des opérations et, le cas échéant, la cancellation de toute référence à ce document, à son contenu ou à cet objet qui figurerait dans le dossier de la procédure.

Dans le cas contraire, il ordonne le versement du scellé et du procès-verbal au dossier de la procédure. Cette décision n'exclut pas la possibilité ultérieure pour les parties de demander la nullité de la saisie devant, selon les cas, la juridiction de jugement ou la chambre de l'instruction.

**Art. 56-3**

Les perquisitions dans le cabinet d'un médecin, d'un notaire ou d'un huissier sont effectuées par un magistrat et en présence de la personne responsable de l'ordre ou de l'organisation professionnelle à laquelle appartient l'intéressé ou de son représentant.

**Art. 56-4**

I. — Lorsqu'une perquisition est envisagée dans un lieu précisément identifié, abritant des éléments couverts par le secret de la défense nationale, la perquisition ne peut être réalisée que par un magistrat en présence du président de la Commission du secret de la défense nationale. Ce dernier peut être représenté par un membre de la commission ou par des délégués, dûment habilités au secret de la défense nationale, qu'il désigne selon des modalités déterminées par décret en Conseil d'Etat. Le président ou son représentant peut être assisté de toute personne habilitée à cet effet.

La liste des lieux visés au premier alinéa est établie de façon précise et limitative par arrêté du Premier ministre. Cette liste, régulièrement actualisée, est communiquée à la Commission du secret de la défense nationale ainsi qu'au ministre de la justice, qui la rendent accessible aux magistrats de façon sécurisée. Le magistrat vérifie si le lieu dans lequel il souhaite effectuer une perquisition figure sur cette liste.

Les conditions de délimitation des lieux abritant des éléments couverts par le secret de la défense nationale sont déterminées par décret en Conseil d'Etat.

Le fait de dissimuler dans les lieux visés à l'alinéa précédent des procédés, objets, documents, informations, réseaux informatiques, données informatisées ou fichiers non classifiés, en tentant de les faire bénéficier de la protection attachée au secret de la défense nationale, expose son auteur aux sanctions prévues à l'article 434-4 du code pénal.

La perquisition ne peut être effectuée qu'en vertu d'une décision écrite du magistrat qui indique au président de la Commission du secret de la défense nationale les informations utiles à l'accomplissement de sa mission. Le président de la commission ou son représentant se transporte sur les lieux sans délai. Au commencement de la perquisition, le magistrat porte à la connaissance du président de la commission ou de son représentant, ainsi qu'à celle du chef d'établissement ou de son délégué, ou du responsable du lieu, la nature de l'infraction ou des infractions sur lesquelles portent les investigations, les raisons justifiant la perquisition, son objet et les lieux visés par cette perquisition.

Seul le président de la Commission du secret de la défense nationale, son représentant et, s'il y a lieu, les personnes qui l'assistent peuvent prendre connaissance d'éléments classifiés découverts sur les lieux. Le magistrat ne peut saisir, parmi les éléments classifiés, que ceux relatifs aux infractions sur lesquelles portent les investigations. Si les nécessités de l'enquête justifient que les éléments classifiés soient saisis en original, des copies sont laissées à leur détenteur.

Chaque élément classifié saisi est, après inventaire par le président de la commission , placé sous scellé. Les scellés sont remis au président de la Commission du secret de la défense nationale qui en devient gardien. Les opérations relatives aux éléments classifiés saisis ainsi que l'inventaire de ces éléments font l'objet d'un procès-verbal qui n'est pas joint au dossier de la procédure et qui est conservé par le président de la commission .

La déclassification et la communication des éléments mentionnés dans l'inventaire relèvent de la procédure prévue par les articles L. 2312-4 et suivants du code de la défense.

II. — Lorsqu'à l'occasion d'une perquisition un lieu se révèle abriter des éléments couverts par le secret de la défense nationale, le magistrat présent sur le lieu ou immédiatement avisé par l'officier de police judiciaire en informe le président de la Commission du secret de la défense nationale. Les éléments classifiés sont placés sous scellés, sans en prendre connaissance, par le magistrat ou l'officier de police judiciaire qui les a découverts, puis sont remis ou transmis, par tout moyen en conformité avec la réglementation applicable aux secrets de la défense nationale, au président de la commission afin qu'il en assure la garde. Les opérations relatives aux éléments classifiés font l'objet d'un procès-verbal qui n'est pas joint au dossier de la procédure. La déclassification et la communication des éléments ainsi placés sous scellés relèvent de la procédure prévue par les articles L. 2312-4 et suivants du code de la défense.

III (Supprimé).

IV. — Les dispositions du présent article sont édictées à peine de nullité.

**Art. 56-5**

Les perquisitions dans les locaux d'une juridiction ou au domicile d'une personne exerçant des fonctions juridictionnelles et qui tendent à la saisie de documents susceptibles d'être couverts par le secret du délibéré ne peuvent être effectuées que par un magistrat, sur décision écrite et motivée de celui-ci, en présence du premier président de la cour d'appel ou du premier président de la Cour de cassation ou de son délégué. Cette décision indique la nature de l'infraction sur laquelle portent les investigations, les raisons justifiant la perquisition et l'objet de celle-ci. Le contenu de la décision est porté dès le début de la perquisition à la connaissance du premier président ou de son délégué par le magistrat. Celui-ci, le premier président ou son délégué ont seuls le droit de consulter ou de prendre connaissance des documents ou des objets se trouvant sur les lieux préalablement à leur éventuelle saisie. Aucune saisie ne peut concerner des documents ou des objets relatifs à d'autres infractions que celles mentionnées dans la décision précitée. Les dispositions du présent alinéa sont prévues à peine de nullité.

Le magistrat qui effectue la perquisition veille à ce que les investigations conduites ne portent pas atteinte à l'indépendance de la justice.

Le premier président ou son délégué peut s'opposer à la saisie d'un document ou d'un objet s'il estime cette saisie irrégulière. Le document ou l'objet est alors placé sous scellé fermé. Ces opérations font l'objet d'un procès-verbal, qui n'est pas joint au dossier de la procédure, mentionnant les objections du premier président ou de son délégué.

Si d'autres documents ou objets ont été saisis au cours de la perquisition sans soulever d'opposition, ce procès-verbal est distinct de celui prévu à l'article 57. Le procès-verbal mentionné au troisième alinéa du présent article ainsi que le document ou l'objet placé sous scellé fermé sont transmis sans délai au juge des libertés et de la détention, avec l'original ou une copie du dossier de la procédure.

Dans un délai de cinq jours à compter de la réception de ces pièces, le juge des libertés et de la détention statue sur l'opposition par ordonnance motivée non susceptible de recours.

A cette fin, il entend le magistrat qui a procédé à la perquisition et, le cas échéant, le procureur de la République, ainsi que le premier président ou son délégué. Il ouvre le scellé en présence de ces personnes.

S'il estime qu'il n'y a pas lieu à saisir le document ou l'objet, le juge des libertés et de la détention ordonne sa restitution immédiate, ainsi que la destruction du procès-verbal mentionné au même troisième alinéa et, le cas échéant, la cancellation de toute référence à ce document ou à son contenu ou à cet objet figurant dans le dossier de la procédure.

Dans le cas contraire, il ordonne le versement du scellé et du procès-verbal au dossier de la procédure. Cette décision n'exclut pas la possibilité ultérieure pour les parties de demander la nullité de la saisie devant, selon les cas, la juridiction de jugement ou la chambre de l'instruction.

**Art. 57**

Sous réserve des articles 56-1 à 56-5 et du respect du secret professionnel et des droits de la défense mentionné à l'article 56, les opérations prescrites par ledit article sont faites en présence de la personne au domicile de laquelle la perquisition a lieu.

En cas d'impossibilité, l'officier de police judiciaire aura l'obligation de l'inviter à désigner un représentant de son choix ; à défaut, l'officier de police judiciaire choisira deux témoins requis à cet effet par lui, en dehors des personnes relevant de son autorité administrative.

Le procès-verbal de ces opérations, dressé ainsi qu'il est dit à l'article 66, est signé par les personnes visées au présent article ; au cas de refus, il en est fait mention au procès-verbal.

**Art. 57-1**

Les officiers de police judiciaire ou, sous leur responsabilité, les agents de police judiciaire peuvent, au cours d'une perquisition effectuée dans les conditions prévues par le présent code, accéder par un système informatique implanté sur les lieux où se déroule la perquisition à des données intéressant l'enquête en cours et stockées dans ledit système ou dans un autre système informatique, dès lors que ces données sont accessibles à partir du système initial ou disponibles pour le système initial.

Ils peuvent également, dans les conditions de perquisition prévues au présent code, accéder par un système informatique implanté dans les locaux d'un service ou d'une unité de police ou de gendarmerie à des données intéressant l'enquête en cours et stockées dans un autre système informatique, si ces données sont accessibles à partir du système initial.

S'il est préalablement avéré que ces données, accessibles à partir du système initial ou disponibles pour le système initial, sont stockées dans un autre système informatique situé en dehors du territoire national, elles sont recueillies par l'officier de police judiciaire, sous réserve des conditions d'accès prévues par les engagements internationaux en vigueur.

Les données auxquelles il aura été permis d'accéder dans les conditions prévues par le présent article peuvent être copiées sur tout support. Les supports de stockage informatique peuvent être saisis et placés sous scellés dans les conditions prévues par le présent code.

Les officiers de police judiciaire ou, sous leur contrôle, les agents de police judiciaire peuvent, par tout moyen, requérir toute personne susceptible :

1° D'avoir connaissance des mesures appliquées pour protéger les données auxquelles il est permis d'accéder dans le cadre de la perquisition ;

2° De leur remettre les informations permettant d'accéder aux données mentionnées au 1°.

A l'exception des personnes mentionnées aux articles 56-1 à 56-5, le fait de s'abstenir de répondre dans les meilleurs délais à cette réquisition est puni d'une amende de 3 750 €.

**Art. 58**

Sous réserve des nécessités des enquêtes, toute communication ou toute divulgation sans l'autorisation de la personne mise en examen ou de ses ayants droit ou du signataire ou du destinataire d'un document provenant d'une perquisition à une personne non qualifiée par la loi pour en prendre connaissance est punie de 4 500 euros d'amende et de deux ans d'emprisonnement.

**Art. 59**

Sauf réclamation faite de l'intérieur de la maison ou exceptions prévues par la loi, les perquisitions et les visites domiciliaires ne peuvent être commencées avant 6 heures et après 21 heures.

Les formalités mentionnées aux articles 56,56-1,57 et au présent article sont prescrites à peine de nullité.

**Art. 60**

S'il y a lieu de procéder à des constatations ou à des examens techniques ou scientifiques, l'officier de police judiciaire ou, sous le contrôle de ce dernier, l'agent de police judiciaire ou l'assistant d'enquête a recours à toutes personnes qualifiées.

Lorsqu'ils sont sollicités à cet effet par l'officier de police judiciaire ou, sous le contrôle de ce dernier, par l'agent de police judiciaire, les services ou organismes de police technique et scientifique de la police nationale et de la gendarmerie nationale peuvent directement procéder à des constatations et à des examens techniques ou scientifiques relevant de leur compétence, sans qu'il soit nécessaire d'établir une réquisition à cette fin.

Sauf si elles sont inscrites sur une des listes prévues à l'article 157 ou s'il s'agit d'un service ou organisme mentionné au deuxième alinéa du présent article, les personnes mentionnées au premier alinéa prêtent, par écrit, serment d'apporter leur concours à la justice en leur honneur et en leur conscience.

Les personnes désignées pour procéder aux examens techniques ou scientifiques peuvent procéder à l'ouverture des scellés. Elles en dressent inventaire et en font mention dans un rapport établi conformément aux dispositions des articles 163 et 166. Ces personnes peuvent également, en le mentionnant dans leur rapport, replacer sous scellés les objets examinés et placer sous scellés les objets résultant de leur examen ; en particulier, les médecins requis pour pratiquer une autopsie ou un examen médical peuvent placer sous scellés les prélèvements effectués. Elles peuvent communiquer oralement leurs conclusions aux enquêteurs en cas d'urgence.

Sur instructions du procureur de la République, l'officier de police judiciaire ou, sous le contrôle de ce dernier, l'agent de police judiciaire ou l'assistant d'enquête donne connaissance des résultats des examens techniques et scientifiques aux personnes à l'encontre desquelles il existe des indices faisant présumer qu'elles ont commis ou tenté de commettre une infraction, ainsi qu'aux victimes.

**Art. 60-1**

Le procureur de la République ou l'officier de police judiciaire ou, sous le contrôle de ce dernier, l'agent de police judiciaire ou, dans le cas prévu au 3° de l'article 21-3, l'assistant d'enquête peut, par tout moyen, requérir de toute personne, de tout établissement ou organisme privé ou public ou de toute administration publique qui sont susceptibles de détenir des informations intéressant l'enquête, y compris, sous réserve de l'article 60-1-2, celles issues d'un système informatique ou d'un traitement de données nominatives, de lui remettre ces informations, notamment sous forme numérique, le cas échéant selon des normes fixées par voie réglementaire, sans que puisse lui être opposée, sans motif légitime, l'obligation au secret professionnel. Lorsque les réquisitions concernent des personnes mentionnées aux articles 56-1 à 56-5, la remise des informations ne peut intervenir qu'avec leur accord.

A l'exception des personnes mentionnées aux articles 56-1 à 56-5, le fait de s'abstenir de répondre à cette réquisition dans les meilleurs délais et s'il y a lieu selon les normes exigées est puni d'une amende de 3 750 euros.

A peine de nullité, ne peuvent être versés au dossier les éléments obtenus par une réquisition prise en violation de l'article 2 de la loi du 29 juillet 1881 sur la liberté de la presse.

**Art. 60-1-1**

Sous réserve de l'article 60-1-2, lorsque les réquisitions prévues à l'article 60-1 portent sur des données de connexion émises par un avocat et liées à l'utilisation d'un réseau ou d'un service de communications électroniques, qu'il s'agisse de données de trafic ou de données de localisation, elles ne peuvent être faites que sur ordonnance motivée du juge des libertés et de la détention, saisi à cette fin par le procureur de la République.

Cette ordonnance fait état des raisons plausibles de soupçonner que l'avocat a commis ou tenté de commettre, en tant qu'auteur ou complice, l'infraction qui fait l'objet de la procédure ou une infraction connexe au sens de l'article 203 ainsi que de la proportionnalité de la mesure au regard de la nature et de la gravité des faits.

Le bâtonnier de l'ordre des avocats en est avisé.

Les formalités prévues au présent article sont prescrites à peine de nullité.

**Art. 60-1-2**

A peine de nullité, les réquisitions portant sur les données techniques permettant d'identifier la source de la connexion ou celles relatives aux équipements terminaux utilisés mentionnées au 3° du II bis de l'article L. 34-1 du code des postes et des communications électroniques ou sur les données de trafic et de localisation mentionnées au III du même article L. 34-1 ne sont possibles, si les nécessités de la procédure l'exigent, que dans les cas suivants :

1° La procédure porte sur un crime ou sur un délit puni d'au moins trois ans d'emprisonnement ;

2° La procédure porte sur un délit puni d'au moins un an d'emprisonnement commis par l'utilisation d'un réseau de communications électroniques et ces réquisitions ont pour seul objet d'identifier l'auteur de l'infraction ;

3° Ces réquisitions concernent les équipements terminaux de la victime et interviennent à la demande de celle-ci en cas de délit puni d'une peine d'emprisonnement ;

4° Ces réquisitions tendent à retrouver une personne disparue dans le cadre des procédures prévues aux articles 74-1 ou 80-4 du présent code ou sont effectuées dans le cadre de la procédure prévue à l'article 706-106-4.

**Art. 60-2**

Sur demande de l'officier de police judiciaire, ou sous le contrôle de ce dernier, de l'agent de police judiciaire, intervenant par voie télématique ou informatique, les organismes publics ou les personnes morales de droit privé, à l'exception de ceux visés au d du 2 de l'article 9 du règlement (UE) 2016/679 du 27 avril 2016 précité et au 2° de l'article 80 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, mettent à sa disposition les informations utiles à la manifestation de la vérité, à l'exception de celles protégées par un secret prévu par la loi et sous réserve de l'article 60-1-2 du présent code, contenues dans le ou les systèmes informatiques ou traitements de données nominatives qu'ils administrent.

L'officier de police judiciaire ou, sous le contrôle de ce dernier, de l'agent de police judiciaire, intervenant sur réquisition du procureur de la République préalablement autorisé par ordonnance du juge des libertés et de la détention, peut requérir des opérateurs de télécommunications, et notamment de ceux mentionnés au 1 du I de l'article 6 de la loi 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, de prendre, sans délai, toutes mesures propres à assurer la préservation, pour une durée ne pouvant excéder un an, du contenu des informations consultées par les personnes utilisatrices des services fournis par les opérateurs.

Les organismes ou personnes visés au présent article mettent à disposition les informations requises par voie télématique ou informatique dans les meilleurs délais.

Le fait de refuser de répondre sans motif légitime à ces réquisitions est puni d'une amende de 3 750 euros.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les catégories d'organismes visés au premier alinéa ainsi que les modalités d'interrogation, de transmission et de traitement des informations requises.

**Art. 60-3**

Lorsqu'ont été placés sous scellés des objets qui sont le support de données informatiques, le procureur de la République ou l'officier de police judiciaire ou, sous le contrôle de ce dernier, l'agent de police judiciaire ou l'assistant d'enquête peut, par tout moyen, requérir toute personne qualifiée inscrite sur une des listes prévues à l'article 157 ou ayant prêté par écrit le serment prévu à l'article 60 de procéder à l'ouverture des scellés pour réaliser une ou plusieurs copies de ces données ou de procéder aux opérations techniques nécessaires à leur mise à la disposition de l'officier de police judiciaire, afin de permettre leur exploitation sans porter atteinte à leur intégrité. La personne requise fait mention des opérations effectuées dans un rapport établi conformément aux articles 163 et 166.

Les opérations mentionnées au premier alinéa du présent article peuvent être réalisées par les services ou les organismes de police technique et scientifique de la police nationale et de la gendarmerie nationale dans les conditions prévues aux deuxième et troisième alinéas de l'article 60.

**Art. 61**

L'officier de police judiciaire peut défendre à toute personne de s'éloigner du lieu de l'infraction jusqu'à la clôture de ses opérations.

Il peut appeler et entendre toutes les personnes susceptibles de fournir des renseignements sur les faits ou sur les objets et documents saisis.

Les personnes convoquées par lui sont tenues de comparaître. L'officier de police judiciaire peut contraindre à comparaître par la force publique les personnes visées au premier alinéa. Il peut également contraindre à comparaître par la force publique, avec l'autorisation préalable du procureur de la République, les personnes qui n'ont pas répondu à une convocation à comparaître ou dont on peut craindre qu'elles ne répondent pas à une telle convocation. Le procureur de la République peut également autoriser la comparution par la force publique sans convocation préalable en cas de risque de modification des preuves ou indices matériels, de pressions sur les témoins ou les victimes ainsi que sur leur famille ou leurs proches, ou de concertation entre les coauteurs ou complices de l'infraction.

L'officier de police judiciaire dresse un procès-verbal de leurs déclarations. Les personnes entendues procèdent elles-mêmes à sa lecture, peuvent y faire consigner leurs observations et y apposent leur signature. Si elles déclarent ne savoir lire, lecture leur en est faite par l'officier de police judiciaire préalablement à la signature. Au cas de refus de signer le procès-verbal, mention en est faite sur celui-ci.

Les agents de police judiciaire désignés à l'article 20 peuvent également entendre, sous le contrôle d'un officier de police judiciaire, toutes personnes susceptibles de fournir des renseignements sur les faits en cause. Ils dressent à cet effet, dans les formes prescrites par le présent code, des procès-verbaux qu'ils transmettent à l'officier de police judiciaire qu'ils secondent.

**Art. 61-1**

Sans préjudice des garanties spécifiques applicables aux mineurs, la personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction ne peut être entendue librement sur ces faits qu'après avoir été informée :

1° De la qualification, de la date et du lieu présumés de l'infraction qu'elle est soupçonnée d'avoir commise ou tenté de commettre ;

2° Du droit de quitter à tout moment les locaux où elle est entendue ;

3° Le cas échéant, du droit d'être assistée par un interprète ;

4° Du droit de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire ;

5° Si l'infraction pour laquelle elle est entendue est un crime ou un délit puni d'une peine d'emprisonnement, du droit d'être assistée au cours de son audition ou de sa confrontation, selon les modalités prévues aux articles 63-4-3 et 63-4-4, par un avocat choisi par elle ou, à sa demande, désigné d'office par le bâtonnier de l'ordre des avocats ; elle est informée que les frais seront à sa charge sauf si elle remplit les conditions d'accès à l'aide juridictionnelle, qui lui sont rappelées par tout moyen ; elle peut accepter expressément de poursuivre l'audition hors la présence de son avocat ;

6° De la possibilité de bénéficier, le cas échéant gratuitement, de conseils juridiques dans une structure d'accès au droit.

La notification des informations données en application du présent article est mentionnée au procès-verbal.

Si le déroulement de l'enquête le permet, lorsqu'une convocation écrite est adressée à la personne en vue de son audition, cette convocation indique l'infraction dont elle est soupçonnée, son droit d'être assistée par un avocat ainsi que les conditions d'accès à l'aide à l'intervention de l'avocat dans les procédures non juridictionnelles et à l'aide juridictionnelle, les modalités de désignation d'un avocat d'office et les lieux où elle peut obtenir des conseils juridiques avant cette audition.

Le présent article n'est pas applicable si la personne a été conduite, sous contrainte, par la force publique devant l'officier de police judiciaire.

**Art. 61-2**

Si la victime est confrontée avec une personne entendue dans les conditions prévues à l'article 61-1 pour un crime ou un délit puni d'une peine d'emprisonnement, elle peut demander à être également assistée, selon les modalités prévues à l'article 63-4-3, par un avocat choisi par elle ou par son représentant légal si elle est mineure, ou, à sa demande, désigné par le bâtonnier.

La victime est informée de ce droit avant qu'il soit procédé à la confrontation. Elle est également informée que les frais seront à sa charge sauf si elle remplit les conditions d'accès à l'aide juridictionnelle.

**Art. 61-3**

Toute personne à l'égard de laquelle existent une ou plusieurs raisons plausibles de soupçonner qu'elle a participé, en tant qu'auteur ou complice, à la commission d'un crime ou d'un délit puni d'emprisonnement peut demander qu'un avocat de son choix ou, si elle n'est pas en mesure d'en désigner un, qu'un avocat commis d'office par le bâtonnier : 1° L'assiste lorsqu'elle participe à une opération de reconstitution de l'infraction ;

2° Soit présent lors d'une séance d'identification des suspects dont elle fait partie.

La personne est informée de ce droit avant qu'il soit procédé à ces opérations.

L'avocat désigné peut, à l'issue des opérations, présenter des observations écrites qui sont jointes à la procédure. Il peut directement adresser ces observations ou copie de celles-ci au procureur de la République.

Lorsque la victime ou le plaignant participe à ces opérations, un avocat peut également l'assister dans les conditions prévues à l'article 61-2.

**Art. 62**

Les personnes à l'encontre desquelles il n'existe aucune raison plausible de soupçonner qu'elles ont commis ou tenté de commettre une infraction sont entendues par les enquêteurs sans faire l'objet d'une mesure de contrainte.

Toutefois, si les nécessités de l'enquête le justifient, ces personnes peuvent être retenues sous contrainte le temps strictement nécessaire à leur audition, sans que cette durée puisse excéder quatre heures.

Si, au cours de l'audition d'une personne entendue librement en application du premier alinéa du présent article, il apparaît qu'il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction, cette personne doit être entendue en application de l'article 61-1 et les informations prévues aux 1° à 6° du même article lui sont alors notifiées sans délai, sauf si son placement en garde à vue est nécessité en application de l'article 62-2.

Si, au cours de l'audition d'une personne retenue en application du deuxième alinéa du présent article, il apparaît qu'il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre un crime ou un délit puni d'une peine d'emprisonnement, elle ne peut être maintenue sous contrainte à la disposition des enquêteurs que sous le régime de la garde à vue. Son placement en garde à vue lui est alors notifié dans les conditions prévues à l'article 63-1.

**Art. 62-1**

Les personnels visés aux articles 16 à 29 concourant à la procédure sont autorisés à déclarer comme domicile l'adresse du siège du service dont ils dépendent.

**Art. 62-2**

La garde à vue est une mesure de contrainte décidée par un officier de police judiciaire, sous le contrôle de l'autorité judiciaire, par laquelle une personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre un crime ou un délit puni d'une peine d'emprisonnement est maintenue à la disposition des enquêteurs.

Cette mesure doit constituer l'unique moyen de parvenir à l'un au moins des objectifs suivants :

1° Permettre l'exécution des investigations impliquant la présence ou la participation de la personne ;

2° Garantir la présentation de la personne devant le procureur de la République afin que ce magistrat puisse apprécier la suite à donner à l'enquête ;

3° Empêcher que la personne ne modifie les preuves ou indices matériels ;

4° Empêcher que la personne ne fasse pression sur les témoins ou les victimes ainsi que sur leur famille ou leurs proches ;

5° Empêcher que la personne ne se concerte avec d'autres personnes susceptibles d'être ses coauteurs ou complices ;

6° Garantir la mise en œuvre des mesures destinées à faire cesser le crime ou le délit.

**Art. 62-3**

La garde à vue s'exécute sous le contrôle du procureur de la République, sans préjudice des prérogatives du juge des libertés et de la détention prévues aux articles 63-4-2 et 706-88 à 706-88-2 en matière de prolongation de la mesure au-delà de la quarante-huitième heure et de report de l'intervention de l'avocat.

Le procureur de la République apprécie si le maintien de la personne en garde à vue et, le cas échéant, la prolongation de cette mesure sont nécessaires à l'enquête et proportionnés à la gravité des faits que la personne est soupçonnée d'avoir commis ou tenté de commettre.

Il assure la sauvegarde des droits reconnus par la loi à la personne gardée à vue.

Il peut ordonner à tout moment que la personne gardée à vue soit présentée devant lui ou remise en liberté.

**Art. 63**

I. — Seul un officier de police judiciaire peut, d'office ou sur instruction du procureur de la République, placer une personne en garde à vue.

Dès le début de la mesure, l'officier de police judiciaire informe le procureur de la République, par tout moyen, du placement de la personne en garde à vue. Il lui donne connaissance des motifs justifiant, en application de l'article 62-2, ce placement et l'avise de la qualification des faits qu'il a notifiée à la personne en application du 2° de l'article 63-1. Le procureur de la République peut modifier cette qualification ; dans ce cas, la nouvelle qualification est notifiée à la personne dans les conditions prévues au même article 63-1.

II. — La durée de la garde à vue ne peut excéder vingt-quatre heures.

Toutefois, la garde à vue peut être prolongée pour un nouveau délai de vingt-quatre heures au plus, sur autorisation écrite et motivée du procureur de la République, si l'infraction que la personne est soupçonnée d'avoir commise ou tenté de commettre est un crime ou un délit puni d'une peine d'emprisonnement supérieure ou égale à un an et si la prolongation de la mesure est l'unique moyen de parvenir à l'un au moins des objectifs mentionnés aux 1° à 6° de l'article 62-2 ou de permettre, dans les cas où il n'existe pas dans le tribunal de locaux relevant de l'article 803-3, la présentation de la personne devant l'autorité judiciaire.

Le procureur de la République peut subordonner son autorisation à la présentation de la personne devant lui. Cette présentation peut être réalisée par l'utilisation d'un moyen de télécommunication audiovisuelle.

III. — Si, avant d'être placée en garde à vue, la personne a été appréhendée ou a fait l'objet de toute autre mesure de contrainte pour ces mêmes faits, l'heure du début de la garde à vue est fixée, pour le respect des durées prévues au II du présent article, à l'heure à partir de laquelle la personne a été privée de liberté. Si la personne n'a pas fait l'objet d'une mesure de contrainte préalable, mais que son placement en garde à vue est effectué dans le prolongement immédiat d'une audition, cette heure est fixée à celle du début de l'audition.

Si une personne a déjà été placée en garde à vue pour les mêmes faits, la durée des précédentes périodes de garde à vue s'impute sur la durée de la mesure.

**Art. 63-1**

La personne placée en garde à vue est immédiatement informée par un officier de police judiciaire ou, sous le contrôle de celui-ci, par un agent de police judiciaire, dans une langue qu'elle comprend, le cas échéant au moyen du formulaire prévu au treizième alinéa :

1° De son placement en garde à vue ainsi que de la durée de la mesure et de la ou des prolongations dont celle-ci peut faire l'objet ;

2° De la qualification, de la date et du lieu présumés de l'infraction qu'elle est soupçonnée d'avoir commise ou tenté de commettre ainsi que des motifs mentionnés aux 1° à 6° de l'article 62-2 justifiant son placement en garde à vue ;

3° Du fait qu'elle bénéficie :

— du droit de faire prévenir un proche et son employeur ainsi que, si elle est de nationalité étrangère, les autorités consulaires de l'Etat dont elle est ressortissante, et, le cas échéant, de communiquer avec ces personnes, conformément à l'article 63-2 ;

— du droit d'être examinée par un médecin, conformément à l'article 63-3 ;

— du droit d'être assistée par un avocat, conformément aux articles 63-3-1 à 63-4-3 ;

— s'il y a lieu, du droit d'être assistée par un interprète ;

— du droit de consulter, dans les meilleurs délais et au plus tard avant l'éventuelle prolongation de la garde à vue, les documents mentionnés à l'article 63-4-1 ;

— du droit de présenter des observations au procureur de la République ou, le cas échéant, au juge des libertés et de la détention, lorsque ce magistrat se prononce sur l'éventuelle prolongation de la garde à vue, tendant à ce qu'il soit mis fin à cette mesure. Si la personne n'est pas présentée devant le magistrat, elle peut faire connaître oralement ses observations dans un procès-verbal d'audition, qui est communiqué à celui-ci avant qu'il ne statue sur la prolongation de la mesure ;

— du droit, lors des auditions, après avoir décliné son identité, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire.

Si la personne est atteinte de surdité et qu'elle ne sait ni lire, ni écrire, elle doit être assistée par un interprète en langue des signes ou par toute personne qualifiée maîtrisant un langage ou une méthode permettant de communiquer avec elle. Il peut également être recouru à tout dispositif technique permettant de communiquer avec une personne atteinte de surdité.

Si la personne ne comprend pas le français, ses droits doivent lui être notifiés par un interprète, le cas échéant après qu'un formulaire lui a été remis pour son information immédiate.

Mention de l'information donnée en application du présent article est portée au procès-verbal de déroulement de la garde à vue et émargée par la personne gardée à vue. En cas de refus d'émargement, il en est fait mention.

En application de l'article 803-6, un document énonçant ces droits est remis à la personne lors de la notification de sa garde à vue.

**Art. 63-2**

I. — Toute personne placée en garde à vue peut, à sa demande, faire prévenir, par téléphone, une personne avec laquelle elle vit habituellement ou l'un de ses parents en ligne directe ou l'un de ses frères et sœurs de la mesure dont elle est l'objet. Elle peut en outre faire prévenir son employeur. Lorsque la personne gardée à vue est de nationalité étrangère, elle peut faire contacter les autorités consulaires de son pays.

Sauf en cas de circonstance insurmontable, qui doit être mentionnée au procès-verbal, les diligences incombant aux enquêteurs ou, sous leur contrôle, aux assistants d'enquête en application du premier alinéa doivent intervenir au plus tard dans un délai de trois heures à compter du moment où la personne a formulé la demande.

Le procureur de la République peut, à la demande de l'officier de police judiciaire, décider que l'avis prévu au premier alinéa du présent I sera différé ou ne sera pas délivré si cette décision est, au regard des circonstances, indispensable afin de permettre le recueil ou la conservation des preuves ou de prévenir une atteinte grave à la vie, à la liberté ou à l'intégrité physique d'une personne.

Si la garde à vue est prolongée au-delà de quarante-huit heures, le report de l'avis peut être maintenu, pour les mêmes raisons, par le juge des libertés et de la détention ou le juge d'instruction, sauf lorsque l'avis concerne les autorités consulaires.

II. — L'officier de police judiciaire peut autoriser la personne en garde à vue qui en fait la demande à communiquer, par écrit, par téléphone ou lors d'un entretien, avec un des tiers mentionnés au I du présent article, s'il lui apparaît que cette communication n'est pas incompatible avec les objectifs mentionnés à l'article 62-2 et qu'elle ne risque pas de permettre une infraction.

Afin d'assurer le bon ordre, la sûreté et la sécurité des locaux dans lesquels s'effectue la garde à vue, l'officier ou l'agent de police judiciaire détermine le moment, les modalités et la durée de cette communication, qui ne peut excéder trente minutes et intervient sous son contrôle, le cas échéant en sa présence ou en la présence d'une personne qu'il désigne. Si la demande de communication concerne les autorités consulaires, l'officier de police judiciaire ne peut s'y opposer au-delà de la quarante-huitième heure de la garde à vue.

Le présent II n'est pas applicable en cas de demande de communication avec un tiers dont il a été décidé en application des deux derniers alinéas du I du présent article qu'il ne pouvait être avisé de la garde à vue.

**Art. 63-3**

Toute personne placée en garde à vue peut, à sa demande, être examinée par un médecin désigné par le procureur de la République ou l'officier de police judiciaire. En cas de prolongation, elle peut demander à être examinée une seconde fois. Le médecin se prononce sur l'aptitude au maintien en garde à vue et procède à toutes constatations utiles. Sauf en cas de circonstance insurmontable, les diligences incombant aux enquêteurs ou, sous leur contrôle, aux assistants d'enquête en application du présent alinéa doivent intervenir au plus tard dans un délai de trois heures à compter du moment où la personne a formulé la demande. Sauf décision contraire du médecin, l'examen médical doit être pratiqué à l'abri du regard et de toute écoute extérieurs afin de permettre le respect de la dignité et du secret professionnel.

A tout moment, le procureur de la République ou l'officier de police judiciaire peut d'office désigner un médecin pour examiner la personne gardée à vue.

En l'absence de demande de la personne gardée à vue, du procureur de la République ou de l'officier de police judiciaire, un examen médical est de droit si un membre de sa famille le demande ; le médecin est désigné par le procureur de la République ou l'officier de police judiciaire.

Le médecin examine sans délai la personne gardée à vue. Le certificat médical est versé au dossier.

Les dispositions du présent article ne sont pas applicables lorsqu'il est procédé à un examen médical en application de règles particulières.

**Art. 63-3-1**

Dès le début de la garde à vue, la personne peut demander à être assistée par un avocat. Si elle n'est pas en mesure d'en désigner un ou si l'avocat choisi ne peut être contacté, elle peut demander qu'il lui en soit commis un d'office par le bâtonnier.

Le bâtonnier ou l'avocat de permanence commis d'office par le bâtonnier est informé de cette demande par tous moyens et sans délai.

L'avocat peut également être désigné par la ou les personnes prévenues en application du premier alinéa du I de l'article 63-2. Cette désignation doit toutefois être confirmée par la personne.

L'avocat désigné est informé par l'officier de police judiciaire ou, sous le contrôle de celui-ci, par un agent de police judiciaire ou un assistant d'enquête de la nature et de la date présumée de l'infraction sur laquelle porte l'enquête.

S'il constate un conflit d'intérêts, l'avocat fait demander la désignation d'un autre avocat. En cas de divergence d'appréciation entre l'avocat et l'officier de police judiciaire ou le procureur de la République sur l'existence d'un conflit d'intérêts, l'officier de police judiciaire ou le procureur de la République saisit le bâtonnier qui peut désigner un autre défenseur.

Le procureur de la République, d'office ou saisi par l'officier de police judiciaire ou l'agent de police judiciaire, peut également saisir le bâtonnier afin qu'il soit désigné plusieurs avocats lorsqu'il est nécessaire de procéder à l'audition simultanée de plusieurs personnes placées en garde à vue.

**Art. 63-4**

L'avocat désigné dans les conditions prévues à l'article 63-3-1 peut communiquer avec la personne gardée à vue dans des conditions qui garantissent la confidentialité de l'entretien.

La durée de l'entretien ne peut excéder trente minutes.

Lorsque la garde à vue fait l'objet d'une prolongation, la personne peut, à sa demande, s'entretenir à nouveau avec un avocat dès le début de la prolongation, dans les conditions et pour la durée prévues aux deux premiers alinéas.

**Art. 63-4-1**

A sa demande, l'avocat peut consulter le procès-verbal établi en application de l'avant-dernier alinéa de l'article 63-1 constatant la notification du placement en garde à vue et des droits y étant attachés, le certificat médical établi en application de l'article 63-3, ainsi que les procès-verbaux d'audition de la personne qu'il assiste. Il ne peut en demander ou en réaliser une copie. Il peut toutefois prendre des notes.

La personne gardée à vue peut également consulter les documents mentionnés au premier alinéa du présent article ou une copie de ceux-ci.

**Art. 63-4-2**

La personne gardée à vue peut demander que l'avocat assiste à ses auditions et confrontations. Dans ce cas, la première audition, sauf si elle porte uniquement sur les éléments d'identité, ne peut débuter sans la présence de l'avocat choisi ou commis d'office avant l'expiration d'un délai de deux heures suivant l'avis adressé dans les conditions prévues à l'article 63-3-1 de la demande formulée par la personne gardée à vue d'être assistée par un avocat. Au cours des auditions ou confrontations, l'avocat peut prendre des notes.

Si l'avocat se présente après l'expiration du délai prévu au premier alinéa alors qu'une audition ou une confrontation est en cours, celle-ci est interrompue à la demande de la personne gardée à vue afin de lui permettre de s'entretenir avec son avocat dans les conditions prévues à l'article 63-4 et que celui-ci prenne connaissance des documents prévus à l'article 63-4-1. Si la personne gardée à vue ne demande pas à s'entretenir avec son avocat, celui-ci peut assister à l'audition en cours dès son arrivée dans les locaux du service de police judiciaire ou à la confrontation.

Lorsque les nécessités de l'enquête exigent une audition immédiate de la personne, le procureur de la République peut autoriser, par décision écrite et motivée, sur demande de l'officier de police judiciaire, que l'audition débute sans attendre l'expiration du délai prévu au premier alinéa.

A titre exceptionnel, sur demande de l'officier de police judiciaire, le procureur de la République ou le juge des libertés et de la détention, selon les distinctions prévues par l'alinéa suivant, peut autoriser, par décision écrite et motivée, le report de présence de l'avocat lors des auditions ou confrontations, si cette mesure apparaît indispensable pour des raisons impérieuses tenant aux circonstances particulières de l'enquête, soit pour permettre le bon déroulement d'investigations urgentes tendant au recueil ou à la conservation des preuves, soit pour prévenir une atteinte grave et imminente à la vie, à la liberté ou à l'intégrité physique d'une personne.

Le procureur de la République ne peut différer la présence de l'avocat que pendant une durée maximale de douze heures. Lorsque la personne est gardée à vue pour un crime ou un délit puni d'une peine d'emprisonnement supérieure ou égale à cinq ans, le juge des libertés et de la détention peut, sur requête du procureur de la République, autoriser à différer la présence de l'avocat, au-delà de la douzième heure, jusqu'à la vingt-quatrième heure. Les autorisations du procureur de la République et du juge des libertés et de la détention sont écrites et motivées par référence aux conditions prévues à l'alinéa précédent au regard des éléments précis et circonstanciés résultant des faits de l'espèce.

Lorsque, conformément aux dispositions des deux alinéas qui précèdent, le procureur de la République ou le juge des libertés et de la détention a autorisé à différer la présence de l'avocat lors des auditions ou confrontations, il peut également, dans les conditions et selon les modalités prévues par ces mêmes alinéas, décider que l'avocat ne peut, pour une durée identique, consulter les procès-verbaux d'audition de la personne gardée à vue.

**Art. 63-4-3**

L'audition ou la confrontation est menée sous la direction de l'officier ou de l'agent de police judiciaire qui peut à tout moment, en cas de difficulté, y mettre un terme et en aviser immédiatement le procureur de la République qui informe, s'il y a lieu, le bâtonnier aux fins de désignation d'un autre avocat.

A l'issue de chaque audition ou confrontation à laquelle il assiste, l'avocat peut poser des questions. L'officier ou l'agent de police judiciaire ne peut s'opposer aux questions que si celles-ci sont de nature à nuire au bon déroulement de l'enquête. Mention de ce refus est portée au procès-verbal.

A l'issue de chaque entretien avec la personne gardée à vue et de chaque audition ou confrontation à laquelle il a assisté, l'avocat peut présenter des observations écrites dans lesquelles il peut consigner les questions refusées en application du deuxième alinéa. Celles-ci sont jointes à la procédure. L'avocat peut adresser ses observations, ou copie de celles-ci, au procureur de la République pendant la durée de la garde à vue.

**Art. 63-4-3-1**

Si la personne gardée à vue est transportée sur un autre lieu où elle doit être entendue ou faire l'objet d'un des actes prévus à l'article 61-3, son avocat en est informé sans délai.

**Art. 63-4-4**

Sans préjudice de l'exercice des droits de la défense, l'avocat ne peut faire état auprès de quiconque pendant la durée de la garde à vue ni des entretiens avec la personne qu'il assiste, ni des informations qu'il a recueillies en consultant les procès-verbaux et en assistant aux auditions et aux confrontations.

**Art. 63-4-5**

Si la victime est confrontée avec une personne gardée à vue, elle peut demander à être également assistée par un avocat choisi par elle ou par son représentant légal si elle est mineure ou, à sa demande, désigné par le bâtonnier.

La victime est informée de ce droit avant qu'il soit procédé à la confrontation.

A sa demande, l'avocat peut consulter les procès-verbaux d'audition de la personne qu'il assiste.

L'article 63-4-3 est applicable.

**Art. 63-5**

La garde à vue doit s'exécuter dans des conditions assurant le respect de la dignité de la personne.

Seules peuvent être imposées à la personne gardée à vue les mesures de sécurité strictement nécessaires.

**Art. 63-6**

Les mesures de sécurité ayant pour objet de s'assurer que la personne gardée à vue ne détient aucun objet dangereux pour elle-même ou pour autrui sont définies par arrêté de l'autorité ministérielle compétente. Elles ne peuvent consister en une fouille intégrale.

La personne gardée à vue dispose, au cours de son audition, des objets dont le port ou la détention sont nécessaires au respect de sa dignité.

Le présent article est également applicable en cas de retenue intervenant en application des articles 141-4, 709-1-1,716-5 et 803-3.

**Art. 63-7**

Lorsqu'il est indispensable pour les nécessités de l'enquête de procéder à une fouille intégrale d'une personne gardée à vue, celle-ci doit être décidée par un officier de police judiciaire et réalisée dans un espace fermé par une personne de même sexe que la personne faisant l'objet de la fouille. La fouille intégrale n'est possible que si la fouille par palpation ou l'utilisation des moyens de détection électronique ne peuvent être réalisées.

Lorsqu'il est indispensable pour les nécessités de l'enquête de procéder à des investigations corporelles internes sur une personne gardée à vue, celles-ci ne peuvent être réalisées que par un médecin requis à cet effet.

**Art. 63-8**

A l'issue de la garde à vue, la personne est, sur instruction du procureur de la République sous la direction duquel l'enquête est menée, soit remise en liberté, soit déférée devant ce magistrat.

Si la personne est remise en liberté à l'issue de la garde à vue sans qu'aucune décision n'ait été prise par le procureur de la République sur l'action publique, les dispositions de l'article 77-2 sont portées à sa connaissance.

**Art. 63-9**

Le procureur de la République compétent pour être avisé des placements en garde à vue, en contrôler le déroulement, en ordonner la prolongation et décider de l'issue de la mesure est celui sous la direction duquel l'enquête est menée.

Toutefois, le procureur de la République du lieu où est exécutée la garde à vue est également compétent pour la contrôler et en ordonner la prolongation.

**Art. 64**

I. — L'officier de police judiciaire établit un procès-verbal mentionnant :

1° Les motifs justifiant le placement en garde à vue, conformément aux 1° à 6° de l'article 62-2 ;

2° La durée des auditions de la personne gardée à vue et des repos qui ont séparé ces auditions, les heures auxquelles elle a pu s'alimenter, le jour et l'heure à partir desquels elle a été gardée à vue, ainsi que le jour et l'heure à partir desquels elle a été soit libérée, soit déférée devant le magistrat compétent ;

3° Le cas échéant, les auditions de la personne gardée à vue effectuées dans une autre procédure pendant la durée de la garde à vue ;

4° Les informations données et les demandes faites en application des articles 63-2 à 63-3-1 et les suites qui leur ont été données ;

5° S'il a été procédé à une fouille intégrale ou à des investigations corporelles internes.

Ces mentions doivent être spécialement émargées par la personne gardée à vue. En cas de refus, il en est fait mention.

II. — Les mentions et émargements prévus aux 2° et 5° du I concernant les dates et heures du début et de fin de garde à vue et la durée des auditions et des repos séparant ces auditions ainsi que le recours à des fouilles intégrales ou des investigations corporelles internes figurent également sur un registre spécial, tenu à cet effet dans tout local de police ou de gendarmerie susceptible de recevoir une personne gardée à vue. Ce registre peut être tenu sous forme dématérialisée.

Dans les corps ou services où les officiers de police judiciaire sont astreints à tenir un carnet de déclarations, les mentions et émargements prévus au premier alinéa du présent II sont également portés sur ce carnet. Seules les mentions sont reproduites au procès-verbal qui est transmis à l'autorité judiciaire.

**Art. 64-1**

Les auditions des personnes placées en garde à vue pour crime, réalisées dans les locaux d'un service ou d'une unité de police ou de gendarmerie exerçant une mission de police judiciaire font l'objet d'un enregistrement audiovisuel.

L'enregistrement ne peut être consulté, au cours de l'instruction ou devant la juridiction de jugement, qu'en cas de contestation du contenu du procès-verbal d'audition, sur décision du juge d'instruction ou de la juridiction de jugement, à la demande du ministère public ou d'une des parties. Les huit derniers alinéas de l'article 114 ne sont pas applicables. Lorsqu'une partie demande la consultation de l'enregistrement, cette demande est formée et le juge d'instruction statue conformément aux deux premiers alinéas de l'article 82-1.

Le fait, pour toute personne, de diffuser un enregistrement réalisé en application du présent article est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

A l'expiration d'un délai de cinq ans à compter de la date de l'extinction de l'action publique, l'enregistrement est détruit dans le délai d'un mois.

Lorsque le nombre de personnes gardées à vue devant être simultanément interrogées, au cours de la même procédure ou de procédures distinctes, fait obstacle à l'enregistrement de toutes les auditions, l'officier de police judiciaire en réfère sans délai au procureur de la République qui désigne, par décision écrite versée au dossier, au regard des nécessités de l'enquête, la ou les personnes dont les auditions ne seront pas enregistrées.

Lorsque l'enregistrement ne peut être effectué en raison d'une impossibilité technique, il en est fait mention dans le procès-verbal d'audition qui précise la nature de cette impossibilité. Le procureur de la République en est immédiatement avisé.

Un décret précise en tant que de besoin les modalités d'application du présent article.

**Art. 65**

Si, au cours de sa garde à vue, la personne est entendue dans le cadre d'une procédure suivie du chef d'une autre infraction et qu'il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre cette infraction, elle doit faire l'objet des informations prévues aux 1°, 3° et 4° de l'article 61-1 et être avertie qu'elle a le droit d'être assistée par un avocat conformément aux articles 63-3-1 à 63-4-3.

**Art. 66**

Les procès-verbaux dressés par l'officier de police judiciaire en exécution des articles 54 à 62 sont rédigés sur-le-champ ou dès que possible et signés par lui sur chaque feuillet du procès-verbal.

**Art. 67**

Les dispositions des articles 54 à 66, à l'exception de celles de l'article 64-1, sont applicables, au cas de délit flagrant, dans tous les cas où la loi prévoit une peine d'emprisonnement.

**Art. 68**

L'arrivée du procureur de la République sur les lieux dessaisit l'officier de police judiciaire.

Le procureur de la République accomplit alors tous actes de police judiciaire prévus au présent chapitre.

Il peut aussi prescrire à tous officiers de police judiciaire de poursuivre les opérations.

**Art. 69**

Si les nécessités de l'enquête l'exigent, le procureur de la République ou le juge d'instruction lorsqu'il procède comme il est dit au présent chapitre peut se transporter dans les ressorts des tribunaux limitrophes de celui où il exerce ses fonctions, à l'effet d'y poursuivre ses investigations. Il doit aviser, au préalable, le procureur de la République du ressort du tribunal dans lequel il se transporte. Il mentionne sur son procès-verbal les motifs de son transport.

**Art. 70**

Si les nécessités de l'enquête portant sur un crime flagrant ou un délit flagrant puni d'au moins trois ans d'emprisonnement l'exigent, le procureur de la République peut, sans préjudice de l'application des dispositions de l'article 73, décerner mandat de recherche contre toute personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre l'infraction.

Pour l'exécution de ce mandat, les dispositions de l'article 134 sont applicables. La personne découverte en vertu de ce mandat est placée en garde à vue par l'officier de police judiciaire du lieu de la découverte, qui peut procéder à son audition, sans préjudice de l'application de l'article 43 et de la possibilité pour les enquêteurs déjà saisis des faits de se transporter sur place afin d'y procéder eux-mêmes, après avoir si nécessaire bénéficié d'une extension de compétence en application de l'article 18. Le procureur de la République ayant délivré le mandat de recherche en est informé dès le début de la mesure ; ce magistrat peut ordonner que, pendant la durée de la garde à vue, la personne soit conduite dans les locaux du service d'enquête saisi des faits.

Si la personne ayant fait l'objet du mandat de recherche n'est pas découverte au cours de l'enquête et si le procureur de la République requiert l'ouverture d'une information contre personne non dénommée, le mandat de recherche demeure valable pour le déroulement de l'information, sauf s'il est rapporté par le juge d'instruction.

**Art. 72**

Lorsque le procureur de la République et le juge d'instruction sont simultanément sur les lieux, le procureur de la République peut requérir l'ouverture d'une information régulière dont est saisi le juge d'instruction présent, par dérogation, le cas échéant, aux dispositions de l'article 83.

**Art. 73**

Dans les cas de crime flagrant ou de délit flagrant puni d'une peine d'emprisonnement, toute personne a qualité pour en appréhender l'auteur et le conduire devant l'officier de police judiciaire le plus proche.

Lorsque la personne est présentée devant l'officier de police judiciaire, son placement en garde à vue, lorsque les conditions de cette mesure prévues par le présent code sont réunies, n'est pas obligatoire dès lors qu'elle n'est pas tenue sous la contrainte de demeurer à la disposition des enquêteurs et qu'elle a été informée qu'elle peut à tout moment quitter les locaux de police ou de gendarmerie. Le présent alinéa n'est toutefois pas applicable si la personne a été conduite, sous contrainte, par la force publique devant l'officier de police judiciaire.

**Art. 74**

En cas de découverte d'un cadavre, qu'il s'agisse ou non d'une mort violente, mais si la cause en est inconnue ou suspecte, l'officier de police judiciaire qui en est avisé ou, sous son contrôle, l'agent de police judiciaire informe immédiatement le procureur de la République, se transporte sans délai sur les lieux et procède aux premières constatations.

Le procureur de la République se rend sur place s'il le juge nécessaire et se fait assister de personnes capables d'apprécier la nature des circonstances du décès. Il peut, toutefois, déléguer aux mêmes fins, un officier de police judiciaire de son choix ou, sous le contrôle de ce dernier, un agent de police judiciaire de son choix.

Sauf si elles sont inscrites sur une des listes prévues à l'article 157, les personnes ainsi appelées prêtent, par écrit, serment d'apporter leur concours à la justice en leur honneur et en leur conscience.

Sur instructions du procureur de la République, une enquête aux fins de recherche des causes de la mort est ouverte. Dans ce cadre et à ces fins, il peut être procédé aux actes prévus par les articles 56 à 62, dans les conditions prévues par ces dispositions. A l'issue d'un délai de huit jours à compter des instructions de ce magistrat, ces investigations peuvent se poursuivre dans les formes de l'enquête préliminaire.

Le procureur de la République peut aussi requérir information pour recherche des causes de la mort.

Les dispositions des quatre premiers alinéas sont également applicables en cas de découverte d'une personne grièvement blessée lorsque la cause de ses blessures est inconnue ou suspecte.

**Art. 74-1**

Lorsque la disparition d'un mineur ou d'un majeur protégé vient d'intervenir ou d'être constatée, les officiers de police judiciaire ou, sous leur contrôle, les agents de police judiciaire peuvent, sur instructions du procureur de la République, procéder aux actes prévus par les articles 56 à 62, aux fins de découvrir la personne disparue. A l'issue d'un délai de huit jours à compter des instructions de ce magistrat, ces investigations peuvent se poursuivre dans les formes de l'enquête préliminaire.

Le procureur de la République peut également requérir l'ouverture d'une information pour recherche des causes de la disparition.

Les dispositions du présent article sont également applicables en cas de disparition d'un majeur présentant un caractère inquiétant ou suspect eu égard aux circonstances, à l'âge de l'intéressé ou à son état de santé.

**Art. 74-2**

Les officiers de police judiciaire, assistés le cas échéant des agents de police judiciaire, peuvent, sur instructions du procureur de la République, procéder aux actes prévus par les articles 56 à 62 aux fins de rechercher et de découvrir une personne en fuite dans les cas suivants :

1° Personne faisant l'objet d'un mandat d'arrêt délivré par le juge d'instruction, le juge des libertés et de la détention, la chambre de l'instruction ou son président ou le président de la cour d'assises, alors qu'elle est renvoyée devant une juridiction de jugement ;

2° Personne faisant l'objet d'un mandat d'arrêt délivré par une juridiction de jugement ou par le juge de l'application des peines ;

3° Personne condamnée à une peine privative de liberté sans sursis supérieure ou égale à un an ou à une peine privative de liberté supérieure ou égale à un an résultant de la révocation d'un sursis assorti ou non d'une probation, lorsque cette condamnation est exécutoire ou passée en force de chose jugée ;

4° Personne inscrite au fichier judiciaire national automatisé des auteurs d'infractions terroristes ayant manqué aux obligations prévues à l'article 706-25-7 ;

5° Personne inscrite au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes ayant manqué aux obligations prévues à l'article 706-53-5 ;

6° Personne ayant fait l'objet d'une décision de retrait ou de révocation d'un aménagement de peine ou d'une libération sous contrainte, ou d'une décision de mise à exécution de l'emprisonnement prévu par la juridiction de jugement en cas de violation des obligations et interdictions résultant d'une peine, dès lors que cette décision a pour conséquence la mise à exécution d'un quantum ou d'un reliquat de peine d'emprisonnement supérieur à un an.

Si les nécessités de l'enquête pour rechercher la personne en fuite l'exigent, le juge des libertés et de la détention du tribunal judiciaire peut, à la requête du procureur de la République, autoriser l'interception, l'enregistrement et la transcription de correspondances émises par la voie des télécommunications selon les modalités prévues par les articles 100,100-1 et 100-3 à 100-7, pour une durée maximale de deux mois renouvelable dans les mêmes conditions de forme et de durée, dans la limite de six mois en matière correctionnelle. Ces opérations sont faites sous l'autorité et le contrôle du juge des libertés et de la détention.

Pour l'application des dispositions des articles 100-3 à 100-5, les attributions confiées au juge d'instruction ou à l'officier de police judiciaire commis par lui sont exercées par le procureur de la République ou l'officier de police judiciaire requis par ce magistrat.

Le juge des libertés et de la détention est informé sans délai des actes accomplis en application de l'alinéa précédent.

Si les nécessités de l'enquête pour rechercher la personne en fuite l'exigent, les sections 1,2 et 4 à 6 du chapitre II du titre XXV du livre IV sont applicables lorsque la personne concernée a fait l'objet de l'une des décisions mentionnées aux 1° à 3° et 6° du présent article pour l'une des infractions mentionnées aux articles 706-73 et 706-73-1.

##### Chapitre II : De l'enquête préliminaire

**Art. 75**

Les officiers de police judiciaire et, sous le contrôle de ceux-ci, les agents de police judiciaire désignés à l'article 20 procèdent à des enquêtes préliminaires soit sur les instructions du procureur de la République, soit d'office.

Ces opérations relèvent de la surveillance du procureur général.

**Art. 75-1**

Lorsqu'il donne instruction aux officiers de police judiciaire de procéder à une enquête préliminaire, le procureur de la République fixe le délai dans lequel cette enquête doit être effectuée. Il peut le proroger au vu des justifications fournies par les enquêteurs.

Lorsque l'enquête est menée d'office, les officiers de police judiciaire rendent compte au procureur de la République de son état d'avancement lorsqu'elle est commencée depuis plus de six mois.

**Art. 75-2**

L'officier de police judiciaire qui mène une enquête préliminaire concernant un crime ou un délit avise le procureur de la République dès qu'une personne à l'encontre de laquelle existent des indices faisant présumer qu'elle a commis ou tenté de commettre l'infraction est identifiée.

**Art. 75-3**

La durée d'une enquête préliminaire ne peut excéder deux ans à compter du premier acte d'audition libre, de garde à vue ou de perquisition d'une personne, y compris si cet acte est intervenu dans le cadre d'une enquête de flagrance.

L'enquête préliminaire peut toutefois être prolongée une fois pour une durée maximale d'un an à l'expiration du délai mentionné au premier alinéa, sur autorisation écrite et motivée du procureur de la République, qui est versée au dossier de la procédure.

Les enquêteurs clôturent leurs opérations et transmettent les éléments de la procédure au procureur de la République en application de l'article 19 avant l'expiration du délai de deux ans ou, en cas de prolongation, du délai de trois ans, afin de permettre soit la mise en mouvement de l'action publique, le cas échéant par l'ouverture d'une information judiciaire, soit la mise en œuvre d'une procédure alternative aux poursuites, soit le classement sans suite de la procédure. Tout acte d'enquête concernant la personne ayant fait l'objet d'un des actes prévus au premier alinéa intervenant après l'expiration de ces délais est nul.

A titre exceptionnel, à l'expiration du délai de trois ans mentionné au troisième alinéa, le procureur de la République peut décider de la prolongation de l'enquête selon les modalités prévues au V de l'article 77-2 pendant une durée d'un an, renouvelable une fois par décision écrite et motivée versée au dossier de la procédure.

Lorsque l'enquête porte sur des crimes ou délits mentionnés aux articles 706-73 ou 706-73-1 ou relevant de la compétence du procureur de la République antiterroriste, les délais de deux ans et d'un an prévus au présent article sont portés respectivement à trois ans et à deux ans.

Pour la computation des délais prévus au présent article, il n'est pas tenu compte, lorsque l'enquête a donné lieu à une décision de classement sans suite puis a repris sur décision du procureur de la République, de la durée pendant laquelle l'enquête a été suspendue. Il n'est pas non plus tenu compte, en cas d'entraide judiciaire internationale, du délai entre la signature de la demande par le parquet émetteur et la réception par ce même parquet des pièces d'exécution. Lorsqu'il est procédé au regroupement de plusieurs enquêtes dans le cadre d'une même procédure, il est tenu compte, pour la computation des délais prévus au présent article, de la date de commencement de l'enquête la plus ancienne.

**Art. 76**

Les perquisitions, visites domiciliaires et saisies de pièces à conviction ou de biens dont la confiscation est prévue à l'article 131-21 du code pénal ne peuvent être effectuées sans l'assentiment exprès de la personne chez laquelle l'opération a lieu.

Cet assentiment doit faire l'objet d'une déclaration écrite de la main de l'intéressé ou, si celui-ci ne sait écrire, il en est fait mention au procès-verbal ainsi que de son assentiment.

Les dispositions prévues par les articles 56 et 59 du présent code sont applicables.

Si les nécessités de l'enquête relative à un crime ou à un délit puni d'une peine d'emprisonnement d'une durée égale ou supérieure à trois ans l'exigent ou si la recherche de biens dont la confiscation est prévue à l'article 131-21 du code pénal le justifie, le juge des libertés et de la détention du tribunal judiciaire peut, à la requête du procureur de la République, décider, par une décision écrite et motivée, que les opérations prévues au présent article seront effectuées sans l'assentiment de la personne chez qui elles ont lieu. A peine de nullité, la décision du juge des libertés et de la détention précise la qualification de l'infraction dont la preuve est recherchée ainsi que l'adresse des lieux dans lesquels ces opérations peuvent être effectuées ; cette décision est motivée par référence aux éléments de fait et de droit justifiant que ces opérations sont nécessaires. Les opérations sont effectuées sous le contrôle du magistrat qui les a autorisées, et qui peut se déplacer sur les lieux pour veiller au respect des dispositions légales. Ces opérations ne peuvent, à peine de nullité, avoir un autre objet que la recherche et la constatation des infractions visées dans la décision du juge des libertés et de la détention ou la saisie des biens dont la confiscation est prévue à l'article 131-21 du code pénal. Toutefois, le fait que ces opérations révèlent des infractions autres que celles visées dans la décision ne constitue pas une cause de nullité des procédures incidentes.

Pour l'application des dispositions de l'alinéa précédent, est compétent le juge des libertés et de la détention du tribunal judiciaire dont le procureur de la République dirige l'enquête, quelle que soit la juridiction dans le ressort de laquelle la perquisition doit avoir lieu. Le juge des libertés et de la détention peut alors se déplacer sur les lieux quelle que soit leur localisation sur le territoire national. Le procureur de la République peut également saisir le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel la perquisition doit avoir lieu, par l'intermédiaire du procureur de la République de cette juridiction.

**Art. 76-1**

L'article 61-3 est applicable à l'enquête préliminaire.

**Art. 76-2**

Le procureur de la République ou, sur autorisation de celui-ci, l'officier ou l'agent de police judiciaire peut faire procéder aux opérations prévues par l'article 55-1.

Les dispositions des quatre derniers alinéas de l'article 55-1 sont applicables.

**Art. 76-3**

L'officier de police judiciaire ou, sous son contrôle, l'agent de police judiciaire peut, pour les nécessités de l'enquête, dans les conditions prévues à l'article 76, recourir aux opérations prévues par l'article 57-1.

**Art. 77**

Les dispositions des articles 61-1 et 61-2 relatives à l'audition d'une personne soupçonnée ou d'une victime ainsi que celles des articles 62-2 à 64-1 relatives à la garde à vue sont applicables lors de l'enquête préliminaire.

**Art. 77-1**

S'il y a lieu de procéder à des constatations ou à des examens techniques ou scientifiques, le procureur de la République ou, sur autorisation de celui-ci, l'officier ou l'agent de police judiciaire ou, sous le contrôle de ces derniers, l'assistant d'enquête, a recours à toutes personnes qualifiées.

Les quatre derniers alinéas de l'article 60 sont applicables.

Le procureur de la République peut, par la voie d'instructions générales prises en application de l'article 39-3, autoriser les officiers ou agents de police judiciaire ou, sous leur contrôle, les assistants d'enquête à requérir toutes personnes qualifiées afin de procéder à des examens médicaux ou psychologiques de la victime ou de procéder à des examens médicaux de la personne suspectée d'avoir commis une des infractions mentionnées à l'article 706-47 ou exigés en application de l'article 706-115. Le procureur est avisé sans délai de ces réquisitions. Ces instructions générales ont une durée qui ne peut excéder six mois. Elles peuvent être renouvelées.

Aucune autorisation n'est nécessaire lorsque l'officier de police judiciaire a recours à une personne qualifiée aux fins :

1° De procéder à la comparaison entre une empreinte génétique issue de trace biologique et l'empreinte génétique d'une personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis l'une des infractions mentionnées à l'article 706-55, ou à la comparaison entre plusieurs traces biologiques ;

2° De procéder à la comparaison entre une trace digitale ou palmaire et l'empreinte digitale ou palmaire d'une personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis un crime ou un délit, ou à la comparaison entre plusieurs traces digitales ou palmaires.

**Art. 77-1-1**

Le procureur de la République ou, sur autorisation de celui-ci, l'officier ou l'agent de police judiciaire ou, dans le cas prévu au 3° de l'article 21-3 et sous le contrôle de ces derniers, l'assistant d'enquête, peut, par tout moyen, requérir de toute personne, de tout établissement ou organisme privé ou public ou de toute administration publique qui sont susceptibles de détenir des informations intéressant l'enquête, y compris, sous réserve de l'article 60-1-2, celles issues d'un système informatique ou d'un traitement de données nominatives, de lui remettre ces informations, notamment sous forme numérique, le cas échéant selon des normes fixées par voie réglementaire, sans que puisse lui être opposée, sans motif légitime, l'obligation au secret professionnel. Lorsque les réquisitions concernent des personnes mentionnées aux articles 56-1 à 56-5, la remise des informations ne peut intervenir qu'avec leur accord.

En cas d'absence de réponse de la personne aux réquisitions, les dispositions du second alinéa de l'article 60-1 sont applicables.

Le dernier alinéa de l'article 60-1 et l'article 60-1-1 sont également applicables.

Sans préjudice des instructions et des autorisations particulières pouvant être données pour une procédure déterminée, les réquisitions prévues au présent article peuvent faire l'objet d'autorisations du procureur de la République résultant d'instructions générales prises en application de l'article 39-3 et concernant des crimes ou délits punis d'une peine d'emprisonnement, limitativement énumérés par ce magistrat, lorsqu'elles sont nécessaires à la manifestation de la vérité et ont pour objet :

1° La remise d'enregistrements issus d'un système de vidéoprotection concernant les lieux dans lesquels l'infraction a été commise ou les lieux dans lesquels seraient susceptibles de se trouver ou de s'être trouvées les personnes contre lesquelles il existe une ou plusieurs raisons plausibles de soupçonner qu'elles ont commis ou tenté de commettre ladite infraction ;

2° La recherche des comptes bancaires dont est titulaire une personne contre laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre l'infraction, ainsi que le solde de ces comptes ;

3° La fourniture de listes de salariés, de collaborateurs, de personnels et de prestataires de services de sociétés de droit privé ou public, lorsque l'enquête porte sur les délits prévus aux articles L. 8224-1 et L. 8224-2 du code du travail ;

4° La remise de données relatives à l'état civil, aux documents d'identité et aux titres de séjour concernant la personne contre laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre l'infraction ;

5° La remise de données relatives à la lecture automatisée de plaques d'immatriculation, lorsque l'infraction a été commise en utilisant un véhicule et que ces données sont susceptibles de permettre de localiser une personne contre laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre l'infraction.

Ces instructions générales précisent les réquisitions autorisées selon les infractions retenues, au regard de la nature ou de la gravité de celles-ci. Leur durée ne peut excéder six mois. Le procureur de la République peut les renouveler pour une même durée, les modifier ou y mettre fin avant leur terme. Il est immédiatement avisé de la délivrance des réquisitions réalisées en application de ses instructions générales. Cet avis précise les infractions pour lesquelles la réquisition a été établie. Le procureur de la République peut ordonner que cette réquisition soit rapportée.

**Art. 77-1-2**

Sur autorisation du procureur de la République, l'officier ou l'agent de police judiciaire peut procéder aux réquisitions prévues par le premier alinéa de l'article 60-2 sous réserve de l'article 60-1-2.

Sur autorisation du juge des libertés et de la détention saisi à cette fin par le procureur de la République, l'officier ou l'agent de police peut procéder aux réquisitions prévues par le deuxième alinéa de l'article 60-2.

Les organismes ou personnes concernés mettent à disposition les informations requises par voie télématique ou informatique dans les meilleurs délais.

Le fait de refuser de répondre sans motif légitime à ces réquisitions est puni conformément aux dispositions du quatrième alinéa de l'article 60-2.

**Art. 77-1-3**

Sur autorisation du procureur de la République, l'officier ou l'agent de police judiciaire peut procéder aux réquisitions prévues à l'article 60-3.

Le second alinéa du même article 60-3 est applicable.

**Art. 77-2**

I. — A tout moment de l'enquête préliminaire, le procureur de la République peut, lorsqu'il estime que cette décision ne risque pas de porter atteinte à l'efficacité des investigations, indiquer à la personne mise en cause, à la victime ou à leurs avocats qu'une copie de tout ou partie du dossier de la procédure est mise à la disposition de leurs avocats, ou à leur disposition si elles ne sont pas assistées par un avocat, et qu'elles ont la possibilité de formuler toutes observations qui leur paraîtraient utiles.

Ces observations peuvent notamment porter sur la régularité de la procédure, sur la qualification des faits pouvant être retenue, sur le caractère éventuellement insuffisant de l'enquête, sur la nécessité de procéder à de nouveaux actes qui seraient nécessaires à la manifestation de la vérité et sur les modalités d'engagement éventuel des poursuites ou le recours éventuel à la procédure de comparution sur reconnaissance préalable de culpabilité.

II. — Sans préjudice du I, toute personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre, en tant qu'auteur ou complice, une infraction punie d'une peine privative de liberté peut demander au procureur de la République, par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe contre récépissé, de prendre connaissance du dossier de la procédure afin de formuler ses observations lorsqu'au moins l'une des conditions suivantes est remplie :

1° Si la personne a été interrogée dans le cadre d'une audition libre ou d'une garde à vue qui s'est tenue il y a plus d'un an ;

2° S'il a été procédé à une perquisition chez la personne il y a plus d'un an ;

3° S'il a été porté atteinte à la présomption d'innocence de la personne par un moyen de communication au public. Le présent 3° n'est pas applicable lorsque les révélations émanent de la personne elle-même ou de son avocat, directement ou indirectement, ou que l'enquête porte sur des faits relevant des articles 706-73 ou 706-73-1 ou relevant de la compétence du procureur de la République antiterroriste.

Lorsqu'une telle demande lui a été présentée et qu'il estime qu'il existe à l'encontre de la personne une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre, en tant qu'auteur ou complice, une infraction punie d'une peine privative de liberté, le procureur de la République avise cette personne ou son avocat de la mise à la disposition de son avocat, ou à sa disposition si elle n'est pas assistée par un avocat, d'une copie de la procédure et de la possibilité de formuler les observations prévues au I du présent article, selon les formes mentionnées au premier alinéa du présent II.

Par dérogation au cinquième alinéa du présent II et pour une durée maximale de six mois à compter de la réception de la demande, le procureur de la République peut refuser à la personne la communication de tout ou partie de la procédure si l'enquête est toujours en cours et si cette communication risque de porter atteinte à l'efficacité des investigations. Il statue dans un délai d'un mois à compter de la réception de la demande, par une décision motivée versée au dossier. À défaut, le silence vaut refus de communication. La personne à l'origine de la demande peut contester un refus devant le procureur général, qui statue également dans un délai d'un mois à compter de sa saisine, par une décision motivée versée au dossier. Lorsque l'enquête porte sur des crimes ou délits mentionnés aux articles 706-73 ou 706-73-1 ou relevant de la compétence du procureur de la République antiterroriste, le délai de six mois prévu au présent alinéa est porté à un an.

Dans la période d'un mois qui suit la réception de la demande, le procureur de la République ne peut prendre aucune décision de poursuites hors l'ouverture d'une information, l'application de l'article 393 ou le recours à la procédure de comparution sur reconnaissance préalable de culpabilité prévue aux articles 495-7 à 495-13.

Le procureur de la République peut décider de ne pas mettre à la disposition de la personne certaines pièces de la procédure en raison des risques de pression sur les victimes, les autres personnes mises en cause, leurs avocats, les témoins, les enquêteurs, les experts ou toute autre personne concourant à la procédure.

III. — Lorsqu'une enquête préliminaire fait l'objet d'une demande de communication dans les conditions prévues au II, la victime, si elle a porté plainte, est avisée par le procureur de la République qu'elle dispose des droits prévus au I dans les mêmes conditions que la personne à l'origine de la demande.

IV. — Les observations formulées en application du présent article sont versées au dossier de la procédure. Le procureur de la République apprécie les suites à apporter à ces observations. Il en informe les personnes concernées. S'il refuse de procéder à un acte demandé, sa décision peut être contestée devant le procureur général.

V. — Lorsque l'enquête est prolongée en application du quatrième alinéa de l'article 75-3, les investigations ne peuvent se poursuivre à l'égard des personnes ayant fait l'objet depuis plus de deux ans de l'un des actes mentionnés aux 1° et 2° du II du présent article et à l'encontre desquelles il existe une ou plusieurs raisons plausibles de soupçonner qu'elles ont commis ou tenté de commettre, en tant qu'auteurs ou complices, une infraction sans que le procureur de la République fasse application du I à leur profit ainsi qu'à celui du plaignant. Le délai de deux ans est porté à trois ans si l'enquête porte sur des crimes ou des délits mentionnés aux articles 706-73 ou 706-73-1 ou relevant de la compétence du procureur de la République antiterroriste. Dans le cas prévu au présent alinéa, l'intégralité de la procédure doit être communiquée aux intéressés et l'avocat de la personne doit être convoqué au moins cinq jours ouvrables avant toute audition réalisée en application de l'article 61-1.

**Art. 77-3**

La demande mentionnée au II de l'article 77-2 est faite au procureur de la République sous la direction duquel l'enquête est menée. A défaut, si cette information n'est pas connue de la personne, elle peut être adressée au procureur de la République du tribunal judiciaire dans le ressort duquel l'un des actes mentionnés au même article a été réalisé, qui la transmet sans délai au procureur de la République qui dirige l'enquête.

**Art. 77-4**

Si les nécessités de l'enquête portant sur un crime ou un délit puni d'au moins trois ans d'emprisonnement l'exigent, le procureur de la République peut décerner mandat de recherche contre toute personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre l'infraction.

Les dispositions des deuxième et troisième alinéas de l'article 70 sont alors applicables.

**Art. 78**

Les personnes convoquées par un officier de police judiciaire pour les nécessités de l'enquête sont tenues de comparaître. L'officier de police judiciaire peut contraindre à comparaître par la force publique, avec l'autorisation préalable du procureur de la République, les personnes qui n'ont pas répondu à une convocation à comparaître ou dont on peut craindre qu'elles ne répondent pas à une telle convocation. Le procureur de la République peut également autoriser la comparution par la force publique sans convocation préalable en cas de risque de modification des preuves ou indices matériels, de pressions sur les témoins ou les victimes ainsi que sur leur famille ou leurs proches, ou de concertation entre les coauteurs ou complices de l'infraction.

L'article 62 est applicable.

L'officier de police judiciaire dresse procès-verbal de leurs déclarations. Les agents de police judiciaire désignés à l'article 20 peuvent également, sous le contrôle d'un officier de police judiciaire, entendre les personnes convoquées.

Les procès-verbaux sont dressés dans les conditions prévues par les articles 61 et 62-1.

##### Chapitre III : Des contrôles, des vérifications et des relevés d'identité

**Art. 78-1**

L'application des règles prévues par le présent chapitre est soumise au contrôle des autorités judiciaires mentionnées aux articles 12 et 13.

Toute personne se trouvant sur le territoire national doit accepter de se prêter à un contrôle d'identité effectué dans les conditions et par les autorités de police visées aux articles suivants.

**Art. 78-2**

Les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et agents de police judiciaire adjoints mentionnés aux articles 20 et 21-1° peuvent inviter à justifier, par tout moyen, de son identité toute personne à l'égard de laquelle existe une ou plusieurs raisons plausibles de soupçonner :

— qu'elle a commis ou tenté de commettre une infraction ;

— ou qu'elle se prépare à commettre un crime ou un délit ;

— ou qu'elle est susceptible de fournir des renseignements utiles à l'enquête en cas de crime ou de délit ;

— ou qu'elle a violé les obligations ou interdictions auxquelles elle est soumise dans le cadre d'un contrôle judiciaire, d'une mesure d'assignation à résidence avec surveillance électronique, d'une peine ou d'une mesure suivie par le juge de l'application des peines ;

— ou qu'elle fait l'objet de recherches ordonnées par une autorité judiciaire.

Sur réquisitions écrites du procureur de la République aux fins de recherche et de poursuite d'infractions qu'il précise, l'identité de toute personne peut être également contrôlée, selon les mêmes modalités, dans les lieux et pour une période de temps déterminés par ce magistrat. Le fait que le contrôle d'identité révèle des infractions autres que celles visées dans les réquisitions du procureur de la République ne constitue pas une cause de nullité des procédures incidentes.

L'identité de toute personne, quel que soit son comportement, peut également être contrôlée, selon les modalités prévues au premier alinéa, pour prévenir une atteinte à l'ordre public, notamment à la sécurité des personnes ou des biens.

Dans une zone comprise entre la frontière terrestre de la France avec les Etats parties à la convention signée à Schengen le 19 juin 1990 et une ligne tracée à 20 kilomètres en deçà, ainsi que dans les zones accessibles au public des ports, aéroports et gares ferroviaires ou routières ouverts au trafic international et désignés par arrêté et aux abords de ces gares, pour la prévention et la recherche des infractions liées à la criminalité transfrontalière, l'identité de toute personne peut également être contrôlée, selon les modalités prévues au premier alinéa, en vue de vérifier le respect des obligations de détention, de port et de présentation des titres et documents prévues par la loi. Lorsque ce contrôle a lieu à bord d'un train effectuant une liaison internationale, il peut être opéré sur la portion du trajet entre la frontière et le premier arrêt qui se situe au-delà des vingt kilomètres de la frontière. Toutefois, sur celles des lignes ferroviaires effectuant une liaison internationale et présentant des caractéristiques particulières de desserte, le contrôle peut également être opéré entre cet arrêt et un arrêt situé dans la limite des cinquante kilomètres suivants. Ces lignes et ces arrêts sont désignés par arrêté ministériel. Lorsqu'il existe une section autoroutière démarrant dans la zone mentionnée à la première phrase du présent alinéa et que le premier péage autoroutier se situe au-delà de la ligne des 20 kilomètres, le contrôle peut en outre avoir lieu jusqu'à ce premier péage sur les aires de stationnement ainsi que sur le lieu de ce péage et les aires de stationnement attenantes. Les péages concernés par cette disposition sont désignés par arrêté. Le fait que le contrôle d'identité révèle une infraction autre que celle de non-respect des obligations susvisées ne constitue pas une cause de nullité des procédures incidentes. Pour l'application du présent alinéa, le contrôle des obligations de détention, de port et de présentation des titres et documents prévus par la loi ne peut être pratiqué que pour une durée n'excédant pas douze heures consécutives dans un même lieu et ne peut consister en un contrôle systématique des personnes présentes ou circulant dans les zones ou lieux mentionnés au même alinéa.

Dans un rayon maximal de dix kilomètres autour des ports et aéroports constituant des points de passage frontaliers au sens de l'article 2 du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen), désignés par arrêté en raison de l'importance de leur fréquentation et de leur vulnérabilité, l'identité de toute personne peut être contrôlée, pour la recherche et la prévention des infractions liées à la criminalité transfrontalière, selon les modalités prévues au premier alinéa du présent article, en vue de vérifier le respect des obligations de détention, de port et de présentation des titres et documents prévus par la loi. L'arrêté mentionné à la première phrase du présent alinéa fixe le rayon autour du point de passage frontalier dans la limite duquel les contrôles peuvent être effectués. Lorsqu'il existe une section autoroutière commençant dans la zone mentionnée à la même première phrase et que le premier péage autoroutier se situe au-delà des limites de cette zone, le contrôle peut en outre avoir lieu jusqu'à ce premier péage sur les aires de stationnement ainsi que sur le lieu de ce péage et les aires de stationnement attenantes. Les péages concernés par cette disposition sont désignés par arrêté. Le fait que le contrôle d'identité révèle une infraction autre que celle de non-respect des obligations susmentionnées ne constitue pas une cause de nullité des procédures incidentes. Pour l'application du présent alinéa, le contrôle des obligations de détention, de port et de présentation des titres et documents prévus par la loi ne peut être pratiqué que pour une durée n'excédant pas douze heures consécutives dans un même lieu et ne peut consister en un contrôle systématique des personnes présentes ou circulant dans les zones mentionnées au présent alinéa.

Dans une zone comprise entre les frontières terrestres ou le littoral du département de la Guyane et une ligne tracée à vingt kilomètres en-deçà, et sur une ligne tracée à cinq kilomètres de part et d'autre, ainsi que sur la route nationale 2 sur le territoire de la commune de Régina, l'identité de toute personne peut être contrôlée, selon les modalités prévues au premier alinéa, en vue de vérifier le respect des obligations de détention, de port et de présentation des titres et documents prévus par la loi.

L'identité de toute personne peut également être contrôlée, selon les modalités prévues au premier alinéa du présent article, en vue de vérifier le respect des obligations de détention, de port et de présentation des titres et documents prévus par la loi :

1° En Guadeloupe, dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà, ainsi que sur le territoire des communes que traversent les routes nationales 1, 2, 4, 5, 6, 9, 10 et 11 ;

2° A Mayotte sur l'ensemble du territoire ;

3° A Saint-Martin, dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà ;

4° A Saint-Barthélemy, dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà ;

5° En Martinique, dans une zone comprise entre le littoral et une ligne tracée à un kilomètre en deçà, ainsi que dans une zone d'un kilomètre de part et d'autre de la route nationale 1 qui traverse les communes de Sainte-Marie, La Trinité, Le Robert et Le Lamentin, de la route nationale 2 qui traverse les communes de Saint-Pierre, Le Carbet, Le Morne-Rouge, l'Ajoupa-Bouillon et Basse-Pointe, de la route nationale 3 qui traverse les communes de Le Morne-Rouge, l'Ajoupa-Bouillon, Basse-Pointe, Fonds-Saint-Denis et Fort-de-France, de la route nationale 5 qui traverse les communes de Le Lamentin, Ducos, Rivière-Salée, Sainte-Luce, Rivière-Pilote et Le Marin, de la route nationale 6 qui traverse les communes de Ducos, Le Lamentin, Le Robert, Le François et Le Vauclin, Rivière-Salée, Sainte-Luce, Rivière-Pilote et Le Marin et de la route départementale 1 qui traverse les communes de Le Robert, Le François et Le Vauclin.

**Art. 78-2-1**

Sur réquisitions du procureur de la République, les officiers de police judiciaire et, sur l'ordre ou la responsabilité de ceux-ci, les agents de police judiciaire et agents de police judiciaire adjoints mentionnés aux articles 20 et 21 (1°) sont habilités à entrer dans les lieux à usage professionnel, ainsi que dans leurs annexes et dépendances, sauf s'ils constituent un domicile, où sont en cours des activités de construction, de production, de transformation, de réparation, de prestation de services ou de commercialisation, en vue :

— de s'assurer que ces activités ont donné lieu à l'immatriculation au registre national des entreprises ou au registre du commerce et des sociétés lorsqu'elle est obligatoire, ainsi qu'aux déclarations exigées par les organismes de protection sociale et l'administration fiscale ;

— de se faire présenter le registre unique du personnel et les documents attestant que les déclarations préalables à l'embauche ont été effectuées ;

— de contrôler l'identité des personnes occupées, dans le seul but de vérifier qu'elles figurent sur le registre ou qu'elles ont fait l'objet des déclarations mentionnées à l'alinéa précédent.

Les réquisitions du procureur de la République sont écrites et précisent les infractions, parmi celles visées aux articles L. 5221-8, L. 5221-11, L. 8221-1, L. 8221-2, L. 8251-1 du code du travail, qu'il entend faire rechercher et poursuivre, ainsi que les lieux dans lesquels l'opération de contrôle se déroulera. Ces réquisitions sont prises pour une durée maximum d'un mois et sont présentées à la personne disposant des lieux ou à celle qui la représente.

Les mesures prises en application des dispositions prévues au présent article font l'objet d'un procès-verbal remis à l'intéressé.

**Art. 78-2-2**

I. — Sur réquisitions écrites du procureur de la République, dans les lieux et pour la période de temps que ce magistrat détermine et qui ne peut excéder vingt-quatre heures, renouvelables sur décision expresse et motivée selon la même procédure, les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du présent code, peuvent procéder aux contrôles d'identité prévus au septième alinéa de l'article 78-2, aux fins de recherche et de poursuite des infractions suivantes :

1° Actes de terrorisme mentionnés aux articles 421-1 à 421-6 du code pénal ;

2° Infractions en matière de prolifération des armes de destruction massive et de leurs vecteurs mentionnées aux 1° et 2° du I de l'article L. 1333-9, à l'article L. 1333-11, au II des articles L. 1333-13-3 et L. 1333-13-4 et aux articles L. 1333-13-5, L. 2339-14, L. 2339-15, L. 2341-1, L. 2341-2, L. 2341-4, L. 2342-59 et L. 2342-60 du code de la défense ;

3° Infractions en matière d'armes mentionnées à l'article 222-54 du code pénal et à l'article L. 317-8 du code de la sécurité intérieure ;

4° Infractions en matière d'explosifs mentionnés à l'article 322-11-1 du code pénal et à l'article L. 2353-4 du code de la défense ;

5° Infractions de vol mentionnées aux articles 311-3 à 311-11 du code pénal ;

6° Infractions de recel mentionnées aux articles 321-1 et 321-2 du même code ;

7° Faits de trafic de stupéfiants mentionnés aux articles 222-34 à 222-38 dudit code.

II. — Dans les mêmes conditions et pour les mêmes infractions que celles prévues au I, les officiers de police judiciaire, assistés, le cas échéant, des agents de police judiciaire et des agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du présent code peuvent procéder à la visite des véhicules circulant, arrêtés ou stationnant sur la voie publique ou dans des lieux accessibles au public.

Les véhicules en circulation ne peuvent être immobilisés que le temps strictement nécessaire au déroulement de la visite qui doit avoir lieu en présence du conducteur. Lorsqu'elle porte sur un véhicule à l'arrêt ou en stationnement, la visite se déroule en présence du conducteur ou du propriétaire du véhicule ou, à défaut, d'une personne requise à cet effet par l'officier ou l'agent de police judiciaire et qui ne relève pas de son autorité administrative. La présence d'une personne extérieure n'est toutefois pas requise si la visite comporte des risques graves pour la sécurité des personnes et des biens.

En cas de découverte d'une infraction ou si le conducteur ou le propriétaire du véhicule le demande ainsi que dans le cas où la visite se déroule en leur absence, il est établi un procès-verbal mentionnant le lieu et les dates et heures de début et de fin de ces opérations. Un exemplaire en est remis à l'intéressé et un autre exemplaire est transmis sans délai au procureur de la République.

Toutefois, la visite des véhicules spécialement aménagés à usage d'habitation et effectivement utilisés comme résidence ne peut être faite que conformément aux dispositions relatives aux perquisitions et visites domiciliaires.

III. — Dans les mêmes conditions et pour les mêmes infractions que celles prévues au I, les officiers de police judiciaire, assistés, le cas échéant, des agents de police judiciaire et des agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du présent code peuvent procéder à l'inspection visuelle des bagages ou à leur fouille.

Les propriétaires des bagages ne peuvent être retenus que le temps strictement nécessaire au déroulement de l'inspection visuelle ou de la fouille des bagages, qui doit avoir lieu en présence du propriétaire.

En cas de découverte d'une infraction ou si le propriétaire du bagage le demande, il est établi un procès-verbal mentionnant le lieu et les dates et heures de début et de fin de ces opérations. Un exemplaire en est remis à l'intéressé et un autre exemplaire est transmis sans délai au procureur de la République.

III bis. — Dans les mêmes conditions et pour les mêmes infractions que celles prévues au I, les officiers de police judiciaire, assistés, le cas échéant, des agents de police judiciaire et des agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21, peuvent accéder à bord et procéder à une visite des navires présents en mer territoriale, se dirigeant ou ayant déclaré leur intention de se diriger vers un port ou vers les eaux intérieures, ou présents en amont de la limite transversale de la mer, ainsi que des bateaux, engins flottants, établissements flottants et matériels flottants se trouvant dans la mer territoriale ou en amont de la limite transversale de la mer, ainsi que sur les lacs et plans d'eau.

La visite se déroule en présence du capitaine ou de son représentant. Est considérée comme le capitaine la personne qui exerce, de droit ou de fait, le commandement, la conduite ou la garde du navire, du bateau, de l'engin flottant, de l'établissement flottant ou du matériel flottant lors de la visite.

La visite comprend l'inspection des extérieurs ainsi que des cales, des soutes et des locaux.

La visite des locaux spécialement aménagés à un usage d'habitation et effectivement utilisés comme résidence ne peut être faite que conformément aux dispositions relatives aux perquisitions et visites domiciliaires.

Le navire, le bateau, l'engin flottant, l'établissement flottant ou le matériel flottant ne peut être immobilisé que le temps strictement nécessaire au déroulement de la visite, dans la limite de douze heures.

L'officier de police judiciaire responsable de la visite rend compte du déroulement des opérations au procureur de la République et l'informe sans délai de toute infraction constatée.

IV. — Le fait que ces opérations révèlent des infractions autres que celles visées dans les réquisitions du procureur de la République ne constitue pas une cause de nullité des procédures incidentes.

**Art. 78-2-3**

Les officiers de police judiciaire, assistés, le cas échéant, des agents de police judiciaire et des agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21, peuvent procéder à la visite des véhicules circulant ou arrêtés sur la voie publique ou dans des lieux accessibles au public lorsqu'il existe à l'égard du conducteur ou d'un passager une ou plusieurs raisons plausibles de soupçonner qu'il a commis, comme auteur ou comme complice, un crime ou un délit flagrant ; ces dispositions s'appliquent également à la tentative.

Le II de l'article 78-2-2 est applicable au présent article.

**Art. 78-2-4**

I. — Pour prévenir une atteinte grave à la sécurité des personnes et des biens, les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 peuvent procéder non seulement aux contrôles d'identité prévus au huitième alinéa de l'article 78-2 mais aussi, avec l'accord du conducteur ou du propriétaire du bagage ou, à défaut, sur instructions du procureur de la République communiquées par tous moyens, à :

1° La visite des véhicules circulant, arrêtés ou stationnant sur la voie publique ou dans des lieux accessibles au public ;

2° L'inspection visuelle des bagages ou leur fouille.

II. — Pour l'application du 1° du I du présent article, le II de l'article 78-2-2 est applicable.

Dans l'attente des instructions du procureur de la République, le véhicule peut être immobilisé pour une durée qui ne peut excéder trente minutes.

III. — Pour l'application du 2° du I du présent article, le III de l'article 78-2-2 est applicable.

Dans l'attente des instructions du procureur de la République, le propriétaire du bagage peut être retenu pour une durée qui ne peut excéder trente minutes.

**Art. 78-2-5**

Aux fins de recherche et de poursuite de l'infraction prévue à l'article 431-10 du code pénal, les officiers de police judiciaire mentionnés aux 2° à 4° de l'article 16 du présent code et, sous la responsabilité de ces derniers, les agents mentionnés à l'article 20 et aux 1°, 1° bis et 1° ter de l'article 21 peuvent, sur réquisitions écrites du procureur de la République, procéder sur les lieux d'une manifestation sur la voie publique et à ses abords immédiats à :

1° L'inspection visuelle des bagages des personnes et leur fouille, dans les conditions prévues au III de l'article 78-2-2 ;

2° La visite des véhicules circulant, arrêtés ou stationnant sur la voie publique ou dans des lieux accessibles au public, dans les conditions prévues au II du même article 78-2-2.

Le fait que les opérations prévues aux 1° et 2° du présent article révèlent d'autres infractions ne constitue pas une cause de nullité des procédures incidentes.

**Art. 78-3**

Si l'intéressé refuse ou se trouve dans l'impossibilité de justifier de son identité, il peut, en cas de nécessité, être retenu sur place ou dans le local de police où il est conduit aux fins de vérification de son identité. Dans tous les cas, il est présenté immédiatement à un officier de police judiciaire qui le met en mesure de fournir par tout moyen les éléments permettant d'établir son identité et qui procède, s'il y a lieu, aux opérations de vérification nécessaires. Il est aussitôt informé par l'officier de police judiciaire ou, sous le contrôle de celui-ci, par un agent de police judiciaire de son droit de faire aviser le procureur de la République de la vérification dont il fait l'objet et de prévenir à tout moment sa famille ou toute personne de son choix. Si des circonstances particulières l'exigent, l'officier de police judiciaire ou, sous le contrôle de celui-ci, l'agent de police judiciaire prévient lui-même la famille ou la personne choisie.

Lorsqu'il s'agit d'un mineur de dix-huit ans, le procureur de la République doit être informé dès le début de la rétention. Sauf impossibilité, le mineur doit être assisté de son représentant légal.

La personne qui fait l'objet d'une vérification ne peut être retenue que pendant le temps strictement exigé par l'établissement de son identité. La rétention ne peut excéder quatre heures, ou huit heures à Mayotte, à compter du contrôle effectué en application de l'article 78-2 et le procureur de la République peut y mettre fin à tout moment.

Si la personne interpellée maintient son refus de justifier de son identité ou fournit des éléments d'identité manifestement inexacts, les opérations de vérification peuvent donner lieu, après autorisation du procureur de la République ou du juge d'instruction, à la prise d'empreintes digitales ou de photographies lorsque celle-ci constitue l'unique moyen d'établir l'identité de l'intéressé.

La prise d'empreintes ou de photographies doit être mentionnée et spécialement motivée dans le procès-verbal prévu ci-après.

L'officier de police judiciaire mentionne, dans un procès-verbal, les motifs qui justifient le contrôle ainsi que la vérification d'identité, et les conditions dans lesquelles la personne a été présentée devant lui, informée de ses droits et mise en mesure de les exercer. Il précise le jour et l'heure à partir desquels le contrôle a été effectué, le jour et l'heure de la fin de la rétention et la durée de celle-ci.

Ce procès-verbal est présenté à la signature de l'intéressé. Si ce dernier refuse de le signer, mention est faite du refus et des motifs de celui-ci.

Le procès-verbal est transmis au procureur de la République, copie en ayant été remise à l'intéressé dans le cas prévu par l'alinéa suivant.

Si elle n'est suivie à l'égard de la personne qui a été retenue d'aucune procédure d'enquête ou d'exécution adressée à l'autorité judiciaire, la vérification d'identité ne peut donner lieu à une mise en mémoire sur fichiers et le procès-verbal ainsi que toutes les pièces se rapportant à la vérification sont détruits dans un délai de six mois sous le contrôle du procureur de la République.

Dans le cas où il y a lieu à procédure d'enquête ou d'exécution adressée à l'autorité judiciaire et assortie du maintien en garde à vue, la personne retenue doit être aussitôt informée de son droit de faire aviser le procureur de la République de la mesure dont elle fait l'objet.

Les prescriptions énumérées au présent article sont imposées à peine de nullité.

**Art. 78-3-1**

I. — Toute personne faisant l'objet d'un contrôle ou d'une vérification d'identité prévus au présent chapitre peut, lorsque ce contrôle ou cette vérification révèle qu'il existe des raisons sérieuses de penser que son comportement peut être lié à des activités à caractère terroriste, faire l'objet d'une retenue sur place ou dans le local de police où elle est conduite pour une vérification de sa situation par un officier de police judiciaire permettant de consulter les traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, selon les règles propres à chacun de ces traitements et, le cas échéant, d'interroger les services à l'origine du signalement de l'intéressé ainsi que des organismes de coopération internationale en matière de police judiciaire ou des services de police étrangers.

La retenue ne peut donner lieu à audition.

Le procureur de la République territorialement compétent est informé dès le début de la retenue.

II. — La personne retenue est immédiatement informée par l'officier de police judiciaire ou, sous le contrôle de celui-ci, par un agent de police judiciaire, dans une langue qu'elle comprend :

1° Du fondement légal de son placement en retenue ;

2° De la durée maximale de la mesure ;

3° Du fait que la retenue dont elle fait l'objet ne peut donner lieu à audition et qu'elle a le droit de garder le silence ;

4° Du fait qu'elle bénéficie du droit de faire prévenir par l'officier de police judiciaire toute personne de son choix ainsi que son employeur.

Si l'officier de police judiciaire estime, en raison des nécessités liées à la retenue, ne pas devoir faire droit à cette demande, il en réfère sans délai au procureur de la République qui décide, s'il y a lieu, d'y faire droit.

Sauf en cas de circonstance insurmontable, qui doit être mentionnée au procès-verbal, les diligences incombant à l'officier de police judiciaire en application du premier alinéa du présent 4° doivent intervenir, au plus tard, dans un délai de deux heures à compter du moment où la personne a formulé sa demande.

III. — Lorsqu'il s'agit d'un mineur de dix-huit ans, la retenue fait l'objet d'un accord exprès du procureur de la République. Le mineur doit être assisté de son représentant légal, sauf impossibilité dûment justifiée.

IV. — La personne faisant l'objet d'une vérification de situation ne peut être retenue que pendant le temps strictement nécessaire à l'accomplissement des vérifications mentionnées au premier alinéa du I, pour une durée qui ne peut excéder quatre heures à compter du début du contrôle effectué.

Le procureur de la République peut mettre fin à tout moment à la retenue.

L'officier de police judiciaire mentionne dans un procès-verbal les motifs qui justifient la vérification de situation administrative et les conditions dans lesquelles la personne a été présentée devant lui, informée de ses droits et mise en mesure de les exercer. Il précise le jour et l'heure à partir desquels la vérification a été effectuée, le jour et l'heure de la fin de la retenue et la durée de celle-ci.

Ce procès-verbal est présenté à la signature de la personne. Si cette dernière refuse de le signer, mention est faite du refus et des motifs de celui-ci. Le procès-verbal est transmis sans délai au procureur de la République, copie en ayant été remise à la personne.

V. — Les prescriptions énumérées au présent article sont imposées à peine de nullité.

**Art. 78-4**

La durée de la rétention prévue aux articles 78-3 et 78-3-1 s'impute, s'il y a lieu, sur celle de la garde à vue.

**Art. 78-5**

Seront punis de trois mois d'emprisonnement et de 3 750 euros d'amende ceux qui auront refusé de se prêter aux prises d'empreintes digitales ou de photographies autorisées par le procureur de la République ou le juge d'instruction, conformément aux dispositions de l'article 78-3.

**Art. 78-6**

Les agents de police judiciaire adjoints mentionnés aux 1° bis, 1° ter, 1° quater et 2° de l'article 21 sont habilités à relever l'identité des contrevenants pour dresser les procès-verbaux concernant des contraventions aux arrêtés de police du maire, des contraventions au code de la route que la loi et les règlements les autorisent à verbaliser ou des contraventions qu'ils peuvent constater en vertu d'une disposition législative expresse.

Si le contrevenant refuse ou se trouve dans l'impossibilité de justifier de son identité, l'agent de police judiciaire adjoint mentionné au premier alinéa en rend compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ le contrevenant ou de retenir celui-ci pendant le temps nécessaire à son arrivée ou à celle d'un agent de police judiciaire agissant sous son contrôle. A défaut de cet ordre, l'agent de police judiciaire adjoint mentionné au premier alinéa ne peut retenir le contrevenant. Pendant le temps nécessaire à l'information et à la décision de l'officier de police judiciaire, le contrevenant est tenu de demeurer à la disposition d'un agent mentionné au même premier alinéa. La violation de cette obligation est punie de deux mois d'emprisonnement et de 7 500 € d'amende. Lorsque l'officier de police judiciaire décide de procéder à une vérification d'identité, dans les conditions prévues à l'article 78-3, le délai prévu au troisième alinéa de cet article court à compter du relevé d'identité.

**Art. 78-7**

Sans préjudice des prérogatives des procureurs territorialement compétents, le procureur de la République du lieu où se situe la gare de départ d'un véhicule de transport ferroviaire de voyageurs peut, en vue des contrôles et des vérifications mis en œuvre dans ce véhicule sur son trajet, prendre les réquisitions et les instructions prévues au sixième alinéa de l'article 78-2 et à l'article 78-2-2.

Lorsque la gare de départ se situe hors du territoire national, sans préjudice des prérogatives des procureurs territorialement compétents, les réquisitions et les instructions mentionnées au premier alinéa du présent article peuvent être prises par le procureur de la République du lieu où se situe la gare d'arrivée.

Les procureurs des lieux où le train marque un arrêt en sont informés.

Lorsque les gares de départ et d'arrivée se situent hors du territoire national, sans préjudice des prérogatives des procureurs territorialement compétents, les réquisitions et les instructions mentionnées au même premier alinéa peuvent être prises par le procureur de la République du lieu du premier arrêt du train en France. Les procureurs des autres lieux où le train marque un arrêt en sont informés.

#### Titre III : Des juridictions d'instruction

##### Chapitre Ier : Du juge d'instruction : juridiction d'instruction du premier degré

###### Section 1 : Dispositions générales

**Art. 79**

L'instruction préparatoire est obligatoire en matière de crime ; sauf dispositions spéciales, elle est facultative en matière de délit ; elle peut également avoir lieu en matière de contravention si le procureur de la République le requiert en application de l'article 44.

**Art. 80**

I. — Le juge d'instruction ne peut informer qu'en vertu d'un réquisitoire du procureur de la République.

Le réquisitoire peut être pris contre personne dénommée ou non dénommée.

Lorsque des faits, non visés au réquisitoire, sont portés à la connaissance du juge d'instruction, celui-ci doit immédiatement communiquer au procureur de la République les plaintes ou les procès-verbaux qui les constatent. Le procureur de la République peut alors soit requérir du juge d'instruction, par réquisitoire supplétif, qu'il informe sur ces nouveaux faits, soit requérir l'ouverture d'une information distincte, soit saisir la juridiction de jugement, soit ordonner une enquête, soit décider d'un classement sans suite ou de procéder à l'une des mesures prévues aux articles 41-1 à 41-3, soit transmettre les plaintes ou les procès-verbaux au procureur de la République territorialement compétent. Si le procureur de la République requiert l'ouverture d'une information distincte, celle-ci peut être confiée au même juge d'instruction, désigné dans les conditions prévues au premier alinéa de l'article 83.

En cas de plainte avec constitution de partie civile, il est procédé comme il est dit à l'article 86. Toutefois, lorsque de nouveaux faits sont dénoncés au juge d'instruction par la partie civile en cours d'information, il est fait application des dispositions de l'alinéa qui précède.

II. — En matière criminelle, lorsque la gravité ou la complexité de l'affaire le justifie ainsi que lorsqu'il requiert une cosaisine, le procureur de la République près le tribunal judiciaire au sein duquel il n'y a pas de pôle de l'instruction est compétent pour requérir l'ouverture d'une information devant les magistrats du pôle territorialement compétents pour les infractions relevant de sa compétence en application de l'article 43, y compris en faisant déférer devant eux les personnes concernées.

Dans les cas prévus au premier alinéa, le réquisitoire introductif peut également être pris par le procureur de la République près le tribunal judiciaire au sein duquel se trouve le pôle, qui est à cette fin territorialement compétent sur l'ensemble du ressort de compétence de ce pôle, y compris pour diriger et contrôler les enquêtes de police judiciaire.

Le procureur de la République près ce tribunal judiciaire est seul compétent pour suivre le déroulement des informations visées aux alinéas précédents jusqu'à leur règlement.

En cas de renvoi devant la juridiction de jugement, l'affaire est renvoyée, selon le cas, le tribunal de police, le tribunal correctionnel, le tribunal pour enfants ou la cour d'assises initialement compétents.

II bis. — Le procureur de la République près le tribunal judiciaire dans lequel il n'y a pas de juge d'instruction est compétent pour requérir l'ouverture d'une information devant le ou les juges d'instruction du tribunal judiciaire compétents en application du deuxième alinéa ou des quatrième et avant-dernier alinéas de l'article 52-1, y compris en faisant déférer devant eux les personnes concernées.

Dans les cas prévus au premier alinéa du présent II bis, le réquisitoire introductif peut également être pris par le procureur de la République près le tribunal judiciaire au sein duquel se trouvent le ou les juges d'instruction et qui est à cette fin territorialement compétent sur l'ensemble du ressort de compétence de sa juridiction en matière d'information, y compris pour diriger et contrôler les enquêtes de police judiciaire.

Le procureur de la République près ce tribunal judiciaire est seul compétent pour suivre le déroulement des informations mentionnées aux deux premiers alinéas du présent II bis jusqu'à leur règlement.

En cas de renvoi devant la juridiction de jugement, l'affaire est renvoyée, selon le cas, devant le tribunal de police, le tribunal correctionnel, le tribunal pour enfants ou la cour d'assises initialement compétents.

III. — Si le procureur de la République près le tribunal judiciaire dans lequel il y a un ou plusieurs juges d'instruction ou dans lequel il y a un pôle de l'instruction constate qu'une personne est déférée devant lui en vue de l'ouverture d'une information en application du deuxième alinéa du II ou en application du deuxième alinéa du II bis et qu'il estime que ne doit être ouverte aucune information ou que ne doit être ouverte aucune information relevant de la compétence du pôle ne doit être ouverte, il peut, avant de transmettre le dossier de la procédure au procureur de la République territorialement compétent, requérir le placement sous contrôle judiciaire ou en détention provisoire de la personne selon les modalités prévues par le dernier alinéa de l'article 394 et l'article 396. Si la personne est placée en détention provisoire, elle doit comparaître devant le procureur de la République territorialement compétent au plus tard le cinquième jour ouvrable suivant. A défaut, elle est mise d'office en liberté.

**Art. 80-1**

A peine de nullité, le juge d'instruction ne peut mettre en examen que les personnes à l'encontre desquelles il existe des indices graves ou concordants rendant vraisemblable qu'elles aient pu participer, comme auteur ou comme complice, à la commission des infractions dont il est saisi.

Il ne peut procéder à cette mise en examen qu'après avoir préalablement entendu les observations de la personne ou l'avoir mise en mesure de les faire, en étant assistée par son avocat, soit dans les conditions prévues par l'article 116 relatif à l'interrogatoire de première comparution, soit en tant que témoin assisté conformément aux dispositions des articles 113-1 à 113-8.

Le juge d'instruction ne peut procéder à la mise en examen de la personne que s'il estime ne pas pouvoir recourir à la procédure de témoin assisté.

**Art. 80-1-1**

Sans préjudice de son droit de demander l'annulation de la mise en examen dans les six mois de sa première comparution, conformément aux articles 173,173-1 et 174-1, la personne mise en examen peut au cours de l'information, selon les modalités prévues par l'avant-dernier alinéa de l'article 81, demander au juge d'instruction de revenir sur sa décision et de lui octroyer le statut de témoin assisté si elle estime que les conditions prévues par les premier et troisième alinéas de l'article 80-1 ne sont plus remplies.

Cette demande peut être faite à l'issue d'un délai de six mois après la mise en examen et tous les six mois suivants.

Cette demande peut également être faite dans les dix jours qui suivent la notification d'une expertise ou un interrogatoire au cours duquel la personne est entendue sur les résultats d'une commission rogatoire ou sur les déclarations de la partie civile, d'un témoin, d'un témoin assisté ou d'une autre personne mise en examen.

Le juge d'instruction statue sur cette demande après avoir sollicité les réquisitions du ministère public.

Si le juge d'instruction fait droit à la demande, il informe la personne qu'elle bénéficie du statut de témoin assisté. Si la personne est détenue, le juge ordonne sa mise en liberté d'office.

Si le juge d'instruction estime que la personne doit rester mise en examen, il statue par ordonnance motivée faisant état des indices graves ou concordants justifiant sa décision.

**Art. 80-2**

Le juge d'instruction peut informer une personne par lettre recommandée qu'elle est convoquée, dans un délai qui ne peut être inférieur à dix jours ni supérieur à deux mois, pour qu'il soit procédé à sa première comparution dans les conditions prévues par l'article 116. Cette lettre indique la date et l'heure de la convocation. Elle donne connaissance à la personne de chacun des faits dont ce magistrat est saisi et pour lesquels la mise en examen est envisagée, tout en précisant leur qualification juridique. Elle fait connaître à la personne qu'elle a le droit de choisir un avocat ou de demander qu'il lui en soit désigné un d'office, ce choix ou cette demande devant être adressé au greffe du juge d'instruction. Elle précise que la mise en examen ne pourra intervenir qu'à l'issue de la première comparution de la personne devant le juge d'instruction.

Le juge d'instruction peut également faire notifier cette convocation par un officier de police judiciaire. Cette notification comprend les mentions prévues à l'alinéa précédent ; elle est constatée par un procès-verbal signé par la personne qui en reçoit copie.

L'avocat choisi ou désigné est convoqué dans les conditions prévues par l'article 114 ; il a accès au dossier de la procédure dans les conditions prévues par cet article.

**Art. 80-3**

Dès le début de l'information, le juge d'instruction doit avertir la victime d'une infraction de l'ouverture d'une procédure, de son droit de se constituer partie civile et des modalités d'exercice de ce droit. Si la victime est mineure, l'avis est donné à ses représentants légaux.

L'avis prévu à l'alinéa précédent indique à la victime qu'elle a le droit, si elle souhaite se constituer partie civile, d'être assistée d'un avocat qu'elle pourra choisir ou qui, à sa demande, sera désigné par le bâtonnier de l'ordre des avocats, en précisant que les frais seront à sa charge, sauf si elle remplit les conditions d'accès à l'aide juridictionnelle ou si elle bénéficie d'une assurance de protection juridique. Lorsque le juge d'instruction est informé par la victime qu'elle se constitue partie civile et qu'elle demande la désignation d'un avocat, il en informe sans délai le bâtonnier de l'ordre des avocats.

**Art. 80-4**

Pendant le déroulement de l'information pour recherche des causes de la mort ou des causes d'une disparition mentionnée aux articles 74 et 74-1, le juge d'instruction procède conformément aux dispositions du chapitre Ier du titre III du livre Ier. Les interceptions des correspondances émises par la voie des télécommunications sont effectuées sous son autorité et son contrôle dans les conditions prévues au deuxième alinéa de l'article 100 et aux articles 100-1 à 100-7. Les interceptions ne peuvent excéder une durée de deux mois renouvelable.

Les membres de la famille ou les proches de la personne décédée ou disparue peuvent se constituer partie civile à titre incident. Toutefois, en cas de découverte de la personne disparue, l'adresse de cette dernière et les pièces permettant d'avoir directement ou indirectement connaissance de cette adresse ne peuvent être communiquées à la partie civile qu'avec l'accord de l'intéressé s'il s'agit d'un majeur et qu'avec l'accord du juge d'instruction s'il s'agit d'un mineur ou d'un majeur protégé.

**Art. 80-5**

Lorsqu'il requiert l'ouverture d'une information, le procureur de la République peut, si la recherche de la manifestation de la vérité pour un crime ou un délit puni d'une peine supérieure ou égale à trois ans d'emprisonnement nécessite que les investigations en cours ne fassent l'objet d'aucune interruption, autoriser les officiers et agents de police judiciaire des services ou unités de police judiciaire qui étaient chargés de l'enquête à poursuivre les opérations prévues aux articles 706-95 [Par la décision du Conseil constitutionnel n° 2019-778 DC du 21 mars 2019, la référence “ 60-4 ” doit être remplacée par la référence “ 706-95 ”], [La référence “ 77-1-4 ” est déclarée non conforme à la Constitution par la décision du Conseil constitutionnel n° 2019-778 DC du 21 mars 2019.], 230-32 à 230-35,706-80,706-81,706-95-1,706-95-20,706-96 et 706-102-1 pendant une durée ne pouvant excéder quarante-huit heures à compter de la délivrance du réquisitoire introductif. Cette autorisation fait l'objet d'une décision écrite, spéciale et motivée, qui mentionne les actes dont la poursuite a été autorisée.

Le juge d'instruction peut à tout moment mettre un terme à ces opérations.

L'autorisation délivrée par le procureur de la République n'est versée au dossier de la procédure qu'en même temps que les procès-verbaux relatant l'exécution et constatant l'achèvement des actes dont la poursuite a été autorisée et qui ont, le cas échéant, été prolongés par le juge d'instruction.

**Art. 81**

Le juge d'instruction procède, conformément à la loi, à tous les actes d'information qu'il juge utiles à la manifestation de la vérité. Il instruit à charge et à décharge.

Il est établi une copie de ces actes ainsi que de toutes les pièces de la procédure ; chaque copie est certifiée conforme par le greffier ou l'officier de police judiciaire commis mentionné à l'alinéa 4. Toutes les pièces du dossier sont cotées par le greffier au fur et à mesure de leur rédaction ou de leur réception par le juge d'instruction.

Toutefois, si les copies peuvent être établies à l'aide de procédés photographiques ou similaires, elles sont exécutées à l'occasion de la transmission du dossier. Il en est alors établi autant d'exemplaires qu'il est nécessaire à l'administration de la justice. Le greffier certifie la conformité du dossier reproduit avec le dossier original. Si le dessaisissement momentané a pour cause l'exercice d'une voie de recours, l'établissement des copies doit être effectué immédiatement pour qu'en aucun cas ne soit retardée la mise en état de l'affaire prévue à l'article 194.

Si le juge d'instruction est dans l'impossibilité de procéder lui-même à tous les actes d'instruction, il peut donner commission rogatoire aux officiers de police judiciaire afin de leur faire exécuter tous les actes d'information nécessaires dans les conditions et sous les réserves prévues aux articles 151 et 152.

Le juge d'instruction doit vérifier les éléments d'information ainsi recueillis.

Le juge d'instruction procède ou fait procéder, soit par des officiers de police judiciaire, conformément à l'alinéa 4, soit par toute personne habilitée dans des conditions déterminées par décret en Conseil d'Etat, à une enquête sur la personnalité des personnes mises en examen, ainsi que sur leur situation matérielle, familiale ou sociale. Toutefois, en matière de délit, cette enquête est facultative.

Le juge d'instruction peut également commettre une personne habilitée en application du sixième alinéa, le service pénitentiaire d'insertion et de probation ou le service de la protection judiciaire de la jeunesse à l'effet de vérifier la situation matérielle, familiale et sociale d'une personne mise en examen et de l'informer sur les mesures propres à favoriser l'insertion sociale de l'intéressée. A moins qu'elles n'aient été déjà prescrites par le ministère public, ces diligences doivent être prescrites par le juge d'instruction chaque fois qu'il envisage de saisir le juge des libertés et de la détention aux fins de placement en détention provisoire de la personne mise en examen lorsque la peine encourue n'excède pas cinq ans d'emprisonnement.

Le juge d'instruction peut prescrire un examen médical, un examen psychologique ou ordonner toutes mesures utiles.

S'il est saisi par une partie d'une demande écrite et motivée tendant à ce qu'il soit procédé à l'un des examens ou à toutes autres mesures utiles prévus par l'alinéa qui précède, le juge d'instruction doit, s'il n'entend pas y faire droit, rendre une ordonnance motivée au plus tard dans le délai d'un mois à compter de la réception de la demande.

La demande mentionnée à l'alinéa précédent doit faire l'objet d'une déclaration au greffier du juge d'instruction saisi du dossier. Elle est constatée et datée par le greffier qui la signe ainsi que le demandeur ou son avocat. Si le demandeur ne peut signer, il en est fait mention par le greffier. La déclaration au greffier peut également être faite au moyen d'une lettre recommandée avec demande d'avis de réception. Lorsque la personne mise en examen est détenue, la demande peut également être faite au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire. Cette déclaration est constatée et datée par le chef de l'établissement pénitentiaire qui la signe, ainsi que le demandeur. Si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement. Ce document est adressé sans délai, en original ou copie et par tout moyen, au greffier du juge d'instruction.

Faute par le juge d'instruction d'avoir statué dans le délai d'un mois, la partie peut saisir directement le président de la chambre de l'instruction, qui statue et procède conformément aux troisième, quatrième et cinquième alinéas de l'article 186-1.

**Art. 81-1**

Le juge d'instruction peut, d'office, sur réquisition du parquet ou à la demande de la partie civile, procéder, conformément à la loi, à tout acte lui permettant d'apprécier la nature et l'importance des préjudices subis par la victime ou de recueillir des renseignements sur la personnalité de celle-ci.

**Art. 82**

Dans son réquisitoire introductif, et à toute époque de l'information par réquisitoire supplétif, le procureur de la République peut requérir du magistrat instructeur tous actes lui paraissant utiles à la manifestation de la vérité et toutes mesures de sûreté nécessaires. Il peut également demander à assister à l'accomplissement des actes qu'il requiert.

Il peut, à cette fin, se faire communiquer la procédure, à charge de la rendre dans les vingt-quatre heures.

S'il requiert le placement ou le maintien en détention provisoire de la personne mise en examen, ses réquisitions doivent être écrites et motivées par référence aux seules dispositions de l'article 144.

Si le juge d'instruction ne suit pas les réquisitions du procureur de la République, il doit, sans préjudice de l'application des dispositions de l'article 137-4, rendre une ordonnance motivée dans les cinq jours de ces réquisitions.

A défaut d'ordonnance du juge d'instruction, le procureur de la République peut, dans les dix jours, saisir directement la chambre de l'instruction. Il en est de même si le juge des libertés et de la détention, saisi par le juge d'instruction, ne rend pas d'ordonnance dans le délai de dix jours à compter de sa saisine.

**Art. 82-1**

Les parties peuvent, au cours de l'information, saisir le juge d'instruction d'une demande écrite et motivée tendant à ce qu'il soit procédé à leur audition ou à leur interrogatoire, à l'audition d'un témoin, à une confrontation ou à un transport sur les lieux, à ce qu'il soit ordonné la production par l'une d'entre elles d'une pièce utile à l'information, ou à ce qu'il soit procédé à tous autres actes qui leur paraissent nécessaires à la manifestation de la vérité. A peine de nullité, cette demande doit être formée conformément aux dispositions du dixième alinéa de l'article 81 ; elle doit porter sur des actes déterminés et, lorsqu'elle concerne une audition, préciser l'identité de la personne dont l'audition est souhaitée.

Le juge d'instruction doit, s'il n'entend pas y faire droit, rendre une ordonnance motivée au plus tard dans le délai d'un mois à compter de la réception de la demande. Les dispositions du dernier alinéa de l'article 81 sont applicables.

A l'expiration d'un délai de quatre mois depuis sa dernière comparution, la personne mise en examen qui en fait la demande écrite doit être entendue par le juge d'instruction. Le juge d'instruction procède à son interrogatoire dans les trente jours de la réception de la demande, qui doit être formée conformément aux dispositions du dixième alinéa de l'article 81.

**Art. 82-2**

Lorsque la personne mise en examen saisit le juge d'instruction, en application des dispositions de l'article 82-1, d'une demande tendant à ce que ce magistrat procède à un transport sur les lieux, à l'audition d'un témoin, d'une partie civile ou d'une autre personne mise en examen, elle peut demander que cet acte soit effectué en présence de son avocat.

La partie civile dispose de ce même droit s'agissant d'un transport sur les lieux, de l'audition d'un témoin ou d'une autre partie civile ou de l'interrogatoire de la personne mise en examen.

Le juge d'instruction statue sur ces demandes conformément aux dispositions du deuxième alinéa de l'article 82-1. S'il fait droit à la demande, le juge d'instruction convoque l'avocat au plus tard dans les deux jours ouvrables avant la date du transport, de l'audition ou de l'interrogatoire, au cours desquels celui-ci peut intervenir dans les conditions prévues à l'article 120.

**Art. 82-3**

Lorsque le juge d'instruction conteste le bien-fondé d'une demande des parties tendant à constater la prescription de l'action publique, il doit rendre une ordonnance motivée dans le délai d'un mois à compter de la réception de la demande. Les dispositions des avant-dernier et derniers alinéas de l'article 81 sont applicables.

A peine d'irrecevabilité, la personne soutenant que la prescription de l'action publique était acquise au moment de sa mise en examen ou de sa première audition comme témoin assisté doit formuler sa demande dans les six mois suivant cet acte.

**Art. 83**

Lorsqu'il existe dans un tribunal plusieurs juges d'instruction, le président du tribunal ou, en cas d'empêchement, le magistrat qui le remplace, désigne, pour chaque information, le juge qui en sera chargé. Il peut établir, à cette fin, un tableau de roulement.

Les désignations prévues au présent article sont des mesures d'administration judiciaire non susceptibles de recours.

**Art. 83-1**

Lorsque la gravité ou la complexité de l'affaire le justifie, l'information peut faire l'objet d'une cosaisine selon les modalités prévues par le présent article.

Le président du tribunal judiciaire dans lequel il existe un pôle de l'instruction ou, en cas d'empêchement, le magistrat qui le remplace désigne, dès l'ouverture de l'information, d'office ou si le procureur de la République le requiert dans son réquisitoire introductif, un ou plusieurs juges d'instruction pour être adjoints au juge d'instruction chargé de l'information.

A tout moment de la procédure, le président du tribunal judiciaire peut désigner un ou plusieurs juges d'instruction cosaisis soit à la demande du juge chargé de l'information, soit, si ce juge donne son accord, d'office ou sur réquisition du ministère public ou sur requête des parties déposée conformément aux dispositions de l'avant-dernier alinéa de l'article 81. Les parties ne peuvent pas renouveler leur demande avant six mois. Dans un délai d'un mois à compter de la réception de la demande, le président désigne un ou plusieurs juges d'instruction pour être adjoints au juge chargé de l'information. Pour l'application du présent alinéa, lorsque l'information a été ouverte dans un tribunal où il n'y a pas de pôle de l'instruction, le président du tribunal judiciaire où se trouve le pôle territorialement compétent désigne le juge d'instruction chargé de l'information ainsi que le ou les juges d'instruction cosaisis, après que le juge d'instruction initialement saisi s'est dessaisi au profit du pôle ; ce dessaisissement prend effet à la date de désignation des juges du pôle.

Lorsqu'elle n'est pas ordonnée selon les modalités prévues par l'alinéa qui précède, en l'absence d'accord du juge chargé de l'information ou, à défaut, de désignation par le président du tribunal judiciaire dans le délai d'un mois, la cosaisine peut être ordonnée par le président de la chambre de l'instruction agissant d'office, à la demande du président du tribunal, sur réquisition du ministère public ou sur requête des parties. Le président statue dans un délai d'un mois à compter de la réception de la demande qui est déposée conformément à l'avant-dernier alinéa de l'article 81 si elle émane d'une partie. Lorsque l'information a été ouverte dans un tribunal où il n'y a pas de pôle de l'instruction, le président de la chambre de l'instruction saisit la chambre de l'instruction aux fins de cosaisine. Dans un délai d'un mois à compter de sa saisine, la chambre décide alors soit, s'il n'y a pas lieu à cosaisine, de renvoyer le dossier au magistrat instructeur, soit, si cette décision est indispensable à la manifestation de la vérité et à la bonne administration de la justice, de procéder au dessaisissement du juge d'instruction et à la désignation, aux fins de poursuite de la procédure, de plusieurs juges d'instruction.

Les décisions du président du tribunal judiciaire, du président de la chambre de l'instruction et de cette dernière prévues par le présent article sont des mesures d'administration judiciaire non susceptibles de recours.

**Art. 83-2**

En cas de cosaisine, le juge d'instruction chargé de l'information coordonne le déroulement de celle-ci. Il a seul qualité pour saisir le juge des libertés et de la détention, pour ordonner une mise en liberté d'office et pour rendre l'avis de fin d'information prévu par l'article 175 et l'ordonnance de règlement. Toutefois, cet avis et cette ordonnance peuvent être cosignés par le ou les juges d'instruction cosaisis.

**Art. 84**

Sous réserve de l'application des articles 657 et 663, le dessaisissement du juge d'instruction au profit d'un autre juge d'instruction peut être demandé au président du tribunal, dans l'intérêt d'une bonne administration de la justice, par requête motivée du procureur de la République, agissant soit spontanément, soit à la demande des parties.

Le président du tribunal doit statuer dans les huit jours par une ordonnance qui ne sera pas susceptible de voies de recours.

En cas d'empêchement du juge chargé de l'information, par suite de congé, de maladie ou pour toute autre cause, de même qu'en cas de nomination à un autre poste, le président désigne le juge d'instruction chargé de le remplacer.

Toutefois, en cas d'urgence et pour des actes isolés, tout juge d'instruction peut suppléer un autre juge d'instruction du même tribunal.

Dans les cas prévus par l'article 83-1, le juge désigné ou, s'ils sont plusieurs, le premier dans l'ordre de désignation, peut remplacer ou suppléer le juge chargé de l'information sans qu'il y ait lieu à application des alinéas qui précèdent.

**Art. 84-1**

Lors de la première comparution de la personne mise en examen ou de la première audition de la partie civile ou du témoin assisté et à tout moment au cours de la procédure, le juge d'instruction peut demander à la partie, en présence de son avocat ou celui-ci dûment convoqué et après avoir porté à sa connaissance l'article 161-1, si elle déclare renoncer au bénéfice de cet article.

La personne peut déclarer ne renoncer au bénéfice de l'article 161-1 que pour certaines catégories d'expertises qu'elle précise.

###### Section 2 : De la constitution de la partie civile et de ses effets

**Art. 85**

Toute personne qui se prétend lésée par un crime ou un délit peut en portant plainte se constituer partie civile devant le juge d'instruction compétent en application des dispositions des articles 52, 52-1 et 706-42.

Toutefois, la plainte avec constitution de partie civile n'est recevable qu'à condition que la personne justifie soit que le procureur de la République lui a fait connaître, à la suite d'une plainte déposée devant lui ou un service de police judiciaire, qu'il n'engagera pas lui-même des poursuites, soit qu'un délai de trois mois s'est écoulé depuis qu'elle a déposé plainte devant ce magistrat, contre récépissé ou par lettre recommandée avec demande d'avis de réception, ou depuis qu'elle a adressé, selon les mêmes modalités, copie à ce magistrat de sa plainte déposée devant un service de police judiciaire. Cette condition de recevabilité n'est pas requise s'il s'agit d'un crime ou s'il s'agit d'un délit prévu par la loi du 29 juillet 1881 sur la liberté de la presse ou par les articles L. 86, L. 87, L. 91 à L. 100, L. 102 à L. 104, L. 106 à L. 108 et L. 113 du code électoral.

Par dérogation à l'article 5 du présent code, la victime qui a exercé son action devant une juridiction civile pendant le délai prévu au deuxième alinéa peut se constituer partie civile devant le juge d'instruction après s'être désistée de l'instance civile.

Lorsque la plainte avec constitution de partie civile est formée par une personne morale à but lucratif, elle n'est recevable qu'à condition que la personne morale justifie de ses ressources en joignant son bilan et son compte de résultat.

**Art. 86**

Le juge d'instruction ordonne communication de la plainte au procureur de la République pour que ce magistrat prenne ses réquisitions. Le procureur de la République peut demander au juge d'instruction un délai supplémentaire de trois mois pour permettre la poursuite des investigations avant de faire connaître ses réquisitions. La décision du juge d'instruction constitue une mesure d'administration judiciaire insusceptible de recours.

Le réquisitoire peut être pris contre personne dénommée ou non dénommée.

Lorsque la plainte n'est pas suffisamment motivée ou justifiée, le procureur de la République peut, avant de prendre ses réquisitions et s'il n'y a pas été procédé d'office par le juge d'instruction, demander à ce magistrat d'entendre la partie civile et, le cas échéant, d'inviter cette dernière à produire toute pièce utile à l'appui de sa plainte.

Le procureur de la République ne peut saisir le juge d'instruction de réquisitions de non informer que si, pour des causes affectant l'action publique elle-même, les faits ne peuvent légalement comporter une poursuite ou si, à supposer ces faits démontrés, ils ne peuvent admettre aucune qualification pénale. Le procureur de la République peut également prendre des réquisitions de non-lieu dans le cas où il est établi de façon manifeste, le cas échéant au vu des investigations qui ont pu être réalisées à la suite du dépôt de la plainte ou en application du troisième alinéa, que les faits dénoncés par la partie civile n'ont pas été commis. Lorsque les investigations réalisées au cours de l'enquête effectuée à la suite de la plainte déposée conformément au deuxième alinéa de l'article 85 ont permis d'établir qu'une personne majeure mise en cause pour les faits de nature délictuelle reprochés par la victime pourrait faire l'objet de poursuites mais que l'action publique n'a pas été mise en mouvement par le procureur de la République, celui-ci peut également requérir du juge d'instruction de rendre une ordonnance de refus d'informer, tout en invitant la partie civile à engager des poursuites par voie de citation directe. Dans le cas où le juge d'instruction passe outre, il doit statuer par une ordonnance motivée.

Lorsque le juge d'instruction rend une ordonnance de refus d'informer, il peut faire application des dispositions des articles 177-2 et 177-3.

**Art. 87**

La constitution de partie civile peut avoir lieu à tout moment au cours de l'instruction.

Elle peut être contestée par le procureur de la République ou par une partie.

En cas de contestation, ou s'il déclare irrecevable la constitution de partie civile, le juge d'instruction statue, après communication du dossier au ministère public, par ordonnance motivée dont l'intéressé peut interjeter appel.

Si la contestation d'une constitution de partie civile est formée après l'envoi de l'avis de fin d'information prévu à l'article 175, elle ne peut être examinée ni par le juge d'instruction, ni, en cas d'appel, par la chambre de l'instruction, sans préjudice de son examen, en cas de renvoi, par la juridiction de jugement.

**Art. 88**

Le juge d'instruction constate, par ordonnance, le dépôt de la plainte. En fonction des ressources de la partie civile, il fixe le montant de la consignation que celle-ci doit, si elle n'a obtenu l'aide juridictionnelle, déposer au greffe et le délai dans lequel elle devra être faite sous peine de non-recevabilité de la plainte. Il peut dispenser de consignation la partie civile.

**Art. 88-1**

La consignation fixée en application de l'article 88 garantit le paiement de l'amende civile susceptible d'être prononcée en application de l'article 177-2.

La somme consignée est restituée lorsque cette amende n'a pas été prononcée par le juge d'instruction ou, en cas d'appel du parquet ou de la partie civile, par la chambre de l'instruction.

**Art. 88-2**

Le juge d'instruction peut, en cours de procédure, ordonner à la partie civile qui demande la réalisation d'une expertise de verser préalablement un complément de la consignation prévue par l'article 88 afin de garantir le paiement des frais susceptibles d'être mis à sa charge en application du second alinéa de l'article 800-1. Cette décision est prise par ordonnance motivée susceptible d'appel devant la chambre de l'instruction. Elle peut également être prise par la chambre de l'instruction saisie après que le juge d'instruction a refusé d'ordonner l'expertise demandée.

Le complément de consignation est restitué s'il n'est pas fait application du second alinéa de l'article 800-1.

**Art. 89**

Toute partie civile doit déclarer au juge d'instruction une adresse qui doit être située, si l'information se déroule en métropole, dans un département métropolitain ou, si l'information se déroule dans un département d'outre-mer, dans ce département.

Elle peut déclarer soit une adresse personnelle, soit, avec l'accord de celui-ci, qui peut être recueilli par tout moyen, celle d'un tiers chargé de recevoir les actes qui lui sont destinés. Cet accord n'est toutefois pas nécessaire lorsque la personne est dépositaire de l'autorité publique ou chargée d'une mission de service public et que l'infraction a été commise en raison de ses fonctions ou de sa mission, si l'adresse déclarée est son adresse professionnelle.

Elle est avisée qu'elle doit signaler au juge d'instruction jusqu'à la clôture de l'information, par nouvelle déclaration ou par lettre recommandée avec demande d'avis de réception, tout changement de l'adresse déclarée. Elle est également avisée que toute notification faite à la dernière adresse déclarée sera réputée faite à sa personne.

Faute par elle d'avoir déclaré une adresse, la partie civile ne peut opposer le défaut de notification des actes qui auraient dû lui être notifiés aux termes de la loi.

**Art. 89-1**

Lors de sa première audition, la partie civile est avisée de son droit de formuler une demande d'acte ou de présenter une requête en annulation sur le fondement des articles 81, neuvième alinéa, 82-1, 156, premier alinéa, et 173, troisième alinéa, durant le déroulement de l'information et , si elle en a fait la demande, dans un délai d'un mois ou de trois mois à compter de l'envoi de l'avis prévu au I de l'article 175, sous réserve des dispositions de l'article 173-1.

S'il estime que le délai prévisible d'achèvement de l'information est inférieur à un an en matière correctionnelle ou à dix-huit mois en matière criminelle, le juge d'instruction donne connaissance de ce délai à la partie civile et l'avise qu'à l'expiration dudit délai elle pourra demander la clôture de la procédure en application des dispositions de l'article 175-1. Dans le cas contraire, il indique à la partie civile qu'elle pourra demander, en application de ce même article, la clôture de la procédure à l'expiration d'un délai d'un an en matière correctionnelle ou de dix-huit mois en matière criminelle.

Les avis prévus au présent article peuvent également être faits par lettre recommandée.

**Art. 90**

Dans le cas où le juge d'instruction n'est pas compétent aux termes de l'article 52, il rend, après réquisitions du ministère public, une ordonnance renvoyant la partie civile à se pourvoir devant telle juridiction qu'il appartiendra.

**Art. 90-1**

En matière criminelle, lorsqu'il s'agit d'un délit contre les personnes prévu par le livre II du code pénal ou lorsqu'il s'agit d'un délit contre les biens prévu par le livre III du même code et accompagné d'atteintes à la personne, le juge d'instruction avise tous les six mois la partie civile de l'état d'avancement de l'information.

Cet avis peut être donné par lettre simple adressée à la partie civile et à son avocat, ou à l'occasion de l'audition de la partie civile.

Lorsqu'une association regroupant plusieurs victimes s'est constituée partie civile en application des dispositions du second alinéa de l'article 2-9 ou du premier alinéa de l'article 2-15, l'avis est donné à cette seule association, à charge pour elle d'en informer les victimes regroupées en son sein, sauf si ces victimes se sont également constituées parties civiles à titre individuel.

Si la partie civile le demande, l'information relative à l'évolution de la procédure prévue par le présent article intervient tous les quatre mois, et la partie civile est convoquée et entendue à cette fin par le juge d'instruction.

**Art. 91**

Quand, après une information ouverte sur constitution de partie civile, une décision de non-lieu a été rendue, la personne mise en examen et toutes personnes visées dans la plainte, et sans préjudice d'une poursuite pour dénonciation calomnieuse, peuvent, si elles n'usent de la voie civile, demander des dommages-intérêts au plaignant dans les formes indiquées ci-après.

L'action en dommages-intérêts doit être introduite dans les trois mois du jour où l'ordonnance de non-lieu est devenue définitive. Elle est portée par voie de citation devant le tribunal correctionnel où l'affaire a été instruite. Ce tribunal est immédiatement saisi du dossier de l'information terminée par une ordonnance de non-lieu, en vue de sa communication aux parties. Les débats ont lieu en chambre du conseil : les parties, ou leurs conseils, et le ministère public sont entendus. Le jugement est rendu en audience publique.

En cas de condamnation, le tribunal peut ordonner la publication intégrale ou par extraits de son jugement dans un ou plusieurs journaux qu'il désigne, aux frais du condamné. Il fixe le coût maximum de chaque insertion.

L'opposition et l'appel sont recevables dans les délais de droit commun en matière correctionnelle.

L'appel est porté devant la chambre des appels correctionnels statuant dans les mêmes formes que le tribunal. L'arrêt de la cour d'appel peut être déféré à la Cour de cassation comme en matière pénale.

Lorsqu'une décision définitive rendue en application de l'article 177-2 a déclaré que la constitution de partie civile était abusive ou dilatoire, cette décision s'impose au tribunal correctionnel saisi dans les conditions prévues aux alinéas précédents.

**Art. 91-1**

En matière criminelle, lorsqu'il s'agit d'un délit contre les personnes prévu par le livre II du code pénal ou lorsqu'il s'agit d'un délit contre les biens prévu par le livre III du même code et accompagné d'atteintes à la personne, le juge d'instruction peut décider que la partie civile est assimilée au témoin en ce qui concerne le paiement des indemnités.

###### Section 3 : Des transports, des perquisitions, des saisies et des interceptions de correspondances émises par la voie des télécommunications

####### Sous-section 1 : Des transports, des perquisitions et des saisies

**Art. 92**

Le juge d'instruction peut se transporter sur les lieux pour y effectuer toutes constatations utiles ou procéder à des perquisitions. Il en donne avis au procureur de la République, qui a la faculté de l'accompagner.

Le juge d'instruction est toujours assisté d'un greffier.

Il dresse un procès-verbal de ses opérations.

**Art. 93**

Si les nécessités de l'information l'exigent, le juge d'instruction peut, après en avoir donné avis au procureur de la République de son tribunal, se transporter avec son greffier dans toute l'étendue du territoire national, à effet d'y procéder à tous actes d'instruction, à charge par lui d'aviser, au préalable, le procureur de la République du tribunal dans le ressort duquel il se transporte. Il mentionne sur son procès-verbal les motifs de son transport.

**Art. 93-1**

Si les nécessités de l'instruction l'exigent, le juge d'instruction peut, dans le cadre d'une commission rogatoire adressée à un Etat étranger ou d'une décision d'enquête européenne adressée à un Etat membre de l'Union européenne et avec l'accord des autorités compétentes de l'Etat concerné, se transporter avec son greffier sur le territoire de cet Etat aux fins de procéder à des auditions.

Il en donne préalablement avis au procureur de la République de son tribunal.

**Art. 94**

Les perquisitions sont effectuées dans tous les lieux où peuvent se trouver des objets ou des données informatiques dont la découverte serait utile à la manifestation de la vérité, ou des biens dont la confiscation est prévue à l'article 131-21 du code pénal.

**Art. 95**

Si la perquisition a lieu au domicile de la personne mise en examen, le juge d'instruction doit se conformer aux dispositions des articles 57 et 59.

**Art. 96**

Si la perquisition a lieu dans un domicile autre que celui de la personne mise en examen, la personne chez laquelle elle doit s'effectuer est invitée à y assister. Si cette personne est absente ou refuse d'y assister, la perquisition a lieu en présence de deux de ses parents ou alliés présents sur les lieux, ou à défaut, en présence de deux témoins.

Le juge d'instruction doit se conformer aux dispositions des articles 57 (alinéa 2) et 59.

Toutefois, il a l'obligation de provoquer préalablement toutes mesures utiles pour que soit assuré le respect du secret professionnel et des droits de la défense.

Les dispositions des articles 56 et 56-1 à 56-5 sont applicables aux perquisitions effectuées par le juge d'instruction.

**Art. 97**

Lorsqu'il y a lieu, en cours d'information, de rechercher des documents ou des données informatiques et sous réserve des nécessités de l'information et du respect, le cas échéant, de l'obligation stipulée par l'alinéa 3 de l'article précédent, le juge d'instruction ou l'officier de police judiciaire par lui commis a seul le droit d'en prendre connaissance avant de procéder à la saisie.

Tous les objets, documents ou données informatiques placés sous main de justice sont immédiatement inventoriés et placés sous scellés. Cependant, si leur inventaire sur place présente des difficultés, l'officier de police judiciaire procède comme il est dit au quatrième alinéa de l'article 56.

Il est procédé à la saisie des données informatiques nécessaires à la manifestation de la vérité en plaçant sous main de justice soit le support physique de ces données, soit une copie réalisée en présence des personnes qui assistent à la perquisition.

Si une copie est réalisée dans le cadre de cette procédure, il peut être procédé, sur ordre du juge d'instruction, à l'effacement définitif, sur le support physique qui n'a pas été placé sous main de justice, des données informatiques dont la détention ou l'usage est illégal ou dangereux pour la sécurité des personnes ou des biens.

Avec l'accord du juge d'instruction, l'officier de police judiciaire ne maintient que la saisie des objets, documents et données informatiques utiles à la manifestation de la vérité, ainsi que des biens dont la confiscation est prévue à l'article 131-21 du code pénal.

Lorsque ces scellés sont fermés, ils ne peuvent être ouverts et les documents dépouillés qu'en présence de la personne mise en examen, assistée de son avocat, ou eux dûment appelés. Toutefois, lorsque l'ouverture et la reconstitution du scellé fermé n'exigent pas que la personne mise en examen soit interrogée sur son contenu, elles peuvent être réalisées par le juge d'instruction assisté de son greffier hors la présence de celle-ci, en présence de son avocat ou celui-ci dûment convoqué.

Si les nécessités de l'instruction ne s'y opposent pas, copie ou photocopie des documents ou des données informatiques placés sous main de justice peuvent être délivrées à leurs frais, dans le plus bref délai, aux intéressés qui en font la demande.

Si la saisie porte sur des espèces, lingots, effets ou valeurs dont la conservation en nature n'est pas nécessaire à la manifestation de la vérité ou à la sauvegarde des droits des parties, il peut autoriser leur dépôt à la Caisse des dépôts et consignations ou à la Banque de France ou sur un compte ouvert auprès d'un établissement bancaire par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués.

Lorsque la saisie porte sur des billets de banque ou pièces de monnaie libellés en euros contrefaisants, le juge d'instruction ou l'officier de police judiciaire par lui commis doit transmettre, pour analyse et identification, au moins un exemplaire de chaque type de billets ou pièces suspectés faux au centre d'analyse national habilité à cette fin. Le centre d'analyse national peut procéder à l'ouverture des scellés. Il en dresse inventaire dans un rapport qui doit mentionner toute ouverture ou réouverture des scellés. Lorsque les opérations sont terminées, le rapport et les scellés sont déposés entre les mains du greffier de la juridiction compétente. Ce dépôt est constaté par procès-verbal.

Les dispositions du précédent alinéa ne sont pas applicables lorsqu'il n'existe qu'un seul exemplaire d'un type de billets ou de pièces suspectés faux, tant que celui-ci est nécessaire à la manifestation de la vérité.

**Art. 97-1**

L'officier de police judiciaire ou, sous le contrôle de celui-ci, l'agent de police judiciaire peut, pour les nécessités de l'exécution de la commission rogatoire, procéder aux opérations prévues par l'article 57-1.

**Art. 98**

Sous réserve des nécessités de l'information judiciaire, toute communication ou toute divulgation sans autorisation de la personne mise en examen ou de ses ayants droit ou du signataire ou du destinataire d'un document provenant d'une perquisition, à une personne non qualifiée par la loi pour en prendre connaissance, est punie de 4 500 euros d'amende et de deux ans d'emprisonnement.

**Art. 99**

Au cours de l'information, le juge d'instruction est compétent pour décider de la restitution des objets placés sous main de justice.

Il statue, par ordonnance motivée, soit sur réquisitions du procureur de la République, soit, après avis de ce dernier, d'office ou sur requête de la personne mise en examen, de la partie civile ou de toute autre personne qui prétend avoir droit sur l'objet. Lorsque la requête est formée conformément à l'avant-dernier alinéa de l'article 81, faute pour le juge d'instruction d'avoir statué dans un délai d'un mois, la personne peut saisir directement le président de la chambre de l'instruction, qui statue conformément aux trois derniers alinéas de l'article 186-1.

Il peut également, avec l'accord du procureur de la République, décider d'office de restituer ou de faire restituer à la victime de l'infraction les objets placés sous main de justice dont la propriété n'est pas contestée.

Il n'y a pas lieu à restitution lorsque celle-ci est de nature à faire obstacle à la manifestation de la vérité ou à la sauvegarde des droits des parties, lorsque le bien saisi est l'instrument ou le produit direct ou indirect de l'infraction ou lorsqu'elle présente un danger pour les personnes ou les biens. Elle peut être refusée lorsque la confiscation de l'objet est prévue par la loi.

L'ordonnance du juge d'instruction mentionnée au deuxième alinéa du présent article est notifiée soit au requérant en cas de rejet de la demande, soit au ministère public et à toute autre partie intéressée en cas de décision de restitution. Elle peut être déférée au président de la chambre de l'instruction ou à la chambre de l'instruction, sur simple requête déposée au greffe du tribunal, dans le délai et selon les modalités prévus par le quatrième alinéa de l'article 186. Ce délai est suspensif.

Le tiers peut, au même titre que les parties, être entendu par le président de la chambre de l'instruction ou la chambre de l'instruction en ses observations, mais il ne peut prétendre à la mise à sa disposition de la procédure.

**Art. 99-1**

Lorsque, au cours d'une procédure judiciaire ou des contrôles mentionnés à l'article L. 214-23 du code rural et de la pêche maritime, il a été procédé à la saisie ou au retrait, à quelque titre que ce soit, d'un ou plusieurs animaux vivants, le procureur de la République près le tribunal judiciaire du lieu de l'infraction ou, lorsqu'il est saisi, le juge d'instruction peut placer l'animal dans un lieu de dépôt prévu à cet effet ou le confier à une fondation ou à une association de protection animale reconnue d'utilité publique ou déclarée. La décision mentionne le lieu de placement et vaut jusqu'à ce qu'il ait été statué sur l'infraction.

Lorsque les conditions du placement sont susceptibles de rendre l'animal dangereux ou de mettre sa santé en péril ou de ne plus répondre à la satisfaction des besoins physiologiques propres à son espèce, le juge d'instruction, lorsqu'il est saisi, ou le président du tribunal judiciaire ou un magistrat du siège délégué par lui peut, par ordonnance motivée prise sur les réquisitions du procureur de la République et après avis d'un vétérinaire, ordonner qu'il sera cédé à titre onéreux ou confié à un tiers ou qu'il sera procédé à son euthanasie.

Il en est de même lorsque les conditions du placement d'un animal entraînent des frais conservatoires supérieurs à sa valeur économique. Le juge d'instruction, lorsqu'il est saisi, le président du tribunal judiciaire ou un magistrat du siège délégué par lui peut, par ordonnance motivée prise sur les réquisitions du procureur de la République et après avis d'un expert agricole, ordonner qu'il sera cédé à titre onéreux ou confié à un tiers ou qu'il sera procédé à son euthanasie.

Cette ordonnance est notifiée au propriétaire s'il est connu, qui peut la déférer soit au premier président de la cour d'appel du ressort ou à un magistrat de cette cour désigné par lui, soit, lorsqu'il s'agit d'une ordonnance du juge d'instruction, à la chambre de l'instruction dans les conditions prévues aux cinquième et sixième alinéas de l'article 99.

Le produit de la vente de l'animal est consigné pendant une durée de cinq ans. Lorsque l'instance judiciaire qui a motivé la saisie se conclut par un non-lieu ou par une décision de relaxe, le produit de la vente est restitué à la personne qui était propriétaire de l'animal au moment de la saisie si celle-ci en fait la demande. Dans le cas où l'animal a été confié à un tiers, son propriétaire peut saisir le magistrat désigné au deuxième alinéa d'une requête tendant à la restitution de l'animal.

Les frais exposés pour la garde de l'animal dans le lieu de dépôt sont à la charge du propriétaire, sauf décision contraire du magistrat désigné au deuxième alinéa saisi d'une demande d'exonération ou du tribunal statuant sur le fond. Cette exonération peut également être accordée en cas de non-lieu ou de relaxe.

Lorsque, au cours de la procédure judiciaire, la conservation de l'animal saisi ou retiré n'est plus nécessaire à la manifestation de la vérité et que l'animal est susceptible de présenter un danger grave et immédiat pour les personnes ou les animaux domestiques, le procureur de la République ou le juge d'instruction lorsqu'il est saisi ordonne la remise de l'animal à l'autorité administrative afin que celle-ci mette en œuvre les mesures prévues au II de l'article L. 211-11 du code rural et de la pêche maritime.

**Art. 99-2**

Lorsque, au cours de l'instruction, la restitution des biens meubles placés sous main de justice et dont la conservation n'est plus nécessaire à la manifestation de la vérité s'avère impossible, soit parce que le propriétaire ne peut être identifié, soit parce que le propriétaire ne réclame pas l'objet dans un délai d'un mois à compter d'une mise en demeure adressée à son domicile, le juge d'instruction peut ordonner, sous réserve des droits des tiers, la destruction de ces biens ou leur remise à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués aux fins d'aliénation.

Le juge d'instruction peut également ordonner, sous réserve des droits des tiers, de remettre à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués, en vue de leur aliénation, des biens meubles placés sous main de justice, dont la conservation n'est plus nécessaire à la manifestation de la vérité et dont la confiscation est prévue par la loi, lorsque le maintien de la saisie serait de nature à diminuer la valeur du bien. S'il est procédé à la vente du bien, le produit de celle-ci est consigné pendant une durée de dix ans. En cas de non-lieu, de relaxe ou d'acquittement, ou lorsque la peine de confiscation n'est pas prononcée, ce produit est restitué au propriétaire des objets s'il en fait la demande.

Lorsque le maintien de la saisie serait de nature à diminuer la valeur du bien, le juge d'instruction peut également ordonner, sous réserve des droits des tiers, de remettre à l'agence de gestion et de recouvrement des avoirs saisis et confisqués, en vue de leur affectation à titre gratuit par l'autorité administrative et après que leur valeur a été estimée, aux services judiciaires ou à des services de police, des unités de gendarmerie, à l'Office français de la biodiversité ou à des services placés sous l'autorité du ministre chargé du budget qui effectuent des missions de police judiciaire, des biens meubles placés sous main de justice, dont la conservation n'est plus nécessaire à la manifestation de la vérité et dont la confiscation est prévue par la loi. En cas de non-lieu, de relaxe ou d'acquittement, ou lorsque la peine de confiscation n'est pas prononcée, le propriétaire qui en fait la demande obtient la restitution du bien, assortie s'il y a lieu d'une indemnité compensant la perte de valeur qui a pu résulter de l'usage du bien.

Le juge d'instruction peut également ordonner la destruction des biens meubles placés sous main de justice dont la conservation n'est plus nécessaire à la manifestation de la vérité, lorsqu'il s'agit d'objets qualifiés par la loi de dangereux ou de nuisibles, ou dont la détention est illicite.

Les décisions prises en application du présent article font l'objet d'une ordonnance motivée. Cette ordonnance est prise soit sur réquisitions du procureur de la République, soit d'office après avis de ce dernier. Elle est notifiée au ministère public, aux parties intéressées et, s'ils sont connus, au propriétaire ainsi qu'aux tiers ayant des droits sur le bien, qui peuvent la déférer à la chambre de l'instruction dans les conditions prévues aux cinquième et sixième alinéas de l'article 99. Toutefois, en cas de notification orale d'une décision, prise en application du quatrième alinéa du présent article, de destruction de produits stupéfiants susceptibles d'être saisis à l'occasion de l'exécution d'une commission rogatoire, cette décision peut être déférée dans un délai de vingt-quatre heures devant la chambre de l'instruction, par déclaration au greffe du juge d'instruction ou à l'autorité qui a procédé à cette notification. Ces délais et l'exercice du recours sont suspensifs.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. 99-3**

Le juge d'instruction ou l'officier de police judiciaire par lui commis peut, par tout moyen, requérir de toute personne, de tout établissement ou organisme privé ou public ou de toute administration publique qui sont susceptibles de détenir des documents intéressant l'instruction, y compris, sous réserve de l'article 60-1-2, ceux issus d'un système informatique ou d'un traitement de données nominatives, de lui remettre ces documents, notamment sous forme numérique, sans que puisse lui être opposée, sans motif légitime, l'obligation au secret professionnel. Lorsque les réquisitions concernent des personnes mentionnées aux articles 56-1 à 56-3 et à l'article 56-5, la remise des documents ne peut intervenir qu'avec leur accord.

En l'absence de réponse de la personne aux réquisitions, les dispositions du deuxième alinéa de l'article 60-1 sont applicables.

Le dernier alinéa de l'article 60-1 est également applicable.

Lorsque les réquisitions portent sur des données mentionnées à l'article 60-1-1 et émises par un avocat, elles ne peuvent être faites que sur ordonnance motivée du juge des libertés et de la détention, saisi à cette fin par le juge d'instruction, et les trois derniers alinéas du même article 60-1-1 sont applicables.

**Art. 99-4**

Pour les nécessités de l'exécution de la commission rogatoire, l'officier de police judiciaire peut procéder aux réquisitions prévues par le premier alinéa de l'article 60-2.

Avec l'autorisation expresse du juge d'instruction, l'officier de police judiciaire ou, sous le contrôle de celui-ci, l'agent de police judiciaire peut procéder aux réquisitions prévues par le deuxième alinéa de l'article 60-2.

Les organismes ou personnes concernés mettent à disposition les informations requises par voie télématique ou informatique dans les meilleurs délais.

Le fait de refuser de répondre sans motif légitime à ces réquisitions est puni conformément aux dispositions du quatrième alinéa de l'article 60-2.

**Art. 99-5**

Pour les nécessités de l'exécution de la commission rogatoire, l'officier de police judiciaire ou, sous le contrôle de ce dernier, l'agent de police judiciaire ou l'assistant d'enquête peut, avec l'autorisation expresse du juge d'instruction, procéder aux réquisitions prévues à l'article 60-3.

Le second alinéa du même article 60-3 est applicable.

####### Sous-section 2 : Des interceptions de correspondances émises par la voie des communications électroniques 

**Art. 100**

En matière criminelle et en matière correctionnelle, si la peine encourue est égale ou supérieure à trois ans d'emprisonnement, le juge d'instruction peut, lorsque les nécessités de l'information l'exigent, prescrire l'interception, l'enregistrement et la transcription de correspondances émises par la voie des communications électroniques. Ces opérations sont effectuées sous son autorité et son contrôle.

La décision d'interception est écrite. Elle n'a pas de caractère juridictionnel et n'est susceptible d'aucun recours.

En cas de délit puni d'une peine d'emprisonnement commis par la voie des communications électroniques sur la ligne de la victime, l'interception peut également être autorisée, selon les mêmes modalités, si elle intervient sur cette ligne à la demande de la victime.

Aucune interception ne peut porter sur une ligne dépendant du cabinet d'un avocat ou de son domicile, sauf s'il existe des raisons plausibles de le soupçonner d'avoir commis ou tenté de commettre, en tant qu'auteur ou complice, l'infraction qui fait l'objet de la procédure ou une infraction connexe au sens de l'article 203 et à la condition que la mesure soit proportionnée au regard de la nature et de la gravité des faits. La décision est prise par ordonnance motivée du juge des libertés et de la détention, saisi à cette fin par ordonnance motivée du juge d'instruction, prise après avis du procureur de la République.

**Art. 100-1**

La décision prise en application de l'article 100 est motivée par référence aux éléments de fait et de droit justifiant que ces opérations sont nécessaires. Elle comporte tous les éléments d'identification de la liaison à intercepter, l'infraction qui motive le recours à l'interception ainsi que la durée de celle-ci.

**Art. 100-2**

Cette décision est prise pour une durée maximum de quatre mois. Elle ne peut être renouvelée que dans les mêmes conditions de forme et de durée, sans que la durée totale de l'interception puisse excéder un an ou, s'il s'agit d'une infraction prévue aux articles 706-73 et 706-73-1, deux ans.

**Art. 100-3**

Le juge d'instruction ou l'officier de police judiciaire commis par lui ou, sous le contrôle de ce dernier, l'agent de police judiciaire peut requérir tout agent qualifié d'un service ou organisme placé sous l'autorité ou la tutelle du ministre chargé des communications électroniques ou tout agent qualifié d'un exploitant de réseau ou fournisseur de services de communications électroniques autorisé, en vue de procéder à l'installation d'un dispositif d'interception.

**Art. 100-4**

Le juge d'instruction ou l'officier de police judiciaire commis par lui ou, sous le contrôle de ce dernier, l'agent de police judiciaire dresse procès-verbal de chacune des opérations d'interception et d'enregistrement. Ce procès-verbal mentionne la date et l'heure auxquelles l'opération a commencé et celles auxquelles elle s'est terminée. Les enregistrements sont placés sous scellés fermés.

**Art. 100-5**

Le juge d'instruction, l'officier de police judiciaire commis par lui ou l'agent de police judiciaire ou l'assistant d'enquête agissant sous le contrôle de cet officier transcrit la correspondance utile à la manifestation de la vérité. Cette transcription est versée au dossier.

Les correspondances en langue étrangère sont transcrites en français avec l'assistance d'un interprète requis à cette fin.

A peine de nullité, ne peuvent être transcrites les correspondances avec un avocat relevant de l'exercice des droits de la défense et couvertes par le secret professionnel de la défense et du conseil, prévu à l'article 66-5 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques, hors les cas prévus à l'article 56-1-2 du présent code.

A peine de nullité, ne peuvent être transcrites les correspondances avec un journaliste permettant d'identifier une source en violation de l'article 2 de la loi du 29 juillet 1881 sur la liberté de la presse.

**Art. 100-6**

Les enregistrements sont détruits, à la diligence du procureur de la République ou du procureur général, à l'expiration du délai de prescription de l'action publique.

Il est dressé procès-verbal de l'opération de destruction.

**Art. 100-7**

Aucune interception ne peut avoir lieu sur la ligne d'un député ou d'un sénateur sans que le président de l'assemblée à laquelle il appartient en soit informé par le juge d'instruction.

Aucune interception ne peut avoir lieu sur une ligne dépendant du cabinet d'un avocat ou de son domicile sans que le bâtonnier en soit informé par le juge d'instruction.

Aucune interception ne peut avoir lieu sur une ligne dépendant du cabinet d'un magistrat ou de son domicile sans que le premier président ou le procureur général de la juridiction où il réside en soit informé.

Les formalités prévues par le présent article sont prescrites à peine de nullité.

**Art. 100-8**

Lorsqu'une interception de correspondances émises par la voie des communications électroniques concerne une adresse de communication qui est utilisée sur le territoire d'un Etat membre de l'Union européenne, et qu'elle n'est pas réalisée dans le cadre d'une décision d'enquête européenne, le juge d'instruction ou l'officier de police judiciaire par lui commis notifie cette interception à l'autorité compétente de cet Etat si la personne visée par cette interception se trouve sur son territoire.

Cette notification intervient soit avant l'interception lorsqu'il résulte des éléments du dossier de la procédure au moment où est ordonnée l'interception, que la personne visée se trouve ou se trouvera sur le territoire de cet Etat, soit au cours de l'interception ou après sa réalisation, dès qu'il est établi que cette personne se trouve ou s'est trouvée sur le territoire de cet Etat au moment de l'interception.

Sur demande de l'autorité compétente de l'Etat membre formée dans les quatre-vingt-seize heures suivant la réception de la notification et justifiée par le fait qu'une telle interception ne pouvait pas être autorisée, dans le cadre d'une procédure nationale similaire, en application du droit de cet Etat, soit l'interception ne peut pas être effectuée ou doit être interrompue, soit les données interceptées alors que la personne se trouvait sur son territoire ne peuvent être utilisées et doivent être retirées du dossier de la procédure ou ne peuvent être utilisées que dans les conditions que cette autorité spécifie et pour les motifs qu'elle précise.

Le défaut de notification prévue par les premier et deuxième alinéas ne constitue une cause de nullité de la procédure que s'il est établi qu'une telle interception ne pouvait pas être autorisée, dans le cadre d'une procédure nationale similaire, en application du droit de l'Etat membre sur le territoire duquel s'est trouvée la personne.

###### Section 4 : Des auditions de témoins

####### Sous-section 1 : Dispositions générales

**Art. 101**

Le juge d'instruction fait citer devant lui, par un huissier ou par un agent de la force publique, toutes les personnes dont la déposition lui paraît utile. Une copie de cette citation leur est délivrée.

Les témoins peuvent aussi être convoqués par lettre simple, par lettre recommandée ou par la voie administrative ; ils peuvent en outre comparaître volontairement.

Lorsqu'il est cité ou convoqué, le témoin est avisé que, s'il ne comparaît pas ou s'il refuse de comparaître, il pourra y être contraint par la force publique en application des dispositions de l'article 109.

**Art. 102**

Les témoins sont entendus, soit séparément et hors la présence des parties, soit lors de confrontations réalisées entre eux ou avec l'une ou l'autre des parties, par le juge d'instruction, assisté de son greffier ; il est dressé procès-verbal de leurs déclarations.

Le juge d'instruction peut faire appel à un interprète majeur, à l'exclusion de son greffier et des témoins. L'interprète, s'il n'est pas assermenté, prête serment d'apporter son concours à la justice en son honneur et en sa conscience.

Si le témoin est atteint de surdité, le juge d'instruction nomme d'office pour l'assister lors de son audition un interprète en langue des signes ou toute personne qualifiée maîtrisant un langage ou une méthode permettant de communiquer avec les sourds. Celui-ci, s'il n'est pas assermenté, prête serment d'apporter son concours à la justice en son honneur et en sa conscience. Il peut également être recouru à tout dispositif technique permettant de communiquer avec le témoin. Si le témoin atteint de surdité sait lire et écrire, le juge d'instruction peut également communiquer avec lui par écrit.

**Art. 103**

Les témoins prêtent serment de dire toute la vérité, rien que la vérité. Le juge leur demande leurs nom, prénoms, âge, état, profession, demeure, s'ils sont parents ou alliés des parties et à quel degré ou s'ils sont à leur service. Il est fait mention de la demande et de la réponse.

**Art. 105**

Les personnes à l'encontre desquelles il existe des indices graves et concordants d'avoir participé aux faits dont le juge d'instruction est saisi ne peuvent être entendues comme témoins.

**Art. 106**

Chaque page des procès-verbaux est signée du juge, du greffier et du témoin. Ce dernier est alors invité à relire sa déposition telle qu'elle vient d'être transcrite, puis à la signer s'il déclare y persister. Si le témoin ne sait pas lire, lecture lui en est faite par le greffier. Si le témoin ne veut ou ne peut signer, mention en est portée sur le procès-verbal. Chaque page est également signée par l'interprète s'il y a lieu.

**Art. 107**

Les procès-verbaux ne peuvent comporter aucun interligne. Les ratures et les renvois sont approuvés par le juge d'instruction, le greffier et le témoin et, s'il y a lieu, par l'interprète. A défaut d'approbation, ces ratures et ces renvois sont non avenus.

Il en est de même du procès-verbal qui n'est pas régulièrement signé.

**Art. 108**

Les enfants au-dessous de l'âge de 16 ans sont entendus sans prestation de serment.

**Art. 109**

Toute personne citée pour être entendue comme témoin est tenue de comparaître, de prêter serment et de déposer sous réserve des dispositions des articles 226-13 et 226-14 du code pénal.

Tout journaliste, entendu comme témoin sur des informations recueillies dans l'exercice de son activité, est libre de ne pas en révéler l'origine.

Si le témoin ne comparaît pas ou refuse de comparaître, le juge d'instruction peut, sur les réquisitions du procureur de la République, l'y contraindre par la force publique.

**Art. 110**

La mesure de contrainte dont fait l'objet le témoin défaillant est prise par voie de réquisition. Le témoin est conduit directement et sans délai devant le magistrat qui prescrit la mesure.

**Art. 112**

Si un témoin est dans l'impossibilité de comparaître, le juge d'instruction se transporte pour l'entendre, ou délivre à cette fin commission rogatoire dans les formes prévues à l'article 151.

**Art. 113**

Si le témoin entendu dans les conditions prévues à l'article précédent n'était pas dans l'impossibilité de comparaître sur la citation, le juge d'instruction peut prononcer contre ce témoin l'amende prévue à l'article 109.

####### Sous-section 2 : Du témoin assisté

**Art. 113-1**

Toute personne nommément visée par un réquisitoire introductif ou par un réquisitoire supplétif et qui n'est pas mise en examen ne peut être entendue que comme témoin assisté.

**Art. 113-2**

Toute personne nommément visée par une plainte ou mise en cause par la victime peut être entendue comme témoin assisté. Lorsqu'elle comparaît devant le juge d'instruction, elle est obligatoirement entendue en cette qualité si elle en fait la demande ; si la personne est nommément visée par une plainte avec constitution de partie civile, elle est avisée de ce droit lorsqu'elle comparaît devant le juge d'instruction.

Toute personne mise en cause par un témoin ou contre laquelle il existe des indices rendant vraisemblable qu'elle ait pu participer, comme auteur ou complice, à la commission des infractions dont le juge d'instruction est saisi peut être entendue comme témoin assisté.

**Art. 113-3**

Le témoin assisté bénéficie du droit d'être assisté par un avocat qui est avisé préalablement des auditions et a accès au dossier de la procédure, conformément aux dispositions des articles 114 et 114-1. Cet avocat est choisi par le témoin assisté ou désigné d'office par le bâtonnier si l'intéressé en fait la demande.

Le témoin assisté bénéficie également, le cas échéant, du droit à l'interprétation et à la traduction des pièces essentielles du dossier.

Le témoin assisté peut demander au juge d'instruction, selon les modalités prévues par l'article 82-1, à être confronté avec la ou les personnes qui le mettent en cause ou formuler des requêtes en annulation sur le fondement de l'article 173.

**Art. 113-4**

Lors de la première audition du témoin assisté, le juge d'instruction constate son identité, lui donne connaissance du réquisitoire introductif, de la plainte ou de la dénonciation, l'informe de son droit de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire ainsi que des droits mentionnés à l'article 113-3 et procède aux formalités prévues aux deux derniers alinéas de l'article 116. Mention de cette information est faite au procès-verbal.

Le juge d'instruction peut, par l'envoi d'une lettre recommandée, faire connaître à une personne qu'elle sera entendue en qualité de témoin assisté. Cette lettre comporte les informations prévues à l'alinéa précédent. Elle précise que le nom de l'avocat choisi ou la demande de désignation d'un avocat commis d'office doit être communiqué au greffier du juge d'instruction.

**Art. 113-5**

Le témoin assisté ne peut être placé sous contrôle judiciaire, sous assignation à résidence avec surveillance électronique ou en détention provisoire, ni faire l'objet d'une ordonnance de renvoi ou de mise en accusation.

**Art. 113-6**

A tout moment de la procédure, le témoin assisté peut, à l'occasion de son audition ou par lettre recommandée avec demande d'avis de réception, demander au juge d'instruction à être mis en examen ; la personne est alors considérée comme mise en examen et elle bénéficie de l'ensemble des droits de la défense dès sa demande ou l'envoi de la lettre recommandée avec avis de réception.

Les dispositions de l'article 105 ne sont pas applicables au témoin assisté.

**Art. 113-7**

Le témoin assisté ne prête pas serment.

**Art. 113-8**

S'il estime que sont apparus au cours de la procédure des indices graves ou concordants justifiant la mise en examen du témoin assisté, le juge d'instruction procède à cette mise en examen en faisant application des dispositions des huitième et neuvième alinéas de l'article 116 au cours d'un interrogatoire réalisé dans les formes prévues à l'article 114.

Il peut également procéder à cette mise en examen en adressant à la personne une lettre recommandée précisant chacun des faits qui lui sont reprochés, ainsi que leur qualification juridique, et l'informant de son droit de formuler des demandes d'actes ou des requêtes en annulation, ainsi que du délai prévisible d'achèvement de la procédure, conformément aux dispositions des huitième et neuvième alinéas de l'article 116.

Cette lettre recommandée peut être adressée en même temps que l'avis de fin d'information prévu par l'article 175. Elle informe alors la personne de son droit de formuler des demandes d'actes ou des requêtes en annulation dans un délai d'un mois si une personne mise en examen est détenue et de trois mois dans les autres cas.

Dans les cas visés aux deuxième et troisième alinéas du présent article, la personne est également informée que si elle demande à être à nouveau entendue par le juge d'instruction, celui-ci est tenu de procéder à son interrogatoire.

###### Section 5 : Des interrogatoires et confrontations

**Art. 114**

Les parties ne peuvent être entendues, interrogées ou confrontées, à moins qu'elles n'y renoncent expressément, qu'en présence de leurs avocats ou ces derniers dûment appelés.

Les avocats sont convoqués au plus tard cinq jours ouvrables avant l'interrogatoire ou l'audition de la partie qu'ils assistent par lettre recommandée avec demande d'avis de réception, télécopie avec récépissé ou verbalement avec émargement au dossier de la procédure.

Le dossier de la procédure est mis à leur disposition quatre jours ouvrables au plus tard avant chaque interrogatoire de la personne mise en examen ou chaque audition de la partie civile. Après la première comparution de la personne mise en examen ou la première audition de la partie civile, le dossier est également mis à tout moment à la disposition des avocats durant les jours ouvrables, sous réserve des exigences du bon fonctionnement du cabinet d'instruction.

Après la première comparution ou la première audition, les avocats des parties ou, si elles n'ont pas d'avocat, les parties peuvent se faire délivrer copie de tout ou partie des pièces et actes du dossier. La délivrance de cette copie doit intervenir dans le mois qui suit la demande. Si le dossier a fait l'objet d'une numérisation, cette copie est remise sous forme numérisée, le cas échéant par un moyen de télécommunication selon les modalités prévues à l'article 803-1. La délivrance de la première copie de chaque pièce ou acte du dossier est gratuite.

Lorsque la copie a été directement demandée par la partie, celle-ci doit attester par écrit avoir pris connaissance des dispositions du sixième alinéa du présent article et de l'article 114-1. Lorsque la copie a été demandée par les avocats, ceux-ci peuvent en transmettre une reproduction à leur client, à condition que celui-ci leur fournisse au préalable cette attestation.

Seules les copies des rapports d'expertise peuvent être communiquées par les parties ou leurs avocats à des tiers pour les besoins de la défense.

Lorsque la copie a été demandée par l'avocat, celui-ci doit, le cas échéant, donner connaissance au juge d'instruction, par déclaration à son greffier ou par lettre ayant ce seul objet et adressée en recommandé avec accusé de réception, de la liste des pièces ou actes dont il souhaite remettre une reproduction à son client.

Le juge d'instruction dispose d'un délai de cinq jours ouvrables à compter de la réception de la demande pour s'opposer à la remise aux parties de tout ou partie des copies demandées ou de leurs reproductions par une ordonnance spécialement motivée au regard des risques de pression sur les victimes, les personnes mises en examen, leurs avocats, les témoins, les enquêteurs, les experts ou toute autre personne concourant à la procédure.

Cette décision est notifiée par tout moyen et sans délai aux parties ou à leurs avocats, qui peuvent, dans les deux jours de sa notification, déférer la décision du juge d'instruction au président de la chambre de l'instruction, qui statue dans un délai de cinq jours ouvrables par une décision écrite et motivée, non susceptible de recours. Lorsque la copie a été demandée par l'avocat, à défaut de réponse notifiée dans le délai imparti, l'avocat peut communiquer à son client la reproduction des pièces ou actes mentionnés sur la liste.

Les modalités selon lesquelles les copies sont remises à une personne détenue et les conditions dans lesquelles cette personne peut détenir ces documents sont déterminées par décret en Conseil d'Etat.

Par dérogation aux dispositions des huitième et neuvième alinéas, l'avocat d'une partie civile dont la recevabilité fait l'objet d'une contestation ne peut transmettre à son client une reproduction des pièces ou actes du dossier sans l'autorisation préalable du juge d'instruction, qui peut lui être notifiée par tout moyen. En cas de refus du juge d'instruction ou à défaut de réponse de ce dernier dans les cinq jours ouvrables, l'avocat peut saisir le président de la chambre de l'instruction, qui statue dans un délai de cinq jours ouvrables, par une décision écrite et motivée non susceptible de recours. En l'absence d'autorisation préalable du président de la chambre de l'instruction, l'avocat ne peut transmettre la reproduction de pièces ou actes du dossier à son client.

**Art. 114-1**

Sous réserve des dispositions du sixième alinéa de l'article 114, le fait, pour une partie à qui une reproduction des pièces ou actes d'une procédure d'instruction a été remise en application de cet article, de la diffuser auprès d'un tiers est puni de trois ans d'emprisonnement et de 45 000 € d'amende.

**Art. 115**

Les parties peuvent à tout moment de l'information faire connaître au juge d'instruction le nom de l'avocat choisi par elles ; si elles désignent plusieurs avocats, elles doivent faire connaître celui d'entre eux auquel seront adressées les convocations et notifications ; à défaut de ce choix, celles-ci seront adressées à l'avocat premier choisi.

Sauf lorsqu'il s'agit de la première désignation d'un avocat par une partie ou lorsque la désignation intervient au cours d'un interrogatoire ou d'une audition, le choix effectué par les parties en application de l'alinéa précédent doit faire l'objet d'une déclaration au greffier du juge d'instruction. La déclaration doit être constatée et datée par le greffier qui la signe ainsi que la partie concernée. Si celle-ci ne peut signer, il en est fait mention par le greffier. Lorsque la partie ne réside pas dans le ressort de la juridiction compétente, la déclaration au greffier peut être faite par lettre recommandée avec demande d'avis de réception.

Lorsque la personne mise en examen est détenue, le choix effectué par elle en application du premier alinéa peut également faire l'objet d'une déclaration auprès du chef de l'établissement pénitentiaire. Cette déclaration est constatée et datée par le chef de l'établissement qui la signe ainsi que la personne détenue. Si celle-ci ne peut signer, il en est fait mention par le chef de l'établissement. Ce document est adressé sans délai, en original ou en copie et par tout moyen, au greffier du juge d'instruction. La désignation de l'avocat prend effet à compter de la réception du document par le greffier.

Lorsque la personne mise en examen est détenue, le choix peut également résulter d'un courrier désignant un avocat pour assurer sa défense. La déclaration prévue au deuxième alinéa doit alors être faite par l'avocat désigné ; celui-ci remet au greffier une copie, complète ou partielle, du courrier qui lui a été adressé, et qui est annexée par le greffier à la déclaration. La personne mise en examen doit confirmer son choix dans les quinze jours selon l'une des modalités prévues aux deuxième et troisième alinéas. Pendant ce délai, la désignation est tenue pour effective.

**Art. 116**

Lorsqu'il envisage de mettre en examen une personne qui n'a pas déjà été entendue comme témoin assisté, le juge d'instruction procède à sa première comparution selon les modalités prévues par le présent article.

Après l'avoir informée, s'il y a lieu, de son droit d'être assistée par un interprète, le juge d'instruction constate l'identité de la personne et lui fait connaître expressément, en précisant leur qualification juridique, chacun des faits dont il est saisi et pour lesquels la mise en examen est envisagée. Mention de ces faits et de leur qualification juridique est portée au procès-verbal.

La personne est également informée, s'il y a lieu, de son droit à la traduction des pièces essentielles du dossier.

Lorsqu'il a été fait application des dispositions de l'article 80-2 et que la personne est assistée d'un avocat, le juge d'instruction, après l'avoir informée de son droit de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire, procède à son interrogatoire ; l'avocat de la personne peut présenter ses observations au juge d'instruction.

Dans les autres cas, le juge d'instruction avise la personne de son droit de choisir un avocat ou de demander qu'il lui en soit désigné un d'office. L'avocat choisi ou, dans le cas d'une demande de commission d'office, le bâtonnier de l'ordre des avocats en est informé par tout moyen et sans délai. Si l'avocat choisi ne peut être contacté ou ne peut se déplacer, la personne est avisée de son droit de demander qu'il lui en soit désigné un d'office pour l'assister au cours de la première comparution. L'avocat peut consulter sur-le-champ le dossier et communiquer librement avec la personne. Le juge d'instruction informe ensuite la personne qu'elle a le droit soit de faire des déclarations, soit de répondre aux questions qui lui sont posées, soit de se taire. Mention de cet avertissement est faite au procès-verbal. L'accord pour être interrogé ne peut être donné qu'en présence d'un avocat. L'avocat de la personne peut également présenter ses observations au juge d'instruction.

Après avoir, le cas échéant, recueilli les déclarations de la personne ou procédé à son interrogatoire et entendu les observations de son avocat, le juge d'instruction lui notifie :

— soit qu'elle n'est pas mise en examen ; le juge d'instruction informe alors la personne qu'elle bénéficie des droits du témoin assisté ;

— soit qu'elle est mise en examen ; le juge d'instruction porte alors à la connaissance de la personne les faits ou la qualification juridique des faits qui lui sont reprochés, si ces faits ou ces qualifications diffèrent de ceux qui lui ont déjà été notifiés ; il l'informe de ses droits de formuler des demandes d'actes ou des requêtes en annulation sur le fondement des articles 81,82-1,82-2,156 et 173 durant le déroulement de l'information et, si elle en a fait la demande, dans un délai d'un mois ou de trois mois à compter de l'envoi de l'avis prévu au I de l'article 175, sous réserve des dispositions de l'article 173-1.

S'il estime que le délai prévisible d'achèvement de l'information est inférieur à un an en matière correctionnelle ou à dix-huit mois en matière criminelle, le juge d'instruction donne connaissance de ce délai prévisible à la personne et l'avise qu'à l'expiration dudit délai, elle pourra demander la clôture de la procédure en application des dispositions de l'article 175-1. Dans le cas contraire, il indique à la personne qu'elle pourra demander, en application de ce même article, la clôture de la procédure à l'expiration d'un délai d'un an en matière correctionnelle ou de dix-huit mois en matière criminelle.

A l'issue de la première comparution, la personne doit déclarer au juge d'instruction son adresse personnelle. Elle peut toutefois lui substituer l'adresse d'un tiers chargé de recevoir les actes qui lui sont destinés si elle produit l'accord de ce dernier. L'adresse déclarée doit être située, si l'information se déroule en métropole, dans un département métropolitain ou, si l'information se déroule dans un département d'outre-mer, dans ce département. Cette déclaration est faite devant le juge des libertés et de la détention lorsque ce magistrat, saisi par le juge d'instruction, décide de ne pas placer la personne en détention.

La personne est avisée qu'elle doit signaler au juge d'instruction jusqu'au règlement de l'information, par nouvelle déclaration ou par lettre recommandée avec demande d'avis de réception, tout changement de l'adresse déclarée. Elle est également avisée que toute notification ou signification faite à la dernière adresse déclarée sera réputée faite à sa personne. Mention de cet avis, ainsi que de la déclaration d'adresse, est portée au procès-verbal. Ces avis sont donnés par le juge des libertés et de la détention lorsque celui-ci décide de ne pas placer la personne en détention.

**Art. 116-1**

En matière criminelle, les interrogatoires des personnes mises en examen réalisés dans le cabinet du juge d'instruction, y compris l'interrogatoire de première comparution et les confrontations, font l'objet d'un enregistrement audiovisuel.

L'enregistrement ne peut être consulté, au cours de l'instruction ou devant la juridiction de jugement, qu'en cas de contestation sur la portée des déclarations recueillies, sur décision du juge d'instruction ou de la juridiction de jugement, à la demande du ministère public ou d'une des parties. Les huit derniers alinéas de l'article 114 ne sont pas applicables. Lorsqu'une partie demande la consultation de l'enregistrement, cette demande est formée et le juge d'instruction statue conformément aux deux premiers alinéas de l'article 82-1.

Le fait, pour toute personne, de diffuser un enregistrement réalisé en application du présent article est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

A l'expiration d'un délai de cinq ans à compter de la date de l'extinction de l'action publique, l'enregistrement est détruit dans le délai d'un mois.

Lorsque le nombre de personnes mises en examen devant être simultanément interrogées, au cours de la même procédure ou de procédures distinctes, fait obstacle à l'enregistrement de tous les interrogatoires, le juge d'instruction décide, au regard des nécessités de l'investigation, quels interrogatoires ne seront pas enregistrés.

Lorsque l'enregistrement ne peut être effectué en raison d'une impossibilité technique, il en est fait mention dans le procès-verbal d'interrogatoire qui précise la nature de cette impossibilité.

Un décret précise en tant que de besoin les modalités d'application du présent article.

**Art. 117**

Nonobstant les dispositions prévues à l'article 116, le juge d'instruction peut procéder à un interrogatoire immédiat et à des confrontations si l'urgence résulte soit de l'état d'un témoin en danger de mort, soit de l'existence d'indices sur le point de disparaître.

Le procès-verbal fait mention des causes d'urgence.

**Art. 118**

S'il apparaît au cours de l'information que les faits reprochés à la personne mise en examen sous une qualification correctionnelle constituent en réalité un crime, le juge d'instruction notifie à la personne, après l'avoir informée de son intention et avoir recueilli ses éventuelles observations et celles de son avocat, qu'une qualification criminelle est substituée à la qualification initialement retenue. A défaut de cette notification, il ne peut être fait application des dispositions de l'article 181.

Si la personne était placée en détention provisoire, le mandat de dépôt initialement délivré demeure valable et est considéré comme un mandat de dépôt criminel. La détention provisoire se trouve alors soumise aux règles applicables en matière criminelle, les délais prévus pour la prolongation de la mesure étant calculés à compter de la délivrance du mandat.

Lors de la notification prévue au premier alinéa, le juge d'instruction peut faire connaître à la personne un nouveau délai prévisible d'achèvement de l'information, conformément aux dispositions du neuvième alinéa de l'article 116.

Si l'information a été ouverte au sein d'une juridiction dépourvue de pôle de l'instruction et lorsque la gravité ou la complexité de l'affaire le justifie, le juge d'instruction, aussitôt après avoir procédé aux formalités prévues par le présent article, peut se dessaisir, d'office ou sur réquisition du procureur de la République, au profit d'un juge du pôle de l'instruction compétent, désigné par le président du tribunal judiciaire dans lequel se trouve ce pôle.

**Art. 119**

Le procureur de la République peut assister aux interrogatoires, auditions et confrontations de la personne mise en examen, de la partie civile et du témoin assisté.

Chaque fois qu'il a fait connaître au juge d'instruction son intention d'y assister, le greffier du juge d'instruction doit l'avertir par simple note, au plus tard l'avant-veille de l'interrogatoire.

**Art. 120**

Le juge d'instruction dirige les interrogatoires, confrontations et auditions. Le procureur de la République et les avocats des parties et du témoin assisté peuvent poser des questions ou présenter de brèves observations.

Le juge d'instruction détermine, s'il y a lieu, l'ordre des interventions et peut y mettre un terme lorsqu'il s'estime suffisamment informé. Il peut s'opposer aux questions de nature à nuire au bon déroulement de l'information ou à la dignité de la personne.

Mention de ce refus est portée au procès-verbal.

Les conclusions déposées par le procureur de la République ou les avocats des parties et du témoin assisté afin de demander acte d'un désaccord avec le juge d'instruction sur le contenu du procès-verbal sont, par le juge d'instruction, versées au dossier.

**Art. 120-1**

Lorsque la personne mise en examen ou le témoin assisté sont mis en cause par plusieurs personnes, ils peuvent demander, conformément au premier alinéa de l'article 82-1 ou au dernier alinéa de l'article 113-3, à être confrontés séparément avec chacune d'entre elles. Le juge d'instruction statue sur ces demandes conformément au deuxième alinéa de l'article 82-1. Le refus d'une demande de confrontation individuelle ne peut être motivé par la seule raison qu'une confrontation collective est organisée.

**Art. 121**

Les procès-verbaux d'interrogatoire et de confrontation sont établis dans les formes prévues aux articles 106 et 107.

S'il est fait appel à un interprète, les dispositions de l'article 102 sont applicables.

Si la personne mise en examen est atteinte de surdité, le juge d'instruction nomme d'office pour l'assister lors de l'information un interprète en langue des signes ou toute personne qualifiée maîtrisant un langage ou une méthode permettant de communiquer avec les sourds. Celui-ci, s'il n'est pas assermenté, prête serment d'apporter son concours à la justice en son honneur et en sa conscience. Il peut être également recouru à tout dispositif technique permettant de communiquer avec la personne mise en examen. Si la personne mise en examen sait lire et écrire, le juge d'instruction peut également communiquer avec elle par écrit.

###### Section 6 : Des mandats et de leur exécution

**Art. 122**

Le juge d'instruction peut, selon les cas, décerner mandat de recherche, de comparution, d'amener ou d'arrêt. Le juge des libertés et de la détention peut décerner mandat de dépôt.

Le mandat de recherche peut être décerné à l'égard d'une personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction. Il ne peut être décerné à l'égard d'une personne ayant fait l'objet d'un réquisitoire nominatif, d'un témoin assisté ou d'une personne mise en examen. Il est l'ordre donné à la force publique de rechercher la personne à l'encontre de laquelle il est décerné et de la placer en garde à vue.

Le mandat de comparution, d'amener ou d'arrêt peut être décerné à l'égard d'une personne à l'égard de laquelle il existe des indices graves ou concordants rendant vraisemblable qu'elle ait pu participer, comme auteur ou complice, à la commission d'une infraction, y compris si cette personne est témoin assisté ou mise en examen.

Le mandat de comparution a pour objet de mettre en demeure la personne à l'encontre de laquelle il est décerné de se présenter devant le juge à la date et à l'heure indiquées par ce mandat.

Le mandat d'amener est l'ordre donné à la force publique de conduire immédiatement devant lui la personne à l'encontre de laquelle il est décerné.

Le mandat d'arrêt est l'ordre donné à la force publique de rechercher la personne à l'encontre de laquelle il est décerné et de la conduire devant lui après l'avoir, le cas échéant, conduite à la maison d'arrêt indiquée sur le mandat, où elle sera reçue et détenue.

Le juge d'instruction est tenu d'entendre comme témoins assistés les personnes contre lesquelles il a été décerné un mandat de comparution, d'amener ou d'arrêt, sauf à les mettre en examen conformément aux dispositions de l'article 116. Ces personnes ne peuvent pas être mises en garde à vue pour les faits ayant donné lieu à la délivrance du mandat.

Le mandat de dépôt peut être décerné à l'encontre d'une personne mise en examen et ayant fait l'objet d'une ordonnance de placement en détention provisoire. Il est l'ordre donné au chef de l'établissement pénitentiaire de recevoir et de détenir la personne à l'encontre de laquelle il est décerné. Ce mandat permet également de rechercher ou de transférer la personne lorsqu'il lui a été précédemment notifié.

**Art. 123**

Tout mandat précise l'identité de la personne à l'encontre de laquelle il est décerné ; il est daté et signé par le magistrat qui l'a décerné et est revêtu de son sceau.

Les mandats d'amener, de dépôt, d'arrêt et de recherche mentionnent en outre la nature des faits imputés à la personne, leur qualification juridique et les articles de loi applicables.

Le mandat de comparution est signifié par huissier à celui qui en est l'objet ou est notifié à celui-ci par un officier ou agent de la police judiciaire, ou par un agent de la force publique, lequel lui en délivre copie.

Le mandat d'amener, d'arrêt ou de recherche est notifié et exécuté par un officier ou agent de la police judiciaire ou par un agent de la force publique, lequel en fait l'exhibition à la personne et lui en délivre copie.

Si la personne est déjà détenue pour une autre cause, la notification lui est faite comme il est dit à l'alinéa précédent, ou, sur instructions du procureur de la République, par le chef de l'établissement pénitentiaire qui en délivre également une copie.

Les mandats d'amener, d'arrêt et de recherche peuvent, en cas d'urgence être diffusés par tous moyens.

Dans ce cas, les mentions essentielles de l'original et spécialement l'identité de la personne à l'encontre de laquelle il est décerné, la nature des faits qui lui sont imputés et leur qualification juridique, le nom et la qualité du magistrat mandant doivent être précisés. L'original ou la copie du mandat est transmis à l'agent chargé d'en assurer l'exécution dans les délais les plus brefs.

**Art. 124**

Les mandats sont exécutoires dans toute l'étendue du territoire de la République.

**Art. 125**

Le juge d'instruction interroge immédiatement la personne qui fait l'objet d'un mandat de comparution.

Il est procédé dans les mêmes conditions à l'interrogatoire de la personne arrêtée en vertu d'un mandat d'amener. Toutefois, si l'interrogatoire ne peut être immédiat, la personne peut être retenue par les services de police ou de gendarmerie pendant une durée maximum de vingt-quatre heures suivant son arrestation avant d'être présentée devant le juge d'instruction ou à défaut le président du tribunal ou un juge désigné par celui-ci, qui procède immédiatement à son interrogatoire ; à défaut, la personne est mise en liberté.

**Art. 126**

Toute personne arrêtée en vertu d'un mandat d'amener, qui a été retenue pendant plus de vingt-quatre heures sans avoir été interrogée, est considérée comme arbitrairement détenue.

Les articles 432-4 à 432-6 du code pénal sont applicables aux magistrats ou fonctionnaires qui ont ordonné ou sciemment toléré cette rétention arbitraire.

**Art. 127**

Si la personne recherchée en vertu d'un mandat d'amener est trouvée à plus de deux cents kilomètres du siège du juge d'instruction qui a délivré le mandat, et qu'il n'est pas possible de la conduire dans le délai de vingt-quatre heures devant ce magistrat, elle est conduite devant le juge des libertés et de la détention du lieu de l'arrestation.

**Art. 128**

Ce magistrat l'interroge sur son identité, reçoit ses déclarations, après l'avoir avertie qu'elle est libre de ne pas en faire, l'interpelle afin de savoir si elle consent à être transférée ou si elle préfère prolonger les effets du mandat d'amener, en attendant, au lieu où elle se trouve, la décision du juge d'instruction saisi de l'affaire. Si la personne déclare s'opposer au transfèrement, elle est conduite dans la maison d'arrêt et avis immédiat est donné au juge d'instruction compétent. L'original ou la copie du procès-verbal de la comparution contenant un signalement complet est transmis sans délai à ce magistrat, avec toutes les indications propres à faciliter la reconnaissance d'identité.

Ce procès-verbal doit mentionner que la personne a reçu avis qu'elle est libre de ne pas faire de déclaration.

**Art. 129**

Le juge d'instruction saisi de l'affaire décide, aussitôt après la réception de ces pièces, s'il y a lieu d'ordonner le transfèrement.

**Art. 130**

Lorsqu'il y a lieu à transfèrement dans les conditions prévues par les articles 128 et 129, la personne doit être conduite devant le juge d'instruction qui a délivré le mandat dans les quatre jours de la notification du mandat.

Toutefois, ce délai est porté à six jours en cas de transfèrement d'un département d'outre-mer vers un autre département ou de la France métropolitaine vers un département d'outre-mer.

**Art. 130-1**

En cas de non-respect des délais fixés par les articles 127 et 130, la personne est libérée, sur ordre du juge d'instruction saisi de l'affaire, à moins que sa conduite ait été retardée par des circonstances insurmontables.

**Art. 131**

Si la personne est en fuite ou si elle réside hors du territoire de la République, le juge d'instruction, après avis du procureur de la République, peut décerner contre elle un mandat d'arrêt si le fait comporte une peine d'emprisonnement correctionnelle ou une peine plus grave.

**Art. 133**

La personne saisie en vertu d'un mandat d'arrêt est présentée dans les vingt-quatre heures suivant son arrestation devant le juge d'instruction ou à défaut le président du tribunal ou le juge désigné par celui-ci pour qu'il soit procédé à son interrogatoire et qu'il soit le cas échéant statué sur son placement en détention provisoire dans les conditions prévues par l'article 145. A défaut, la personne est remise en liberté. Les dispositions de l'article 126 sont applicables.

Si la personne est arrêtée à plus de deux cents kilomètres du siège du juge d'instruction qui a délivré le mandat et qu'il n'est pas possible de la conduire dans un délai de vingt-quatre heures devant ce magistrat, elle est conduite dans les vingt-quatre heures suivant son arrestation devant le juge des libertés et de la détention du lieu de l'arrestation qui reçoit ses déclarations après l'avoir avertie qu'elle est libre de ne pas en faire. Mention est faite de cet avis au procès-verbal.

Le juge des libertés et de la détention informe sans délai le magistrat qui a délivré le mandat et ordonne le transfèrement. Si celui-ci ne peut être effectué immédiatement, le juge des libertés et de la détention en avise le juge mandant.

Lorsqu'il y a lieu à transfèrement, la personne doit être conduite à la maison d'arrêt indiquée sur le mandat dans les délais prévus à l'article 130. Les dispositions de l'article 130-1 sont applicables.

**Art. 133-1**

Dans les cas prévus par les articles 125,127 et 133, lorsque la personne est retenue par les services de police ou de gendarmerie avant sa présentation devant un magistrat, le procureur de la République du lieu de l'arrestation est informé dès le début de cette rétention et la personne a le droit de faire prévenir un proche dans les conditions prévues par l'article 63-2, d'être examinée par un médecin dans les conditions prévues à l'article 63-3 et d'être assistée d'un avocat dans les conditions prévues aux articles 63-3-1 à 63-4-4.

**Art. 134**

L'agent chargé de l'exécution d'un mandat d'amener, d'arrêt et de recherche ne peut s'introduire dans le domicile d'un citoyen avant 6 heures ni après 21 heures. Il en est de même lorsque l'agent est chargé de l'arrestation d'une personne faisant l'objet d'une demande d'extradition ou d'un mandat d'arrêt européen.

Il peut se faire accompagner d'une force suffisante pour que la personne ne puisse se soustraire à la loi. La force est prise dans le lieu le plus proche de celui où le mandat doit s'exécuter et elle est tenue de déférer aux réquisitions contenues dans ce mandat.

Si la personne ne peut être saisie, un procès-verbal de perquisition et de recherches infructueuses est adressé au magistrat qui a délivré le mandat. La personne est alors considérée comme mise en examen pour l'application de l'article 176.

**Art. 135**

En matière criminelle et en matière correctionnelle, les mandats de dépôt ne peuvent être décernés qu'en exécution de l'ordonnance prévue à l'article 145.

L'agent chargé de l'exécution du mandat de dépôt remet l'intéressé au chef de l'établissement pénitentiaire, lequel lui délivre une reconnaissance de cette remise.

**Art. 135-1**

La personne découverte en vertu d'un mandat de recherche est placée en garde à vue par l'officier de police judiciaire du lieu de la découverte, suivant les modalités prévues à l'article 154. Le juge d'instruction saisi des faits en est informé dès le début de la garde à vue. Sans préjudice de la possibilité pour l'officier de police judiciaire déjà saisi par commission rogatoire de procéder à l'audition de la personne, l'officier de police judiciaire du lieu où la personne a été découverte peut être requis à cet effet par le juge d'instruction ainsi qu'aux fins d'exécution de tous actes d'information nécessaires. Pendant la durée de la garde à vue, la personne peut également être conduite dans les locaux du service d'enquête saisi des faits.

**Art. 135-2**

Si la personne faisant l'objet d'un mandat d'arrêt est découverte après le règlement de l'information, il est procédé selon les dispositions du présent article.

Le procureur de la République du lieu de l'arrestation est avisé dès le début de la rétention de la personne par les services de police ou de gendarmerie. Pendant cette rétention, il est fait application de l'article 133-1. La rétention ne peut durer plus de vingt-quatre heures.

La personne est conduite dans les meilleurs délais et au plus tard dans les vingt-quatre heures de son arrestation devant le procureur de la République du tribunal judiciaire dans le ressort duquel siège la juridiction de jugement saisie des faits. Après avoir vérifié son identité et lui avoir notifié le mandat, ce magistrat la présente devant le juge des libertés et de la détention.

Le juge des libertés et de la détention peut, sur les réquisitions du procureur de la République, soit placer la personne sous contrôle judiciaire, soit ordonner son placement en détention provisoire jusqu'à sa comparution devant la juridiction de jugement, par ordonnance motivée conformément aux dispositions de l'article 144, rendue à l'issue d'un débat contradictoire organisé conformément aux dispositions des quatrième à neuvième alinéas de l'article 145. Si la personne est placée en détention, les délais prévus par les quatrième et cinquième alinéas de l'article 179 et par les huitième et neuvième alinéas de l'article 181 sont alors applicables et courent à compter de l'ordonnance de placement en détention. La décision du juge des libertés et de la détention peut faire, dans les dix jours de sa notification, l'objet d'un appel devant la chambre des appels correctionnels si la personne est renvoyée devant le tribunal correctionnel et devant la chambre de l'instruction si elle est renvoyée devant la cour d'assises.

Si la personne a été arrêtée à plus de deux cents kilomètres du siège de la juridiction de jugement et qu'il n'est pas possible de la conduire dans le délai de vingt-quatre heures devant le procureur de la République mentionné au troisième alinéa, elle est conduite devant le juge des libertés et de la détention du lieu de son arrestation, qui vérifie son identité, lui notifie le mandat et reçoit ses éventuelles déclarations après l'avoir avertie qu'elle est libre de ne pas en faire. Ce magistrat met alors le mandat à exécution en faisant conduire la personne à la maison d'arrêt et il en avise le procureur de la République du tribunal judiciaire dans le ressort duquel siège la juridiction de jugement. Celui-ci ordonne le transfèrement de la personne, qui doit comparaître devant lui dans les quatre jours de la notification du mandat ; ce délai est porté à six jours en cas de transfèrement entre un département d'outre-mer et la France métropolitaine ou un autre département d'outre-mer. Il est alors procédé conformément aux dispositions des troisième et quatrième alinéas. La comparution devant le procureur de la République et celle devant le juge des libertés et de la détention du tribunal judiciaire mentionnées au troisième alinéa peuvent aussi être réalisées, dans les délais précités, selon les modalités prévues à l'article 706-71, sauf si la personne le refuse ; la personne ne peut toutefois pas refuser le recours à ces modalités si son transport paraît devoir être évité en raison de risques graves de trouble à l'ordre public ou d'évasion. Il n'y a alors pas lieu d'ordonner le transfèrement de la personne.

La présentation devant le juge des libertés et de la détention prévue par le quatrième alinéa n'est pas nécessaire si, dans les délais prévus pour cette présentation, la personne peut comparaître devant la juridiction de jugement saisie des faits.

Les dispositions du présent article sont également applicables aux mandats d'arrêt délivrés après l'ordonnance de règlement. Elles ne sont toutefois pas applicables lorsque, postérieurement à la délivrance du mandat d'arrêt décerné au cours de l'instruction ou après son règlement, la personne a été condamnée à une peine privative de liberté, soit en matière correctionnelle par un jugement contradictoire ou réputé contradictoire, soit en matière criminelle par un arrêt rendu par défaut ; elles ne sont de même pas applicables lorsque le mandat a été délivré à la suite d'une telle condamnation. Dans ces cas, sans qu'il soit nécessaire de la présenter devant le juge des libertés et de la détention, la personne arrêtée est placée en détention provisoire jusqu'à l'expiration des délais de recours et, en cas de recours, jusqu'à sa comparution devant la juridiction de jugement, sans préjudice de son droit de former des demandes de mise en liberté.

**Art. 135-3**

Tout mandat d'arrêt ou de recherche est inscrit, à la demande du juge d'instruction ou du procureur de la République, au fichier des personnes recherchées. Lorsque la personne est renvoyée devant la juridiction de jugement par une décision passée en force de chose jugée, le gestionnaire du fichier en est informé pour qu'il soit le cas échéant fait application, s'il s'agit d'un mandat d'arrêt, des dispositions de l'article 135-2.

**Art. 136**

L'inobservation des formalités prescrites pour les mandats de comparution, d'amener, de dépôt, d'arrêt et de recherche peut donner lieu à des sanctions disciplinaires contre le juge d'instruction, le juge des libertés et de la détention ou le procureur de la République.

Ces dispositions sont étendues, sauf application de peines plus graves, s'il y a lieu, à toute violation des mesures protectrices de la liberté individuelle prescrites par les articles 56, 57, 59, 96, 97, 138 et 139.

Dans les cas visés aux deux alinéas précédents et dans tous les cas d'atteinte à la liberté individuelle, le conflit ne peut jamais être élevé par l'autorité administrative et les tribunaux de l'ordre judiciaire sont toujours exclusivement compétents.

Il en est de même dans toute instance civile fondée sur des faits constitutifs d'une atteinte à la liberté individuelle ou à l'inviolabilité du domicile prévue par les articles 432-4 à 432-6 et 432-8 du code pénal, qu'elle soit dirigée contre la collectivité publique ou contre ses agents.

###### Section 7 : Du contrôle judiciaire, de l'assignation à résidence et de la détention provisoire

**Art. 137**

Toute personne mise en examen, présumée innocente, demeure libre.

Toutefois, en raison des nécessités de l'instruction ou à titre de mesure de sûreté, elle peut être astreinte à une ou plusieurs obligations du contrôle judiciaire ou, si celles-ci se révèlent insuffisantes, être assignée à résidence avec surveillance électronique.

A titre exceptionnel, si les obligations du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique ne permettent pas d'atteindre ces objectifs, elle peut être placée en détention provisoire.

**Art. 137-1**

La détention provisoire est ordonnée ou prolongée par le juge des libertés et de la détention. Les demandes de mise en liberté lui sont également soumises.

Lorsque le juge des libertés et de la détention statue à l'issue d'un débat contradictoire, il est assisté d'un greffier. Il peut alors faire application de l'article 93.

Il ne peut, à peine de nullité, participer au jugement des affaires pénales dont il a connu.

Hors le cas prévu par le deuxième alinéa de l'article 137-4, il est saisi par une ordonnance motivée du juge d'instruction, qui lui transmet le dossier de la procédure accompagné des réquisitions du procureur de la République. Lorsque le juge des libertés et de la détention doit statuer en application de l'article 145, le juge d'instruction peut indiquer dans son ordonnance si la publicité de ce débat lui paraît devoir être écartée au regard d'une ou plusieurs des raisons mentionnées au sixième alinéa de cet article.

**Art. 137-1-1**

Le juge des libertés et de la détention peut être suppléé en cas de vacance d'emploi, d'absence ou d'empêchement, par un magistrat du siège du premier grade ou hors hiérarchie désigné par le président du tribunal judiciaire. En cas d'empêchement de ces magistrats, le président du tribunal judiciaire peut désigner un magistrat du second grade.

Pour l'organisation du service de fin de semaine ou du service allégé pendant la période au cours de laquelle les magistrats bénéficient de leurs congés annuels, le juge des libertés et de la détention d'un tribunal judiciaire peut être désigné afin d'exercer concurremment ces fonctions dans, au plus, deux autres tribunaux judiciaires du ressort de la cour d'appel ; cette désignation est décidée par ordonnance du premier président prise à la demande des présidents de ces juridictions et après avis du président du tribunal judiciaire concerné ; elle en précise le motif et la durée, ainsi que les tribunaux pour lesquels elle s'applique ; la durée totale d'exercice concurrent des fonctions de juge des libertés et de la détention dans plusieurs tribunaux judiciaires ne peut excéder quarante jours au cours de l'année judiciaire.

La désignation prévue à l'alinéa précédent peut également être ordonnée, selon les mêmes modalités et pour une durée totale, intermittente ou continue, qui ne peut excéder quarante jours, lorsque, pour cause de vacance d'emploi ou d'empêchement, aucun magistrat n'est susceptible, au sein d'une juridiction, d'exercer les fonctions de juge des libertés et de la détention.

**Art. 137-2**

Le contrôle judiciaire est ordonné par le juge d'instruction, qui statue après avoir recueilli les réquisitions du procureur de la République.

Le contrôle judiciaire peut être également ordonné par le juge des libertés et de la détention, lorsqu'il est saisi.

**Art. 137-3**

Le juge des libertés et de la détention statue par ordonnance motivée. Lorsqu'il ordonne ou prolonge une détention provisoire ou qu'il rejette une demande de mise en liberté, l'ordonnance doit comporter l'énoncé des considérations de droit et de fait sur le caractère insuffisant des obligations du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique et le motif de la détention par référence aux seules dispositions des articles 143-1 et 144. En matière correctionnelle, les décisions prolongeant la détention provisoire au-delà de huit mois ou rejetant une demande de mise en liberté concernant une détention de plus de huit mois doivent également comporter l'énoncé des considérations de fait sur le caractère insuffisant des obligations de l'assignation à résidence avec surveillance électronique mobile, prévue au troisième alinéa de l'article 142-5 et à l'article 142-12-1, ou du dispositif électronique prévu à l'article 138-3, lorsque cette mesure peut être ordonnée au regard de la nature des faits reprochés.

Dans tous les cas, l'ordonnance est notifiée à la personne mise en examen qui en reçoit copie intégrale contre émargement au dossier de la procédure.

**Art. 137-4**

Lorsque, saisi de réquisitions du procureur de la République tendant au placement en détention provisoire, le juge d'instruction estime que cette détention n'est pas justifiée et qu'il décide de ne pas transmettre le dossier de la procédure au juge des libertés et de la détention, il est tenu de statuer sans délai par ordonnance motivée, qui est immédiatement portée à la connaissance du procureur de la République.

En matière criminelle ou pour les délits punis de dix ans d'emprisonnement, le procureur de la République peut alors, si les réquisitions sont motivées, en tout ou partie, par les motifs prévus aux 4° à 7° de l'article 144 et qu'elles précisent qu'il envisage de faire application des dispositions du présent alinéa, saisir directement le juge des libertés et de la détention en déférant sans délai devant lui la personne mise en examen ; l'ordonnance rendue par le juge des libertés et de la détention entraîne le cas échéant la caducité de l'ordonnance du juge d'instruction ayant placé la personne sous contrôle judiciaire. S'il renonce à saisir directement le juge des libertés et de la détention, le procureur de la République en avise le juge d'instruction et la personne peut être laissée en liberté.

####### Sous-section 1 : Du contrôle judiciaire

**Art. 138**

Le contrôle judiciaire peut être ordonné par le juge d'instruction ou par le juge des libertés et de la détention si la personne mise en examen encourt une peine d'emprisonnement correctionnel ou une peine plus grave.

Ce contrôle astreint la personne concernée à se soumettre, selon la décision du juge d'instruction ou du juge des libertés et de la détention, à une ou plusieurs des obligations ci-après énumérées :

1° Ne pas sortir des limites territoriales déterminées par le juge d'instruction ou le juge des libertés et de la détention ;

2° Ne s'absenter de son domicile ou de la résidence fixée par le juge d'instruction ou le juge des libertés et de la détention qu'aux conditions et pour les motifs déterminés par ce magistrat ;

3° Ne pas se rendre en certains lieux ou ne se rendre que dans les lieux déterminés par le juge d'instruction ou le juge des libertés et de la détention ;

3° bis Ne pas participer à des manifestations sur la voie publique dans des lieux déterminés par le juge d'instruction ou le juge des libertés et de la détention ;

4° Informer le juge d'instruction ou le juge des libertés et de la détention de tout déplacement au-delà de limites déterminées ;

5° Se présenter périodiquement aux services, associations habilitées ou autorités désignés par le juge d'instruction ou le juge des libertés et de la détention qui sont tenus d'observer la plus stricte discrétion sur les faits reprochés à la personne mise en examen ;

6° Répondre aux convocations de toute autorité, de toute association ou de toute personne qualifiée désignée par le juge d'instruction ou le juge des libertés et de la détention et se soumettre, le cas échéant, aux mesures de contrôle portant sur ses activités professionnelles ou sur son assiduité à un enseignement ainsi qu'aux mesures socio-éducatives destinées à favoriser son insertion sociale et à prévenir le renouvellement de l'infraction ;

7° Remettre soit au greffe, soit à un service de police ou à une brigade de gendarmerie tous documents justificatifs de l'identité, et notamment le passeport, en échange d'un récépissé valant justification de l'identité ;

8° S'abstenir de conduire tous les véhicules, certains véhicules ou un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'antidémarrage par éthylotest électronique et, le cas échéant, remettre au greffe son permis de conduire contre récépissé ; toutefois, le juge d'instruction ou le juge des libertés et de la détention peut décider que la personne mise en examen pourra faire usage de son permis de conduire pour l'exercice de son activité professionnelle ;

9° S'abstenir de recevoir ou de rencontrer certaines personnes spécialement désignées par le juge d'instruction ou le juge des libertés et de la détention, ainsi que d'entrer en relation avec elles, de quelque façon que ce soit ;

10° Se soumettre à des mesures d'examen, de traitement ou de soins, même sous le régime de l'hospitalisation, notamment aux fins de désintoxication. Une copie de l'ordonnance de placement sous contrôle judiciaire est adressée par le juge d'instruction au médecin ou au psychologue qui doit suivre la personne mise en examen. Les rapports des expertises réalisées pendant l'enquête ou l'instruction sont adressés au médecin ou au psychologue, à leur demande ou à l'initiative du juge d'instruction. Celui-ci peut également leur adresser toute autre pièce utile du dossier ;

11° Fournir un cautionnement dont le montant et les délais de versement, en une ou plusieurs fois, sont fixés par le juge d'instruction ou le juge des libertés et de la détention, compte tenu notamment des ressources et des charges de la personne mise en examen ;

12° Ne pas se livrer à certaines activités de nature professionnelle ou sociale, à l'exclusion de l'exercice des mandats électifs et des responsabilités syndicales, lorsque l'infraction a été commise dans l'exercice ou à l'occasion de l'exercice de ces activités et lorsqu'il est à redouter qu'une nouvelle infraction soit commise. Lorsque l'activité concernée est celle d'un avocat, le conseil de l'ordre, saisi par le juge d'instruction ou le juge des libertés et de la détention, a seul le pouvoir de prononcer cette mesure à charge d'appel, dans les conditions prévues à l'article 24 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques ; le conseil de l'ordre statue dans les quinze jours ;

12° bis Ne pas exercer une activité impliquant un contact habituel avec des mineurs lorsqu'il est à redouter qu'une nouvelle infraction soit commise ;

13° Ne pas émettre de chèques autres que ceux qui permettent exclusivement le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés et, le cas échéant, remettre au greffe les formules de chèques dont l'usage est ainsi prohibé ;

14° Ne pas détenir ou porter une arme et, le cas échéant, remettre au greffe contre récépissé les armes dont elle est détentrice ;

15° Constituer, dans un délai, pour une période et un montant déterminés par le juge d'instruction ou le juge des libertés et de la détention, des sûretés personnelles ou réelles ;

16° Justifier qu'elle contribue aux charges familiales ou acquitte régulièrement les aliments qu'elle a été condamnée à payer conformément aux décisions judiciaires et aux conventions judiciairement homologuées portant obligation de verser des prestations, subsides ou contributions aux charges du mariage ;

17° En cas d'infraction commise soit contre son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité, soit contre ses enfants ou ceux de son conjoint, concubin ou partenaire, résider hors du domicile ou de la résidence du couple et, le cas échéant, s'abstenir de paraître dans ce domicile ou cette résidence ou aux abords immédiats de celui-ci, ainsi que, si nécessaire, faire l'objet d'une prise en charge sanitaire, sociale ou psychologique ; les dispositions du présent 17° sont également applicables lorsque l'infraction est commise par l'ancien conjoint ou concubin de la victime, ou par la personne ayant été liée à elle par un pacte civil de solidarité, le domicile concerné étant alors celui de la victime. Pour l'application du présent 17°, le juge d'instruction recueille ou fait recueillir, dans les meilleurs délais et par tous moyens, l'avis de la victime sur l'opportunité d'astreindre l'auteur des faits à résider hors du logement du couple. Sauf circonstances particulières, cette mesure est prise lorsque sont en cause des faits de violences susceptibles d'être renouvelés et que la victime la sollicite. Le juge d'instruction peut préciser les modalités de prise en charge des frais afférents à ce logement. Lorsqu'est prononcée l'une des obligations prévues au 9°, au présent 17° ou au 17° bis, le juge d'instruction ou le juge des libertés et de la détention se prononce, par une décision motivée, sur la suspension du droit de visite et d'hébergement de l'enfant mineur dont la personne mise en examen est titulaire ;

17° bis Respecter l'interdiction de se rapprocher d'une victime de violences commises au sein du couple prévue à l'article 138-3 et contrôlée par un dispositif électronique mobile anti-rapprochement ;

18° Respecter les conditions d'une prise en charge sanitaire, sociale, éducative ou psychologique, destinée à permettre sa réinsertion et l'acquisition des valeurs de la citoyenneté ; cette prise en charge peut, le cas échéant, intervenir au sein d'un établissement d'accueil adapté dans lequel la personne est tenue de résider.

Les modalités d'application du présent article, en ce qui concerne notamment l'habilitation des personnes contribuant au contrôle judiciaire sont déterminées en tant que de besoin par un décret en Conseil d'Etat.

**Art. 138-1**

Lorsque la personne mise en examen est soumise à l'interdiction de recevoir, ou rencontrer la victime ou d'entrer en relation de quelque façon que ce soit avec elle en application des dispositions du 9° de l'article 138, le juge d'instruction ou le juge des libertés et de la détention adresse à celle-ci un avis l'informant de cette mesure ; si la victime est partie civile, cet avis est également adressé à son avocat.

Cet avis précise les conséquences susceptibles de résulter pour la personne mise en examen du non-respect de cette interdiction.

**Art. 138-2**

En cas de poursuites pour un crime ou pour une infraction mentionnée à l'article 706-47, le juge d'instruction ou le juge des libertés et de la détention peut, d'office ou sur réquisition du ministère public, décider dans son ordonnance de placement sous contrôle judiciaire qu'une copie de cette ordonnance est transmise à la personne chez qui le mis en examen établit sa résidence si cette transmission apparaît nécessaire pour prévenir le renouvellement de l'infraction.

Lorsque la personne mise en examen pour l'une des infractions mentionnées au premier alinéa du présent article est scolarisée ou a vocation à poursuivre sa scolarité dans un établissement scolaire, public ou privé, copie de l'ordonnance est, dans tous les cas, transmise par le juge d'instruction à l'autorité académique et, le cas échéant, au chef d'établissement concerné ; le juge d'instruction informe également ces autorités des décisions modifiant les obligations du contrôle judiciaire ayant une incidence sur le lieu ou le mode de scolarisation de la personne.

Les personnes à qui des décisions ont été transmises en application du deuxième alinéa ne peuvent faire état des renseignements ainsi obtenus qu'aux personnels qui sont responsables de la sécurité et de l'ordre dans l'établissement et, le cas échéant, dans les structures chargées de l'hébergement des élèves et aux professionnels, soumis au secret professionnel, qui sont chargés du suivi social et sanitaire des élèves. Le partage de ces informations est strictement limité à ce qui est nécessaire à l'exercice de leurs missions.

Sans préjudice des dispositions de l'article 226-13 du code pénal réprimant la violation du secret professionnel, le fait, pour les personnes à qui des décisions ont été transmises en application du présent article ou qui ont eu connaissance des informations qu'elles contiennent en application de l'avant-dernier alinéa, de communiquer ces décisions ou leur contenu à des tiers non autorisés à partager ces informations est puni d'une amende de 3 750 €.

**Art. 138-3**

En cas d'infraction punie d'au moins trois ans d'emprisonnement commise contre son conjoint, son concubin ou le partenaire lié à elle par un pacte civil de solidarité, y compris lorsqu'ils ne cohabitent pas, ou commise par l'ancien conjoint ou concubin de la victime ou par le partenaire ayant été lié à elle par un pacte civil de solidarité, le juge peut, à la demande ou avec le consentement exprès de la victime, qui peut être recueilli par tout moyen :

1° Interdire à la personne placée sous contrôle judiciaire de se rapprocher de la victime à moins d'une certaine distance fixée par la décision ;

2° Et, afin d'assurer le respect de l'interdiction prévue au 1°, astreindre cette personne au port, pendant toute la durée du placement, d'un bracelet intégrant un émetteur permettant à tout moment de déterminer à distance sa localisation sur l'ensemble du territoire national et si elle s'approche de la victime à qui a été attribué un dispositif électronique permettant également sa localisation.

La personne placée sous contrôle judiciaire est avisée que la pose du bracelet ne peut être effectuée sans son consentement mais que le fait de la refuser constitue une violation des obligations qui lui incombent et peut donner lieu à la révocation de la mesure et à son placement en détention provisoire. Ce dispositif est homologué par le ministre de la justice. Sa mise en œuvre doit garantir le respect de la dignité, de l'intégrité et de la vie privée de la personne et ne pas entraver son insertion sociale.

Les dispositions du présent article sont précisées par décret en Conseil d'Etat. Ce décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, autorise la mise en œuvre d'un traitement automatisé de données à caractère personnel assurant le contrôle à distance de la localisation de la personne placée sous contrôle judiciaire et de la victime ; ces dispositions peuvent étendre les finalités du traitement prévu à l'article 763-13. Les personnes contribuant à ce contrôle à distance, qui ne peut conduire à imposer la présence de la personne placée sous contrôle judiciaire dans certains lieux, peuvent être des personnes privées habilitées dans des conditions prévues par ce décret.

**Art. 139**

La personne mise en examen est placée sous contrôle judiciaire par une ordonnance du juge d'instruction qui peut être prise en tout état de l'instruction.

Le juge d'instruction peut, à tout moment, imposer à la personne placée sous contrôle judiciaire une ou plusieurs obligations nouvelles, supprimer tout ou partie des obligations comprises dans le contrôle, modifier une ou plusieurs de ces obligations ou accorder une dispense occasionnelle ou temporaire d'observer certaines d'entre elles.

**Art. 140**

La mainlevée du contrôle judiciaire peut être ordonnée à tout moment par le juge d'instruction, soit d'office, soit sur les réquisitions du procureur de la République, soit sur la demande de la personne après avis du procureur de la République.

Le juge d'instruction statue sur la demande de la personne dans un délai de cinq jours, par ordonnance motivée.

Faute par le juge d'instruction d'avoir statué dans ce délai, la personne peut saisir directement de sa demande la chambre de l'instruction qui, sur les réquisitions écrites et motivées du procureur général, se prononce dans les vingt jours de sa saisine. A défaut, la mainlevée du contrôle judiciaire est acquise de plein droit, sauf si des vérifications concernant la demande de la personne ont été ordonnées.

**Art. 141-1**

Si la personne renvoyée devant la juridiction de jugement est placée ou maintenue sous contrôle judiciaire, le juge des libertés et de la détention peut, à tout moment, sur réquisitions du ministère public ou à la demande du prévenu, décider, par une ordonnance motivée, d'imposer à ce dernier une ou plusieurs obligations nouvelles, de supprimer tout ou partie des obligations comprises dans le contrôle judiciaire, de modifier une ou plusieurs de ces obligations ou d'accorder une dispense occasionnelle ou temporaire d'observer certaines d'entre elles. Il statue au vu des réquisitions du ministère public et, sauf s'il fait droit à la demande du prévenu, après audition de celui-ci, assisté le cas échéant par son avocat. Lorsqu'il est saisi par le prévenu, il statue dans les délais prévus au deuxième alinéa de l'article 148-2, à défaut de quoi il est mis fin au contrôle judiciaire. L'ordonnance rendue est susceptible d'appel dans un délai de vingt-quatre heures devant la chambre de l'instruction.

En cas d'appel de la décision du juge des libertés et de la détention, la chambre de l'instruction est composée de son seul président. Celui-ci peut toutefois, si la complexité du dossier le justifie, décider, d'office, à la demande de la personne poursuivie ou sur réquisitions du ministère public, de renvoyer le jugement du dossier devant la formation collégiale de la chambre. La décision de renvoi constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

Lorsque la personne placée ou maintenue sous contrôle judiciaire est mise en accusation devant la cour d'assises ou la cour criminelle départementale, les pouvoirs conférés au juge des libertés et de la détention par le premier alinéa du présent article appartiennent au président de la chambre de l'instruction ou au conseiller désigné par lui. Celui-ci peut toutefois, si la complexité du dossier le justifie, décider, d'office, à la demande de la personne poursuivie ou sur réquisitions du ministère public, de renvoyer le jugement du dossier devant la formation collégiale de la chambre. La décision de renvoi constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

Les demandes prévues au même premier alinéa peuvent également être formées à l'occasion d'une audience devant la juridiction de jugement, qui demeure alors compétente pour statuer sur celles-ci.

**Art. 141-2**

Si la personne mise en examen se soustrait volontairement aux obligations du contrôle judiciaire, le juge d'instruction peut décerner à son encontre mandat d'arrêt ou d'amener. Il peut également, dans les conditions prévues au quatrième alinéa de l'article 137-1, saisir le juge des libertés et de la détention aux fins de placement en détention provisoire. Quelle que soit la peine d'emprisonnement encourue, le juge des libertés et de la détention peut décerner, à l'encontre de cette personne, un mandat de dépôt en vue de sa détention provisoire, sous réserve des dispositions de l'article 141-3.

Si la personne se soustrait aux obligations du contrôle judiciaire alors qu'elle est renvoyée devant la juridiction de jugement, le procureur de la République peut, hors le cas prévu par l'article 272-1, saisir le juge des libertés et de la détention pour que celui-ci décerne mandat d'arrêt ou d'amener à son encontre. Ce magistrat est également compétent pour ordonner, conformément aux dispositions de l'article 135-2, le placement en détention provisoire de l'intéressé. Les articles 141-4 et 141-5 sont applicables ; les attributions confiées au juge d'instruction par ces mêmes articles sont alors exercées par le procureur de la République.

**Art. 141-3**

Lorsque la détention provisoire est ordonnée à la suite d'une révocation du contrôle judiciaire à l'encontre d'une personne antérieurement placée en détention provisoire pour les mêmes faits, la durée cumulée des détentions ne peut excéder de plus de quatre mois la durée maximale de la détention prévue respectivement aux articles 145-1 et 145-2. Lorsque la peine encourue est inférieure à celle mentionnée à l'article 143-1, la durée totale des détentions ne peut excéder quatre mois.

**Art. 141-4**

Les services de police et les unités de gendarmerie peuvent, d'office ou sur instruction du juge d'instruction, appréhender toute personne placée sous contrôle judiciaire à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a manqué aux obligations qui lui incombent au titre des 1°, 2°, 3°, 8°, 9°, 14°, 17° et 17° bis de l'article 138. La personne peut alors, sur décision d'un officier de police judiciaire, être retenue vingt-quatre heures au plus dans un local de police ou de gendarmerie afin que soit vérifiée sa situation et qu'elle soit entendue sur la violation de ses obligations.

Dès le début de la mesure, l'officier de police judiciaire informe le juge d'instruction.

La personne retenue est immédiatement informée par l'officier de police judiciaire ou, sous le contrôle de celui-ci, par un agent de police judiciaire, dans une langue qu'elle comprend, de la durée maximale de la mesure, de la nature des obligations qu'elle est soupçonnée d'avoir violées et du fait qu'elle bénéficie :

1° Du droit de faire prévenir un proche et son employeur ainsi que, si elle est de nationalité étrangère, les autorités consulaires de l'Etat dont elle est ressortissante, conformément à l'article 63-2 ;

2° Du droit d'être examinée par un médecin, conformément à l'article 63-3 ;

3° Du droit d'être assistée par un avocat, conformément aux articles 63-3-1 à 63-4-3 ;

4° S'il y a lieu, du droit d'être assistée par un interprète ;

5° Du droit, lors des auditions, après avoir décliné son identité, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire.

Les pouvoirs conférés au procureur de la République par les articles 63-2 et 63-3 sont exercés par le juge d'instruction.

La retenue s'exécute dans des conditions assurant le respect de la dignité de la personne. Seules peuvent être imposées à la personne retenue les mesures de sécurité strictement nécessaires.

La personne retenue ne peut faire l'objet d'investigations corporelles internes au cours de sa rétention par le service de police ou par l'unité de gendarmerie.

L'article 64 est applicable à la présente mesure de retenue.

A l'issue de la mesure, le juge d'instruction peut ordonner que la personne soit conduite devant lui, le cas échéant pour qu'il saisisse le juge des libertés et de la détention aux fins de révocation du contrôle judiciaire.

Le juge d'instruction peut également demander à un officier ou un agent de police judiciaire d'aviser la personne qu'elle est convoquée devant lui à une date ultérieure.

Le présent article est également applicable aux personnes placées sous assignation à résidence avec surveillance électronique.

**Art. 141-5**

Les services de police et les unités de gendarmerie peuvent, selon les modalités prévues aux articles 56 à 58 et pendant les heures prévues à l'article 59, et après avoir recueilli l'accord du juge d'instruction ou sur instruction de ce magistrat, procéder à une perquisition chez une personne qui, placée sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique, est soumise à l'interdiction de détenir une arme, lorsqu'il existe des indices graves ou concordants que des armes se trouvent actuellement à son domicile.

Si des armes sont découvertes, elles sont saisies et placées sous scellés.

**Art. 142**

Lorsque la personne mise en examen est astreinte à fournir un cautionnement ou à constituer des sûretés, ce cautionnement ou ces sûretés garantissent :

1° La représentation de la personne mise en examen, du prévenu ou de l'accusé à tous les actes de la procédure et pour l'exécution du jugement, ainsi que, le cas échéant, l'exécution des autres obligations qui lui ont été imposées ;

2° Le paiement dans l'ordre suivant :

a) De la réparation des dommages causés par l'infraction et des restitutions, ainsi que de la dette alimentaire lorsque la personne mise en examen est poursuivie pour le défaut de paiement de cette dette ;

b) Des amendes.

La décision du juge d'instruction ou du juge des libertés et de la détention, détermine les sommes affectées à chacune des deux parties du cautionnement ou des sûretés. Le juge d'instruction ou le juge des libertés et de la détention peut toutefois décider que les sûretés garantiront dans leur totalité le paiement des sommes prévues au 2° ou l'une ou l'autre de ces sommes.

Lorsque les sûretés garantissent, en partie ou en totalité, les droits d'une ou plusieurs victimes qui ne sont pas encore identifiées ou qui ne sont pas encore constituées parties civiles, elles sont établies, dans des conditions précisées par décret en Conseil d'Etat, au nom d'un bénéficiaire provisoire agissant pour le compte de ces victimes et, le cas échéant, du Trésor.

Un décret en Conseil d'Etat fixe le montant au-delà duquel le cautionnement ne peut être effectué en espèces, sauf décision contraire du juge des libertés et de la détention ou du juge d'instruction.

**Art. 142-1**

Le juge d'instruction ou le juge des libertés et de la détention peut, avec le consentement de la personne mise en examen, ordonner, ou décider, que la partie du cautionnement affectée à la garantie des droits de la victime ou du créancier d'une dette alimentaire soit versée à ceux-ci par provision, sur leur demande.

Ce versement peut aussi être ordonné, ou décidé, même sans le consentement de la personne mise en examen, lorsqu'une décision de justice exécutoire a accordé à la victime ou au créancier une provision à l'occasion des faits qui sont l'objet des poursuites.

**Art. 142-2**

La première partie du cautionnement est restituée ou la première partie des sûretés est levée si la personne mise en examen, le prévenu ou l'accusé s'est présenté à tous les actes de la procédure, a satisfait aux obligations du contrôle judiciaire et s'est soumis à l'exécution du jugement.

Dans le cas contraire, sauf motif légitime d'excuse ou décision de non-lieu, de relaxe, d'acquittement ou d'exemption de peine, la première partie du cautionnement est acquise à l'Etat, ou il est procédé au recouvrement de la créance garantie par la première partie des sûretés.

**Art. 142-3**

Le montant affecté à la deuxième partie du cautionnement qui n'a pas été versé à la victime de l'infraction ou au créancier d'une dette alimentaire est restitué en cas de non-lieu et, sauf s'il est fait application de l'article 372, en cas d'absolution ou d'acquittement.

En cas de condamnation, il est employé conformément aux dispositions du 2° de l'article 142. Le surplus est restitué lorsque la condamnation est définitive.

La deuxième partie des sûretés est levée ou il est procédé au recouvrement des créances que cette partie garantit selon les distinctions prévues aux deux alinéas précédents.

Les conditions d'application du présent article sont fixées par un décret en Conseil d'Etat.

**Art. 142-4**

Lorsqu'une juridiction de jugement est appelée à statuer dans les cas prévus à la présente sous-section, elle le fait dans les conditions déterminées par l'article 148-2.

####### Sous-section 2 : De l'assignation à résidence avec surveillance électronique

**Art. 142-5**

L'assignation à résidence avec surveillance électronique peut être ordonnée, d'office ou à la demande de l'intéressé, par le juge d'instruction ou par le juge des libertés et de la détention si la personne mise en examen encourt une peine d'emprisonnement correctionnel d'au moins deux ans ou une peine plus grave.

Cette mesure oblige la personne à demeurer à son domicile ou dans une résidence fixée par le juge d'instruction ou le juge des libertés et de la détention et de ne s'en absenter qu'aux conditions et pour les motifs déterminés par ce magistrat.

Cette obligation est exécutée sous le régime du placement sous surveillance électronique, à l'aide du procédé prévu par l'article 723-8. Elle peut également être exécutée sous le régime du placement sous surveillance électronique mobile, à l'aide du procédé prévu par l'article 763-12, si la personne est mise en examen pour une infraction punie de plus de sept ans d'emprisonnement et pour laquelle le suivi socio-judiciaire est encouru. Les articles 723-9 et 723-12 ainsi que, le cas échéant, les articles 763-12 et 763-13 sont applicables, le juge d'instruction exerçant les compétences attribuées au juge de l'application des peines.

La personne peut être en outre astreinte aux obligations et interdictions prévues aux articles 138 et 138-3.

La personne mise en examen est avisée que l'installation du dispositif prévu à l'article 723-8 ne peut être effectuée sans son consentement mais que le fait de refuser cette installation constitue une violation des obligations qui lui incombent et peut donner lieu à la révocation de l'assignation à résidence avec surveillance électronique et à son placement en détention provisoire.

**Art. 142-6**

L'assignation à résidence avec surveillance électronique est décidée par ordonnance motivée du juge d'instruction ou du juge des libertés et de la détention, qui statue après un débat contradictoire conformément à l'article 145 ou au vu des réquisitions écrites du procureur de la République, dont il est donné lecture à la personne mise en examen, et après avoir entendu ses observations et celles de son avocat.

Elle peut également être décidée, sans débat contradictoire ou recueil préalable des observations de la personne et de son avocat, par ordonnance statuant sur une demande de mise en liberté ou décidant d'une mise en liberté d'office.

Sous réserve de l'article 142-6-1, le juge statue après avoir fait vérifier la faisabilité technique de la mesure par le service pénitentiaire d'insertion et de probation, qui peut être saisi à cette fin à tout moment de l'instruction.

En matière correctionnelle, cette saisine est obligatoire dans les cas suivants :

1° Si elle est demandée par une personne détenue ou son avocat un mois avant la date à laquelle la détention peut être prolongée, sauf décision de refus spécialement motivée du juge d'instruction ;

2° Avant la date à laquelle la détention peut être prolongée lorsque la personne encourt une peine d'emprisonnement inférieure ou égale à cinq ans, sauf décision de refus spécialement motivée du juge ;

3° Avant la date de la seconde prolongation de la détention lorsque la personne encourt une peine d'emprisonnement inférieure ou égale à cinq ans. Sauf s'il envisage un placement sous contrôle judiciaire, le juge ne peut refuser le placement de la personne sous assignation à résidence sous surveillance électronique qu'en cas d'impossibilité liée à la personnalité ou à la situation matérielle de la personne.

S'il est interjeté appel d'une ordonnance prolongeant la détention provisoire sans que les dispositions des quatrième à avant-dernier alinéas aient été respectées, le service pénitentiaire d'insertion et de probation doit être saisi par le président de la chambre de l'instruction.

**Art. 142-6-1**

En matière correctionnelle, lorsque la peine encourue est égale ou supérieure à trois ans d'emprisonnement, s'il n'a pas été procédé à la vérification de la faisabilité technique de la mesure par le service pénitentiaire d'insertion et de probation ou si ces vérifications ne sont pas achevées, le juge des libertés et de la détention peut ordonner le placement conditionnel de la personne mise en examen sous assignation à résidence avec surveillance électronique en décidant de son incarcération provisoire jusqu'à ce que l'assignation puisse être mise en œuvre ou pour une période de quinze jours au plus. Le juge des libertés et de la détention saisit immédiatement le service pénitentiaire d'insertion et de probation d'une demande de rapport sur la faisabilité de la mesure. Un décret prévoit les pièces devant être transmises par le juge des libertés et de la détention dans le cadre de cette saisine.

La décision mentionnée au premier alinéa est prise à la suite d'un débat contradictoire tenu dans les conditions prévues aux cinquième et sixième alinéas de l'article 145, la personne mise en examen étant obligatoirement assistée par un avocat, par une ordonnance motivée mentionnant les raisons pour lesquelles, au regard des éléments précis et circonstanciés résultant de la procédure et des objectifs énumérés à l'article 144, la personne ne peut être libérée sans que soit préalablement mis en place ce dispositif électronique.

Le service pénitentiaire d'insertion et de probation transmet au juge des libertés et de la détention, dans un délai de dix jours à compter de la décision, un rapport sur la faisabilité de la mesure. En l'absence d'impossibilité technique, il est procédé à la pose du dispositif électronique et à la libération de la personne. Si le rapport constate une impossibilité technique ou si aucun rapport ne lui a été transmis dans le délai de dix jours, le juge des libertés et de la détention fait comparaître à nouveau la personne devant lui, dans un délai de cinq jours, pour qu'il soit à nouveau procédé à un débat contradictoire dans les conditions prévues à l'article 145. Ce débat peut être réalisé en recourant à un moyen de télécommunication en application de l'article 706-71. En l'absence de débat dans le délai de cinq jours et de décision de placement en détention provisoire, la personne est remise en liberté si elle n'est pas détenue pour une autre cause.

L'incarcération provisoire ordonnée en application des huitième ou neuvième alinéas de l'article 145 est, le cas échéant, imputée sur la durée de l'incarcération provisoire prévue au présent article.

La durée de l'incarcération provisoire ordonnée en application du premier alinéa est, le cas échéant, imputée sur la durée de la détention provisoire pour l'application des articles 145-1 et 145-2. Elle est assimilée à une détention provisoire au sens des articles 149 et 716-4.

L'ordonnance mentionnée au premier alinéa du présent article peut faire l'objet du recours prévu à l'article 187-1.

**Art. 142-7**

L'assignation à résidence est ordonnée pour une durée qui ne peut excéder six mois. Au cours de l'instruction, elle peut être prolongée pour une même durée selon les modalités prévues au premier alinéa de l'article 142-6, sans que la durée totale du placement dépasse deux ans.

Lorsque la personne renvoyée devant le tribunal correctionnel ou la cour d'assises est maintenue ou demeure sous assignation à résidence conformément aux articles 179 et 181, la durée totale de la mesure, compte tenu de celle exécutée au cours de l'instruction, ne peut excéder deux ans, sans qu'il soit nécessaire d'en ordonner la prolongation tous les six mois et sous réserve de la possibilité pour l'intéressé d'en demander la mainlevée.

**Art. 142-8**

Le deuxième alinéa de l'article 139 et les articles 140 et 141-3 sont applicables à l'assignation à résidence avec surveillance électronique.

La personne qui ne respecte pas les obligations résultant de l'assignation à résidence avec surveillance électronique peut faire l'objet d'un mandat d'arrêt ou d'amener et être placée en détention provisoire, conformément à l'article 141-2. Dans ce cas, le juge des libertés et de la détention, s'il estime que la détention provisoire n'est pas justifiée, peut modifier les obligations de l'assignation à résidence avec surveillance électronique.

**Art. 142-9**

Avec l'accord préalable du juge d'instruction, les horaires de présence au domicile ou dans les lieux d'assignation peuvent, lorsqu'il s'agit de modifications favorables à la personne mise en examen ne touchant pas à l'équilibre de la mesure de contrôle, être modifiés par le chef d'établissement pénitentiaire ou le directeur du service pénitentiaire d'insertion et de probation qui en informe le juge d'instruction.

**Art. 142-10**

En cas de décision de non-lieu, relaxe ou acquittement devenue définitive, la personne placée sous assignation à résidence avec surveillance électronique a droit à la réparation du préjudice subi selon les modalités prévues par les articles 149 à 150.

**Art. 142-11**

L'assignation à résidence avec surveillance électronique est assimilée à une détention provisoire pour l'imputation intégrale de sa durée sur celle d'une peine privative de liberté, conformément à l'article 716-4.

**Art. 142-12**

Les juridictions d'instruction et de jugement peuvent prononcer, comme mesure alternative à la détention provisoire, une assignation à résidence avec surveillance électronique dans les cas prévus par les articles 135-2, 145, 148, 201, 221-3, 272-1, 397-3, 695-34 et 696-19.

Cette mesure peut être levée, maintenue, modifiée ou révoquée par les juridictions d'instruction et de jugement selon les mêmes modalités que le contrôle judiciaire en application des articles 148-2, 148-6, 213, 272-1, 695-35, 695-36, 696-20 et 696-21.

**Art. 142-12-1**

Par dérogation aux dispositions de l'article 142-5, l'assignation à résidence exécutée sous le régime du placement sous surveillance électronique mobile peut être ordonnée lorsque la personne est mise en examen pour des violences ou des menaces, punies d'au moins cinq ans d'emprisonnement, commises :

1° Soit contre son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité ;

2° Soit contre ses enfants ou ceux de son conjoint, concubin ou partenaire.

Le présent article est également applicable lorsque l'infraction est commise par l'ancien conjoint ou concubin de la victime ou par la personne ayant été liée à elle par un pacte civil de solidarité, le domicile concerné étant alors celui de la victime.

**Art. 142-13**

Un décret détermine les modalités d'application de la présente sous-section.

####### Sous-section 3 : De la détention provisoire

**Art. 143-1**

Sous réserve des dispositions de l'article 137, la détention provisoire ne peut être ordonnée ou prolongée que dans l'un des cas ci-après énumérés :

1° La personne mise en examen encourt une peine criminelle ;

2° La personne mise en examen encourt une peine correctionnelle d'une durée égale ou supérieure à trois ans d'emprisonnement.

La détention provisoire peut également être ordonnée dans les conditions prévues à l'article 141-2 lorsque la personne mise en examen se soustrait volontairement aux obligations du contrôle judiciaire ou d'une assignation à résidence avec surveillance électronique.

**Art. 144**

La détention provisoire ne peut être ordonnée ou prolongée que s'il est démontré, au regard des éléments précis et circonstanciés résultant de la procédure, qu'elle constitue l'unique moyen de parvenir à l'un ou plusieurs des objectifs suivants et que ceux-ci ne sauraient être atteints en cas de placement sous contrôle judiciaire ou d'assignation à résidence avec surveillance électronique :

1° Conserver les preuves ou les indices matériels qui sont nécessaires à la manifestation de la vérité ;

2° Empêcher une pression sur les témoins ou les victimes ainsi que sur leur famille ;

3° Empêcher une concertation frauduleuse entre la personne mise en examen et ses coauteurs ou complices ;

4° Protéger la personne mise en examen ;

5° Garantir le maintien de la personne mise en examen à la disposition de la justice ;

6° Mettre fin à l'infraction ou prévenir son renouvellement ;

7° Mettre fin au trouble exceptionnel et persistant à l'ordre public provoqué par la gravité de l'infraction, les circonstances de sa commission ou l'importance du préjudice qu'elle a causé. Ce trouble ne peut résulter du seul retentissement médiatique de l'affaire. Toutefois, le présent alinéa n'est pas applicable en matière correctionnelle.

**Art. 144-1**

La détention provisoire ne peut excéder une durée raisonnable, au regard de la gravité des faits reprochés à la personne mise en examen et de la complexité des investigations nécessaires à la manifestation de la vérité.

Sans préjudice des dispositions de l'article 803-8 garantissant le droit de la personne d'être détenue dans des conditions respectant sa dignité, le juge d'instruction ou, s'il est saisi, le juge des libertés et de la détention doit ordonner la mise en liberté immédiate de la personne placée en détention provisoire, selon les modalités prévues à l'article 147, dès que les conditions prévues à l'article 144 et au présent article ne sont plus remplies.

**Art. 144-2**

Lorsqu'une mise en liberté est ordonnée en raison des dispositions des articles 143-1,144,144-1,145-2,145-3 ou 706-24-3, mais qu'elle est susceptible de faire courir un risque à la victime, la juridiction place la personne mise en examen sous contrôle judiciaire en la soumettant à l'interdiction de recevoir ou rencontrer la victime ou d'entrer en relation de quelque façon que ce soit avec elle en application des dispositions du 9° de l'article 138. Cette dernière en est avisée conformément aux dispositions de l'article 138-1.

**Art. 145**

Le juge des libertés et de la détention saisi par une ordonnance du juge d'instruction tendant au placement en détention de la personne mise en examen fait comparaître cette personne devant lui, assistée de son avocat si celui-ci a déjà été désigné, et procède conformément aux dispositions du présent article.

Au vu des éléments du dossier et après avoir, s'il l'estime utile, recueilli les observations de l'intéressé, ce magistrat fait connaître à la personne mise en examen s'il envisage de la placer en détention provisoire.

S'il n'envisage pas de la placer en détention provisoire, ce magistrat, après avoir le cas échéant ordonné le placement de la personne sous contrôle judiciaire, procède conformément aux deux derniers alinéas de l'article 116 relatifs à la déclaration d'adresse.

S'il envisage d'ordonner la détention provisoire de la personne, il l'informe que sa décision ne pourra intervenir qu'à l'issue d'un débat contradictoire et qu'elle a le droit de demander un délai pour préparer sa défense.

Si cette personne n'est pas déjà assistée d'un avocat, le juge l'avise qu'elle sera défendue lors du débat par un avocat de son choix ou, si elle ne choisit pas d'avocat, par un avocat commis d'office. L'avocat choisi ou, dans le cas d'une commission d'office, le bâtonnier de l'ordre des avocats en est avisé par tout moyen et sans délai. Si l'avocat choisi ne peut se déplacer, il est remplacé par un avocat commis d'office. Mention de ces formalités est faite au procès-verbal.

Le juge des libertés et de la détention statue après un débat contradictoire au cours duquel il entend le ministère public qui développe ses réquisitions prises conformément au troisième alinéa de l'article 82 puis les observations de la personne mise en examen et, le cas échéant, celles de son avocat. Si la personne mise en examen à laquelle a été notifié son droit de se taire sur les faits qui lui sont reprochés est majeure, le débat contradictoire a lieu et le juge statue en audience publique. Toutefois, le ministère public, la personne mise en examen ou son avocat peuvent s'opposer à cette publicité si l'enquête porte sur des faits mentionnés aux articles 706-73 et 706-73-1 ou si celle-ci est de nature à entraver les investigations spécifiques nécessitées par l'instruction, à porter atteinte à la présomption d'innocence ou à la sérénité des débats ou à nuire à la dignité de la personne ou aux intérêts d'un tiers. Le juge statue sur cette opposition en audience de cabinet par ordonnance motivée, après avoir recueilli les observations du ministère public, de la personne mise en examen et de son avocat. S'il fait droit à cette opposition ou si la personne mise en examen est mineure, le débat a lieu et le juge statue en audience de cabinet.

Toutefois, le juge des libertés et de la détention ne peut ordonner immédiatement le placement en détention lorsque la personne mise en examen ou son avocat sollicite un délai pour préparer sa défense.

Dans ce cas, il peut, au moyen d'une ordonnance motivée par référence aux dispositions de l'alinéa précédent et non susceptible d'appel, prescrire l'incarcération de la personne pour une durée déterminée qui ne peut en aucun cas excéder quatre jours ouvrables. Dans ce délai, il fait comparaître à nouveau la personne et, que celle-ci soit ou non assistée d'un avocat, procède comme il est dit au sixième alinéa. S'il n'ordonne pas le placement de la personne en détention provisoire, celle-ci est mise en liberté d'office.

Pour permettre au juge d'instruction de procéder à des vérifications relatives à la situation personnelle du mis en examen ou aux faits qui lui sont reprochés, lorsque ces vérifications sont susceptibles de permettre le placement de l'intéressé sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique, le juge des libertés et de la détention peut également décider d'office de prescrire par ordonnance motivée l'incarcération provisoire du mis en examen pendant une durée déterminée qui ne saurait excéder quatre jours ouvrables jusqu'à la tenue du débat contradictoire. A défaut de débat dans ce délai, la personne est mise en liberté d'office. L'ordonnance mentionnée au présent alinéa peut faire l'objet du recours prévu à l'article 187-1.

L'incarcération provisoire est, le cas échéant, imputée sur la durée de la détention provisoire pour l'application des articles 145-1 et 145-2. Elle est assimilée à une détention provisoire au sens de l'article 149 du présent code et de l'article 24 du code pénal (article abrogé, cf. article 716-4 du code de procédure pénale).

**Art. 145-1**

En matière correctionnelle, la détention provisoire ne peut excéder quatre mois si la personne mise en examen n'a pas déjà été condamnée pour crime ou délit de droit commun soit à une peine criminelle, soit à une peine d'emprisonnement sans sursis d'une durée supérieure à un an et lorsqu'elle encourt une peine inférieure ou égale à cinq ans.

Dans les autres cas, à titre exceptionnel, le juge des libertés et de la détention peut décider de prolonger la détention provisoire pour une durée qui ne peut excéder quatre mois par une ordonnance motivée conformément aux dispositions de l'article 137-3 et rendue après un débat contradictoire organisé conformément aux dispositions du sixième alinéa de l'article 145, l'avocat ayant été convoqué selon les dispositions du deuxième alinéa de l'article 114. Cette décision peut être renouvelée selon la même procédure, sous réserve des dispositions de l'article 145-3, la durée totale de la détention ne pouvant excéder un an. Toutefois, cette durée est portée à deux ans lorsqu'un des faits constitutifs de l'infraction a été commis hors du territoire national ou lorsque la personne est poursuivie pour trafic de stupéfiants, association de malfaiteurs, proxénétisme, extorsion de fonds ou pour une infraction commise en bande organisée et qu'elle encourt une peine égale à dix ans d'emprisonnement.

A titre exceptionnel, lorsque les investigations du juge d'instruction doivent être poursuivies et que la mise en liberté de la personne mise en examen causerait pour la sécurité des personnes et des biens un risque d'une particulière gravité, la chambre de l'instruction peut prolonger pour une durée de quatre mois la durée de deux ans prévue au présent article. La chambre de l'instruction, devant laquelle la comparution personnelle du mis en examen est de droit, est saisie par ordonnance motivée du juge des libertés et de la détention selon les modalités prévues par le dernier alinéa de l'article 137-1, et elle statue conformément aux dispositions des articles 144,144-1,145-3,194,197,198,199,200,206 et 207.

**Art. 145-2**

En matière criminelle, la personne mise en examen ne peut être maintenue en détention au-delà d'un an. Toutefois, sous réserve des dispositions de l'article 145-3, le juge des libertés et de la détention peut, à l'expiration de ce délai, prolonger la détention pour une durée qui ne peut être supérieure à six mois par une ordonnance motivée conformément aux dispositions de l'article 137-3 et rendue après un débat contradictoire organisé conformément aux dispositions du sixième alinéa de l'article 145, l'avocat ayant été convoqué conformément aux dispositions du deuxième alinéa de l'article 114. Cette décision peut être renouvelée selon la même procédure.

La personne mise en examen ne peut être maintenue en détention provisoire au-delà de deux ans lorsque la peine encourue est inférieure à vingt ans de réclusion ou de détention criminelles et au-delà de trois ans dans les autres cas. Les délais sont portés respectivement à trois et quatre ans lorsque l'un des faits constitutifs de l'infraction a été commis hors du territoire national. Le délai est également de quatre ans lorsque la personne est poursuivie pour plusieurs crimes mentionnés aux livres II et IV du code pénal, ou pour trafic de stupéfiants, terrorisme, proxénétisme, extorsion de fonds ou pour un crime commis en bande organisée.

A titre exceptionnel, lorsque les investigations du juge d'instruction doivent être poursuivies et que la mise en liberté de la personne mise en examen causerait pour la sécurité des personnes et des biens un risque d'une particulière gravité, la chambre de l'instruction peut prolonger pour une durée de quatre mois les durées prévues au présent article. La chambre de l'instruction, devant laquelle la comparution personnelle du mis en examen est de droit, est saisie par ordonnance motivée du juge des libertés et de la détention selon les modalités prévues par le dernier alinéa de l'article 137-1, et elle statue conformément aux dispositions des articles 144,144-1,145-3,194,197,198,199,200,206 et 207. Cette décision peut être renouvelée une fois sous les mêmes conditions et selon les mêmes modalités.

Les dispositions du présent article sont applicables jusqu'à l'ordonnance de règlement.

**Art. 145-3**

Lorsque la durée de la détention provisoire excède un an en matière criminelle ou huit mois en matière délictuelle, les décisions ordonnant sa prolongation ou rejetant les demandes de mise en liberté doivent aussi comporter les indications particulières qui justifient en l'espèce la poursuite de l'information et le délai prévisible d'achèvement de la procédure.

Il n'est toutefois pas nécessaire que l'ordonnance de prolongation indique la nature des investigations auxquelles le juge d'instruction a l'intention de procéder lorsque cette indication risque d'entraver l'accomplissement de ces investigations.

**Art. 145-4**

Lorsque la personne mise en examen est placée en détention provisoire, le juge d'instruction peut prescrire à son encontre l'interdiction de communiquer pour une période de dix jours. Cette mesure peut être renouvelée, mais pour une nouvelle période de dix jours seulement. En aucun cas l'interdiction de communiquer ne s'applique à l'avocat de la personne mise en examen.

Sous réserve des dispositions qui précèdent, toute personne placée en détention provisoire peut, avec l'autorisation du juge d'instruction, recevoir des visites sur son lieu de détention ou téléphoner à un tiers.

A l'expiration d'un délai d'un mois à compter du placement en détention provisoire, le juge d'instruction ne peut refuser de délivrer un permis de visite ou d'autoriser l'usage du téléphone que par une décision écrite et spécialement motivée au regard des nécessités de l'instruction, du maintien du bon ordre et de la sécurité ou de la prévention des infractions.

Cette décision est notifiée par tout moyen et sans délai au demandeur. Ce dernier peut la déférer au président de la chambre de l'instruction, qui statue dans un délai de cinq jours par une décision écrite et motivée non susceptible de recours. Lorsqu'il infirme la décision du juge d'instruction, le président de la chambre de l'instruction délivre le permis de visite ou l'autorisation de téléphoner.

Après la clôture de l'instruction, les attributions du juge d'instruction sont exercées par le procureur de la République selon les formes et conditions prévues au présent article. Il en est de même dans tous les autres cas où une personne est placée en détention provisoire.

A défaut de réponse du juge d'instruction ou du procureur de la République à la demande de permis de visite ou de téléphoner dans un délai de vingt jours, la personne peut également saisir le président de la chambre de l'instruction.

Lorsque la procédure est en instance d'appel, les attributions du procureur de la République sont confiées au procureur général.

**Art. 145-4-1**

Le juge d'instruction ou le juge des libertés et de la détention peut prescrire, par ordonnance motivée, que la personne placée en détention soit soumise à l'isolement aux fins d'être séparée des autres personnes détenues, si cette mesure est indispensable aux nécessités de l'information, pour une durée qui ne peut excéder celle du mandat de dépôt et qui peut être renouvelée à chaque prolongation de la détention. La décision du juge d'instruction peut faire l'objet d'un recours devant le président de la chambre de l'instruction.

Conformément aux dispositions de l'article L. 213-7 du code pénitentiaire, le placement à l'isolement n'affecte pas l'exercice des droits visés par les dispositions de l'article L. 6 du même code, sous réserve des aménagements qu'impose la sécurité.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. 145-4-2**

Lorsque la personne mise en examen est placée en détention provisoire, le juge d'instruction peut décider de prescrire à son encontre l'interdiction de correspondre par écrit avec une ou plusieurs personnes qu'il désigne, au regard des nécessités de l'instruction, du maintien du bon ordre et de la sécurité ou de la prévention des infractions. Il peut pour les mêmes motifs décider de retenir un courrier écrit par la personne détenue ou qui lui est adressé.

Les décisions mentionnées au premier alinéa sont motivées et notifiées par tout moyen et sans délai à la personne détenue. Celle-ci peut les déférer au président de la chambre de l'instruction, qui statue dans un délai d'un mois par une décision écrite et motivée non susceptible de recours.

Après la clôture de l'instruction, les attributions du juge d'instruction sont exercées par le procureur de la République selon les formes et conditions prévues au présent article. Il en est de même dans tous les autres cas où une personne est placée en détention provisoire.

Lorsque la procédure est en instance d'appel, les attributions du procureur de la République sont confiées au procureur général.

Les autres décisions ou avis conformes émanant de l'autorité judiciaire prévus par les dispositions réglementaires du présent code ou par le code pénitentiaire et relatifs aux modalités d'exécution d'une détention provisoire ou à l'exercice de ses droits par une personne placée en détention provisoire peuvent, conformément aux dispositions du présent article, faire l'objet d'un recours du détenu ou du ministère public devant le président de la chambre de l'instruction

**Art. 145-5**

Le placement en détention provisoire d'une personne faisant connaître, lors de son interrogatoire par le juge d'instruction préalable à la saisine du juge des libertés et de la détention, qu'elle exerce à titre exclusif l'autorité parentale sur un mineur de seize ans au plus ayant chez elle sa résidence ne peut être ordonné sans que l'un des services ou l'une des personnes visés au septième alinéa de l'article 81 ait été chargé au préalable de rechercher et de proposer toutes mesures propres à éviter que la santé, la sécurité et la moralité du mineur ne soient en danger ou que les conditions de son éducation ne soient gravement compromises.

Les dispositions du présent article ne sont pas applicables en cas de crime, en cas de délit commis contre un mineur ou en cas de non-respect des obligations du contrôle judiciaire.

**Art. 146**

S'il apparaît, au cours de l'instruction, que la qualification criminelle ne peut être retenue, le juge d'instruction peut, après avoir communiqué le dossier au procureur de la République aux fins de réquisitions, soit saisir par ordonnance motivée le juge des libertés et de la détention aux fins du maintien en détention provisoire de la personne mise en examen, soit prescrire sa mise en liberté assortie ou non du contrôle judiciaire.

Le juge des libertés et de la détention statue dans le délai de trois jours à compter de la date de sa saisine par le juge d'instruction.

**Art. 147**

En toute matière, la mise en liberté assortie ou non du contrôle judiciaire peut être ordonnée d'office par le juge d'instruction après avis du procureur de la République, à charge pour la personne mise en examen de prendre l'engagement de se représenter à tous les actes de la procédure aussitôt qu'elle en sera requise et de tenir informé le magistrat instructeur de tous ses déplacements.

Le procureur de la République peut également la requérir à tout moment. Sauf s'il ordonne la mise en liberté de la personne, le juge d'instruction doit, dans les cinq jours suivant les réquisitions du procureur de la République, transmettre le dossier, assorti de son avis motivé, au juge des libertés et de la détention, qui statue dans le délai de trois jours ouvrables.

**Art. 147-1**

En toute matière et à tous les stades de la procédure, sauf s'il existe un risque grave de renouvellement de l'infraction, la mise en liberté d'une personne placée en détention provisoire peut être ordonnée, d'office ou à la demande de l'intéressé, lorsqu'une expertise médicale établit que cette personne est atteinte d'une pathologie engageant le pronostic vital ou que son état de santé physique ou mentale est incompatible avec le maintien en détention.

En cas d'urgence, la mise en liberté peut être ordonnée au vu d'un certificat médical établi par le médecin responsable de la structure sanitaire dans laquelle cette personne est prise en charge ou par le remplaçant de ce médecin.

La décision de mise en liberté peut être assortie d'un placement sous contrôle judiciaire ou d'une assignation à résidence avec surveillance électronique.

L'évolution de l'état de santé de la personne peut constituer un élément nouveau permettant qu'elle fasse l'objet d'une nouvelle décision de placement en détention provisoire, selon les modalités prévues au présent code, dès lors que les conditions de cette mesure prévues à l'article 144 sont réunies.

**Art. 148**

En toute matière, la personne placée en détention provisoire ou son avocat peut, à tout moment, demander sa mise en liberté, sous les obligations prévues à l'article 147. Toutefois, à peine d'irrecevabilité, aucune demande de mise en liberté ne peut être formée tant qu'il n'a pas été statué par le juge des libertés et de la détention, dans les délais prévus au troisième alinéa du présent article, sur une précédente demande. Cette irrecevabilité s'applique de plein droit sans qu'elle soit constatée par ordonnance du juge d'instruction.

La demande de mise en liberté est adressée au juge d'instruction, qui communique immédiatement le dossier au procureur de la République aux fins de réquisitions.

Sauf s'il donne une suite favorable à la demande, le juge d'instruction doit, dans les cinq jours suivant la communication au procureur de la République, la transmettre avec son avis motivé au juge des libertés et de la détention. Ce magistrat statue dans un délai de trois jours ouvrables, par une ordonnance comportant l'énoncé des considérations de droit et de fait qui constituent le fondement de cette décision par référence aux dispositions de l'article 144. Toutefois, lorsqu'il n'a pas encore été statué sur l'appel d'une précédente ordonnance de refus de mise en liberté, les délais précités ne commencent à courir qu'à compter de la décision rendue par la juridiction compétente. Lorsqu'il a été adressé plusieurs demandes de mise en liberté, il peut être répondu à ces différentes demandes dans les délais précités par une décision unique.

La mise en liberté, lorsqu'elle est accordée, peut être assortie de mesures de contrôle judiciaire.

Faute par le juge des libertés et de la détention d'avoir statué dans le délai fixé au troisième alinéa, la personne peut saisir directement de sa demande la chambre de l'instruction qui, sur les réquisitions écrites et motivées du procureur général, se prononce dans les vingt jours de sa saisine faute de quoi la personne est mise d'office en liberté sauf si des vérifications concernant sa demande ont été ordonnées. Le droit de saisir dans les mêmes conditions la chambre de l'instruction appartient également au procureur de la République.

**Art. 148-1**

La mise en liberté peut aussi être demandée en tout état de cause par toute personne mise en examen, tout prévenu ou accusé, et en toute période de la procédure.

Lorsqu'une juridiction de jugement est saisie, il lui appartient de statuer sur la détention provisoire. Toutefois, en matière criminelle, la cour d'assises n'est compétente que lorsque la demande est formée durant la session au cours de laquelle elle doit juger l'accusé. Dans les autres cas, la demande est examinée par la chambre de l'instruction.

En cas de pourvoi et jusqu'à l'arrêt de la Cour de cassation, il est statué sur la demande de mise en liberté par la juridiction qui a connu en dernier lieu de l'affaire au fond. Si le pourvoi a été formé contre un arrêt de la cour d'assises, il est statué sur la détention par la chambre de l'instruction.

En cas de décision d'incompétence et généralement dans tous les cas où aucune juridiction n'est saisie, la chambre de l'instruction connaît des demandes de mise en liberté.

**Art. 148-1-1**

Lorsqu'une ordonnance de mise en liberté d'une personne placée en détention provisoire est rendue par le juge des libertés et de la détention ou le juge d'instruction contrairement aux réquisitions du procureur de la République, cette ordonnance est immédiatement notifiée à ce magistrat. Pendant un délai de quatre heures à compter de la notification de l'ordonnance au procureur de la République, et sous réserve de l'application des dispositions du dernier alinéa du présent article, la personne mise en examen ne peut être remise en liberté et cette décision ne peut être adressée pour exécution au chef de l'établissement pénitentiaire.

Le procureur de la République peut interjeter appel de l'ordonnance devant le greffier du juge des libertés et de la détention ou du juge d'instruction, en saisissant dans le même temps le premier président de la cour d'appel d'un référé-détention, conformément aux dispositions de l'article 187-3 ; l'appel et le référé-détention sont mentionnés sur l'ordonnance. La personne mise en examen et son avocat en sont avisés en même temps que leur est notifiée l'ordonnance, qui ne peut être mise à exécution, la personne restant détenue tant que n'est pas intervenue la décision du premier président de la cour d'appel et, le cas échéant, celle de la chambre de l'instruction. La personne mise en examen et son avocat sont également avisés de leur droit de faire des observations écrites devant le premier président de la cour d'appel. Faute pour le procureur de la République d'avoir formé un référé-détention, dans un délai de quatre heures à compter de la notification de l'ordonnance de mise en liberté, celle-ci, revêtue d'une mention du greffier indiquant l'absence de référé-détention, est adressée au chef d'établissement pénitentiaire et la personne est mise en liberté sauf si elle est détenue pour une autre cause.

Si le procureur de la République, ayant pris des réquisitions de maintien en détention, estime néanmoins ne pas avoir à s'opposer à la mise en liberté immédiate de la personne, et sans préjudice de son droit de former ultérieurement appel dans le délai prévu par l'article 185, il retourne l'ordonnance au magistrat qui l'a rendue en mentionnant sur celle-ci qu'il ne s'oppose pas à sa mise à exécution. La personne est alors mise en liberté, si elle n'est pas détenue pour une autre cause.

**Art. 148-2**

Toute juridiction appelée à statuer, en application des articles 141-1 et 148-1, sur une demande de mainlevée totale ou partielle du contrôle judiciaire ou sur une demande de mise en liberté se prononce après avoir entendu le ministère public, le prévenu, auquel est préalablement notifié son droit de se taire sur les faits qui lui sont reprochés, ou son avocat ; le prévenu non détenu et son avocat sont convoqués, par lettre recommandée, quarante-huit heures au moins avant la date de l'audience. Si la personne a déjà comparu devant la juridiction moins de quatre mois auparavant, le président de cette juridiction peut en cas de demande de mise en liberté refuser la comparution personnelle de l'intéressé par une décision motivée qui n'est susceptible d'aucun recours.

Lorsque la personne n'a pas encore été jugée en premier ressort, la juridiction saisie statue dans les dix jours ou les vingt jours de la réception de la demande, selon qu'elle est du premier ou du second degré. Lorsque la personne a déjà été jugée en premier ressort et qu'elle est en instance d'appel, la juridiction saisie statue dans les deux mois de la demande. Lorsque la personne a déjà été jugée en second ressort et qu'elle a formé un pourvoi en cassation, la juridiction saisie statue dans les quatre mois de la demande.

Toutefois, lorsqu'au jour de la réception de la demande il n'a pas encore été statué soit sur une précédente demande de mise en liberté ou de mainlevée de contrôle judiciaire, soit sur l'appel d'une précédente décision de refus de mise en liberté ou de mainlevée du contrôle judiciaire, les délais prévus ci-dessus ne commencent à courir qu'à compter de la décision rendue par la juridiction compétente. Faute de décision à l'expiration des délais, il est mis fin au contrôle judiciaire ou à la détention provisoire, le prévenu, s'il n'est pas détenu pour une autre cause, étant d'office remis en liberté.

La décision du tribunal est immédiatement exécutoire nonobstant appel ; lorsque le prévenu est maintenu en détention, la cour se prononce dans les vingt jours de l'appel, faute de quoi le prévenu, s'il n'est pas détenu pour autre cause, est mis d'office en liberté.

**Art. 148-3**

Préalablement à sa mise en liberté, la personne mise en examen doit faire, auprès du juge d'instruction ou du chef de l'établissement pénitentiaire, la déclaration d'adresse prévue par le quatrième alinéa de l'article 116.

La personne mise en examen est avisée qu'elle doit signaler au juge d'instruction, jusqu'à la clôture de l'information, par nouvelle déclaration ou par lettre avec demande d'avis de réception, tout changement de l'adresse déclarée. Elle est également avisée que toute notification ou signification faite à la dernière adresse déclarée sera réputée faite à sa personne.

Mention de cet avis, ainsi que de la déclaration d'adresse, est portée soit au procès-verbal, soit dans le document qui est adressé sans délai, en original ou en copie, par le chef de l'établissement pénitentiaire au juge d'instruction.

**Art. 148-4**

A l'expiration d'un délai de quatre mois depuis sa dernière comparution devant le juge d'instruction ou le magistrat par lui délégué et tant que l'ordonnance de règlement n'a pas été rendue, la personne détenue ou son avocat peut saisir directement d'une demande de mise en liberté la chambre de l'instruction qui statue dans les conditions prévues à l'article 148 (dernier alinéa).

**Art. 148-5**

En toute matière et en tout état de la procédure, toute personne placée en détention provisoire peut, à titre exceptionnel, faire l'objet d'une autorisation de sortie sous escorte selon des modalités prévues par décret. Les décisions accordant ou refusant ces autorisations peuvent faire l'objet du recours prévu au dernier alinéa de l'article 145-4-2.

**Art. 148-6**

Toute demande de mainlevée ou de modification du contrôle judiciaire ou de mise en liberté doit faire l'objet d'une déclaration au greffier de la juridiction d'instruction saisie du dossier ou à celui de la juridiction compétente en vertu de l'article 148-1.

Elle doit être constatée et datée par le greffier qui la signe ainsi que le demandeur ou son avocat. Si le demandeur ne peut signer, il en est fait mention par le greffier.

Lorsque la personne ou son avocat ne réside pas dans le ressort de la juridiction compétente, la déclaration au greffier peut être faite au moyen d'une lettre recommandée avec demande d'avis de réception.

**Art. 148-7**

Lorsque la personne mise en examen, le prévenu ou l'accusé est détenu, la demande de mise en liberté peut aussi être faite au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire.

Cette déclaration est constatée et datée par le chef de l'établissement pénitentiaire qui la signe, ainsi que le demandeur. Si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement.

Ce document est adressé sans délai, en original ou en copie et par tout moyen, soit au greffier de la juridiction saisie du dossier, soit à celui de la juridiction compétente selon les distinctions de l'article 148-1.

**Art. 148-8**

Lorsque la personne mise en examen entend saisir la chambre de l'instruction en application des dispositions des articles 140, troisième alinéa, 148, sixième alinéa, ou 148-4, sa demande est faite, dans les formes prévues par les articles 148-6 et 148-7, au greffier de la chambre de l'instruction compétente ou au chef de l'établissement pénitentiaire qui en assure la transmission.

Lorsque le président de la chambre de l'instruction constate que cette juridiction a été directement saisie, sur le fondement des articles 140,148, sixième alinéa, ou 148-4, d'une demande de mainlevée du contrôle judiciaire ou de mise en liberté manifestement irrecevable, il peut décider, par une ordonnance motivée non susceptible de voie de recours, qu'il n'y a pas lieu de statuer sur cette demande ; dans ce cas, la demande et l'ordonnance sont versées au dossier de la procédure.

####### Sous-section 4 : De la réparation à raison d'une détention

**Art. 149**

Sans préjudice de l'application des dispositions des articles L. 141-2 et L. 141-3 du code de l'organisation judiciaire, la personne qui a fait l'objet d'une détention provisoire au cours d'une procédure terminée à son égard par une décision de non-lieu, de relaxe ou d'acquittement devenue définitive a droit, à sa demande, à réparation intégrale du préjudice moral et matériel que lui a causé cette détention. Toutefois, aucune réparation n'est due lorsque cette décision a pour seul fondement la reconnaissance de son irresponsabilité au sens de l'article 122-1 du code pénal, une amnistie postérieure à la mise en détention provisoire, ou la prescription de l'action publique intervenue après la libération de la personne, lorsque la personne était dans le même temps détenue pour une autre cause, ou lorsque la personne a fait l'objet d'une détention provisoire pour s'être librement et volontairement accusée ou laissé accuser à tort en vue de faire échapper l'auteur des faits aux poursuites.A la demande de l'intéressé, le préjudice est évalué par expertise contradictoire réalisée dans les conditions des articles 156 et suivants.

Lorsque la décision de non-lieu, de relaxe ou d'acquittement lui est notifiée, la personne est avisée de son droit de demander réparation, ainsi que des dispositions des articles 149-1 à 149-3 (premier alinéa).

**Art. 149-1**

La réparation prévue à l'article précédent est allouée par décision du premier président de la cour d'appel dans le ressort de laquelle a été prononcée la décision de non-lieu, de relaxe ou d'acquittement.

**Art. 149-2**

Le premier président de la cour d'appel, saisi par voie de requête dans le délai de six mois de la décision de non-lieu, de relaxe ou d'acquittement devenue définitive, statue par une décision motivée.

Les débats ont lieu en audience publique, sauf opposition du requérant. A sa demande, celui-ci est entendu personnellement ou par l'intermédiaire de son conseil.

**Art. 149-3**

Les décisions prises par le premier président de la cour d'appel peuvent, dans les dix jours de leur notification, faire l'objet d'un recours devant une commission nationale de réparation des détentions. Cette commission, placée auprès de la Cour de cassation, statue souverainement et ses décisions ne sont susceptibles d'aucun recours, de quelque nature que ce soit.

Le bureau de la Cour de cassation peut décider que la commission nationale comportera plusieurs formations.

La commission nationale, ou le cas échéant chacune des formations qu'elle comporte, est composée du premier président de la Cour de cassation, ou de son représentant, qui la préside, et de deux magistrats du siège de la cour ayant le grade de président de chambre, de conseiller ou de conseiller référendaire, désignés annuellement par le bureau de la cour. Outre ces deux magistrats, ce bureau désigne également, dans les mêmes conditions, trois suppléants.

Les fonctions du ministère public sont remplies par le parquet général près la Cour de cassation.

Les dispositions de l'article 149-2 sont applicables aux décisions rendues par la commission nationale.

**Art. 149-4**

La procédure devant le premier président de la cour d'appel et la commission nationale, qui statuent en tant que juridictions civiles, est fixée par un décret en Conseil d'Etat.

**Art. 150**

La réparation allouée en application de la présente sous-section est à la charge de l'Etat, sauf le recours de celui-ci contre le dénonciateur de mauvaise foi ou le faux témoin dont la faute aurait provoqué la détention ou sa prolongation. Elle est payée comme frais de justice criminelle.

###### Section 8 : Des commissions rogatoires

**Art. 151**

Le juge d'instruction peut requérir par commission rogatoire tout juge de son tribunal, tout juge d'instruction ou tout officier de police judiciaire, qui en avise dans ce cas le procureur de la République, de procéder aux actes d'information qu'il estime nécessaires dans les lieux où chacun d'eux est territorialement compétent.

La commission rogatoire indique la nature de l'infraction, objet des poursuites. Elle est datée et signée par le magistrat qui la délivre et revêtue de son sceau.

Elle ne peut prescrire que des actes d'instruction se rattachant directement à la répression de l'infraction visée aux poursuites.

Le juge d'instruction fixe le délai dans lequel la commission rogatoire doit lui être retournée avec les procès-verbaux dressés pour son exécution par l'officier de police judiciaire. A défaut d'une telle fixation, la commission rogatoire et les procès-verbaux doivent lui être transmis dans les huit jours de la fin des opérations exécutées en vertu de celle-ci.

**Art. 152**

Les magistrats ou officiers de police judiciaire commis pour l'exécution exercent, dans les limites de la commission rogatoire, tous les pouvoirs du juge d'instruction.

Toutefois, les officiers de police judiciaire ne peuvent pas procéder aux interrogatoires et confrontations des personnes mises en examen. Ils ne peuvent procéder à l'audition des parties civiles ou du témoin assisté qu'à la demande de ceux-ci.

Le juge d'instruction peut se transporter, sans être assisté de son greffier ni devoir en dresser procès-verbal, pour diriger et contrôler l'exécution de la commission rogatoire, dès lors qu'il ne procède pas lui-même à des actes d'instruction. A l'occasion de ce transport, il peut ordonner la prolongation des gardes à vue prononcées dans le cadre de la commission rogatoire. Dans tous les cas, mention de ce transport est faite sur les pièces d'exécution de la commission rogatoire.

**Art. 153**

Tout témoin cité pour être entendu au cours de l'exécution d'une commission rogatoire est tenu de comparaître, de prêter serment et de déposer. Lorsqu'il n'existe aucune raison plausible de soupçonner qu'il a commis ou tenté de commettre une infraction, il ne peut être retenu que le temps strictement nécessaire à son audition.

S'il ne satisfait pas à cette obligation, avis en est donné au magistrat mandant qui peut le contraindre à comparaître par la force publique. Le témoin qui ne comparaît pas encourt l'amende prévue par l'article 434-15-1 du code pénal.

L'obligation de prêter serment et de déposer n'est pas applicable aux personnes gardées à vue en application des dispositions de l'article 154.

**Art. 154**

Les dispositions des articles 61-1 et 61-2 relatives à l'audition d'une personne soupçonnée ou d'une victime ainsi que les articles 61-3 et 62-2 à 64-1 sont applicables lors de l'exécution des commissions rogatoires.

Les attributions conférées au procureur de la République par ces articles sont alors exercées par le juge d'instruction. Lors de la délivrance de l'information prévue aux articles 61-1 et 63-1, il est précisé que l'audition ou la garde à vue intervient dans le cadre d'une commission rogatoire.

**Art. 154-1**

Pour les nécessités de l'exécution de la commission rogatoire, l'officier de police judiciaire peut faire procéder aux opérations prévues par l'article 55-1.

Les dispositions des quatre derniers alinéas de l'article 55-1 sont applicables. L'autorisation prévue au dernier alinéa du même article 55-1 est alors donnée par le juge d'instruction.

**Art. 154-2**

Le juge d'instruction qui envisage de mettre en examen une personne qui n'a pas déjà été entendue comme témoin assisté peut requérir par commission rogatoire, selon les modalités prévues par l'article 151, tout juge d'instruction de procéder à la mise en examen de cette personne conformément aux dispositions de l'article 116.

Le juge d'instruction chargé d'exécuter la commission rogatoire procède alors à la mise en examen de la personne conformément aux dispositions de l'article 116, sauf s'il estime, au vu de ses observations ou celles de son avocat, qu'il n'existe pas contre elle d'indices graves ou concordants rendant vraisemblable sa culpabilité, auquel cas ce magistrat l'informe qu'elle bénéficie des droits du témoin assisté.

Lorsqu'une personne a déjà été entendue comme témoin assisté, le juge d'instruction peut requérir par commission rogatoire tout juge d'instruction de procéder à la mise en examen de cette personne.

###### Section 9 : De l'expertise

**Art. 156**

Toute juridiction d'instruction ou de jugement, dans le cas où se pose une question d'ordre technique, peut, soit à la demande du ministère public, soit d'office, ou à la demande des parties, ordonner une expertise. Le ministère public ou la partie qui demande une expertise peut préciser dans sa demande les questions qu'il voudrait voir poser à l'expert.

Lorsque le juge d'instruction estime ne pas devoir faire droit à une demande d'expertise, il doit rendre une ordonnance motivée au plus tard dans un délai d'un mois à compter de la réception de la demande. Les dispositions des avant-dernier et dernier alinéas de l'article 81 sont applicables.

Les experts procèdent à leur mission sous le contrôle du juge d'instruction ou du magistrat que doit désigner la juridiction ordonnant l'expertise.

**Art. 157**

Les experts sont choisis parmi les personnes physiques ou morales qui figurent sur la liste nationale dressée par la Cour de cassation ou sur une des listes dressées par les cours d'appel dans les conditions prévues par la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

A titre exceptionnel, les juridictions peuvent, par décision motivée, choisir des experts ne figurant sur aucune de ces listes.

**Art. 157-1**

Si l'expert désigné est une personne morale, son représentant légal soumet à l'agrément de la juridiction le nom de la ou des personnes physiques qui, au sein de celle-ci et en son nom, effectueront l'expertise.

**Art. 157-2**

L'expertise peut également être demandée à des services ou organismes de police technique et scientifique de la police nationale et de la gendarmerie nationale dont la liste est fixée par arrêté conjoint du ministre de la justice et du ministre de l'intérieur. Dans ce cas, le responsable du service ou de l'organisme désigné soumet à l'agrément de la juridiction le nom des personnes qui effectueront l'expertise.

**Art. 158**

La mission des experts qui ne peut avoir pour objet que l'examen de questions d'ordre technique est précisée dans la décision qui ordonne l'expertise.

**Art. 159**

Le juge d'instruction désigne l'expert chargé de procéder à l'expertise.

Si les circonstances le justifient, il désigne plusieurs experts.

**Art. 160**

Les experts ne figurant sur aucune des listes mentionnées à l'article 157 prêtent, chaque fois qu'ils sont commis, le serment prévu par la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires devant le juge d'instruction ou le magistrat désigné par la juridiction. Le procès-verbal de prestation de serment est signé par le magistrat compétent, l'expert et le greffier. En cas d'empêchement dont les motifs doivent être précisés, le serment peut être reçu par écrit et la lettre de serment est annexée au dossier de la procédure.

**Art. 161**

Toute décision commettant des experts doit leur impartir un délai pour remplir leur mission.

Si des raisons particulières l'exigent, ce délai peut être prorogé sur requête des experts et par décision motivée rendue par le magistrat ou la juridiction qui les a désignés. Les experts qui ne déposent pas leur rapport dans le délai qui leur a été imparti peuvent être immédiatement remplacés et doivent rendre compte des investigations auxquelles ils ont déjà procédé. Ils doivent aussi restituer dans les quarante-huit heures les objets, pièces et documents qui leur auraient été confiés en vue de l'accomplissement de leur mission. Ils peuvent être, en outre, l'objet de mesures disciplinaires allant jusqu'à la radiation de l'une ou de l'autre des listes prévues par l'article 157.

Les experts doivent remplir leur mission en liaison avec le juge d'instruction ou le magistrat délégué ; ils doivent le tenir au courant du développement de leurs opérations et le mettre à même de prendre à tout moment toutes mesures utiles.

Le juge d'instruction, au cours de ses opérations, peut toujours, s'il l'estime utile, se faire assister des experts.

**Art. 161-1**

Copie de la décision ordonnant une expertise est adressée sans délai au procureur de la République et aux parties, qui disposent d'un délai de dix jours pour demander au juge d'instruction, selon les modalités prévues par l'avant-dernier alinéa de l'article 81, de modifier ou de compléter les questions posées à l'expert ou d'adjoindre à l'expert ou aux experts déjà désignés un expert de leur choix figurant sur une des listes mentionnées à l'article 157.

Si le juge ne fait pas droit, dans un délai de dix jours à compter de leur réception, aux demandes prévues au premier alinéa, il rend une ordonnance motivée. Cette ordonnance ou l'absence d'ordonnance peut être contestée dans un délai de dix jours devant le président de la chambre de l'instruction. Ce dernier statue par décision motivée qui n'est pas susceptible de recours.

Le présent article n'est pas applicable lorsque les opérations d'expertise et le dépôt des conclusions par l'expert doivent intervenir en urgence et ne peuvent être différés pendant le délai de dix jours prévu au premier alinéa ou lorsque la communication prévue au premier alinéa risque d'entraver l'accomplissement des investigations.

Il n'est pas non plus applicable aux catégories d'expertises dont les conclusions n'ont pas d'incidence sur la détermination de la culpabilité de la personne mise en examen et dont la liste est fixée par décret.

**Art. 161-2**

Si le délai prévu à l'article 161 excède un an, le juge d'instruction peut demander que soit auparavant déposé un rapport d'étape qui est notifié aux parties selon les modalités prévues à l'article 167. Les parties peuvent alors adresser en même temps à l'expert et au juge leurs observations en vue du rapport définitif.

**Art. 162**

Si les experts demandent à être éclairés sur une question échappant à leur spécialité, le juge peut les autoriser à s'adjoindre des personnes nommément désignées, spécialement qualifiées par leur compétence.

Les personnes ainsi désignées prêtent serment dans les conditions prévues à l'article 160.

Leur rapport sera annexé intégralement au rapport mentionné à l'article 166.

**Art. 163**

Avant de faire parvenir les scellés aux experts, le juge d'instruction ou le magistrat désigné par la juridiction procède, s'il y a lieu, à leur inventaire dans les conditions prévues par l'article 97. Il énumère ces scellés dans un procès-verbal.

Pour l'application de leur mission, les experts sont habilités à procéder à l'ouverture ou à la réouverture des scellés, et à confectionner de nouveaux scellés après avoir, le cas échéant, procédé au reconditionnement des objets qu'ils étaient chargés d'examiner ; dans ce cas, ils en font mention dans leur rapport, après avoir, s'il y a lieu, dressé inventaire des scellés ; les dispositions du sixième alinéa de l'article 97 ne sont pas applicables.

**Art. 164**

Les experts peuvent recevoir, à titre de renseignement et pour le seul accomplissement de leur mission, les déclarations de toute personne autre que la personne mise en examen, le témoin assisté ou la partie civile.

Toutefois, si le juge d'instruction ou le magistrat désigné par la juridiction les y a autorisés, ils peuvent à cette fin recevoir, avec l'accord des intéressés, les déclarations de la personne mise en examen, du témoin assisté ou de la partie civile nécessaires à l'exécution de leur mission. Ces déclarations sont recueillies en présence de leur avocat ou celui-ci dûment convoqué dans les conditions prévues par le deuxième alinéa de l'article 114, sauf renonciation écrite remise aux experts. Ces déclarations peuvent être également recueillies à l'occasion d'un interrogatoire ou d'une déposition devant le juge d'instruction en présence de l'expert.

Les médecins ou psychologues experts chargés d'examiner la personne mise en examen, le témoin assisté ou la partie civile peuvent dans tous les cas leur poser des questions pour l'accomplissement de leur mission hors la présence du juge et des avocats.

**Art. 165**

Au cours de l'expertise, les parties peuvent demander à la juridiction qui l'a ordonnée qu'il soit prescrit aux experts d'effectuer certaines recherches ou d'entendre toute personne nommément désignée qui serait susceptible de leur fournir des renseignements d'ordre technique.

**Art. 166**

Lorsque les opérations d'expertise sont terminées, les experts rédigent un rapport qui doit contenir la description desdites opérations ainsi que leurs conclusions. Les experts signent leur rapport et mentionnent les noms et qualités des personnes qui les ont assistés, sous leur contrôle et leur responsabilité, pour la réalisation des opérations jugées par eux nécessaires à l'exécution de la mission qui leur a été confiée.

Lorsque plusieurs experts ont été désignés et s'ils sont d'avis différents ou s'ils ont des réserves à formuler sur des conclusions communes, chacun d'eux indique son opinion ou ses réserves en les motivant.

Le rapport et les scellés, ou leurs résidus, sont déposés entre les mains du greffier de la juridiction qui a ordonné l'expertise ; ce dépôt est constaté par procès-verbal.

Avec l'accord du juge d'instruction, les experts peuvent, directement et par tout moyen, communiquer les conclusions de leur rapport aux officiers de police judiciaire chargés de l'exécution de la commission rogatoire, au procureur de la République ou aux avocats des parties.

**Art. 167**

Le juge d'instruction donne connaissance des conclusions des experts aux parties et à leurs avocats après les avoir convoqués conformément aux dispositions du deuxième alinéa de l'article 114. Il leur donne également connaissance, s'il y a lieu, des conclusions des rapports des personnes requises en application des articles 60 et 77-1, lorsqu'il n'a pas été fait application des dispositions du dernier alinéa de l'article 60. Une copie de l'intégralité du rapport est alors remise, à leur demande, aux avocats des parties ou aux parties si celles-ci ne sont pas assistées par un avocat.

Les conclusions peuvent également être notifiées par lettre recommandée ou, lorsque la personne est détenue, par les soins du chef de l'établissement pénitentiaire qui adresse, sans délai, au juge d'instruction l'original ou la copie du récépissé signé par l'intéressé. L'intégralité du rapport peut aussi être notifiée par lettre recommandée, à leur demande, aux avocats des parties ou aux parties si celles-ci ne sont pas assistées par un avocat. Si les avocats des parties ont fait connaître au juge d'instruction qu'ils disposent d'une adresse électronique, l'intégralité du rapport peut leur être adressée par cette voie, selon les modalités prévues au I de l'article 803-1.

S'il s'agit d'une expertise psychiatrique, la copie de l'intégralité du rapport est remise ou adressée aux avocats des parties ou aux parties si celles-ci ne sont pas assistées d'un avocat, même en l'absence de demande de leur part.

Dans tous les cas, le juge d'instruction fixe un délai aux parties pour présenter des observations ou formuler une demande, notamment aux fins de complément d'expertise ou de contre-expertise. Cette demande doit être formée conformément aux dispositions du dixième alinéa de l'article 81. Pendant ce délai, le dossier de la procédure est mis à la disposition des conseils des parties. Le délai fixé par le juge d'instruction, qui tient compte de la complexité de l'expertise, ne saurait être inférieur à quinze jours ou, s'il s'agit d'une expertise comptable ou financière, à un mois. Passé ce délai, il ne peut plus être formulé de demande de contre-expertise, de complément d'expertise ou de nouvelle expertise portant sur le même objet, y compris sur le fondement de l'article 82-1, sous réserve de la survenance d'un élément nouveau.

Lorsqu'il rejette une demande, le juge d'instruction rend une décision motivée qui doit intervenir dans un délai d'un mois à compter de la réception de la demande. Il en est de même s'il commet un seul expert alors que la partie a demandé qu'il en soit désigné plusieurs. Faute pour le juge d'instruction d'avoir statué dans le délai d'un mois, la partie peut saisir directement la chambre de l'instruction.

Le juge d'instruction peut également notifier au témoin assisté, selon les modalités prévues par le présent article, les conclusions des expertises qui le concernent en lui fixant un délai pour présenter une demande de complément d'expertise ou de contre-expertise. Le juge n'est toutefois pas tenu de rendre une ordonnance motivée s'il estime que la demande n'est pas justifiée, sauf si le témoin assisté demande à être mis en examen en application de l'article 113-6.

**Art. 167-1**

Lorsque les conclusions de l'expertise sont de nature à conduire à l'application des dispositions du premier alinéa de l'article 122-1 du code pénal prévoyant l'irresponsabilité pénale de la personne en raison d'un trouble mental, leur notification à la partie civile est effectuée dans les conditions prévues par le premier alinéa de l'article 167, le cas échéant en présence de l'expert ou des experts. En matière criminelle, cette présence est obligatoire si l'avocat de la partie civile le demande. La partie civile dispose alors d'un délai de quinze jours pour présenter des observations ou formuler une demande de complément d'expertise ou de contre-expertise. La contre-expertise demandée par la partie civile est de droit. Elle doit être accomplie par au moins deux experts.

**Art. 167-2**

Le juge d'instruction peut demander à l'expert de déposer un rapport provisoire avant son rapport définitif. Le ministère public et les parties disposent alors d'un délai fixé par le juge d'instruction qui ne saurait être inférieur à quinze jours ou, s'il s'agit d'une expertise comptable ou financière, à un mois, pour adresser en même temps à l'expert et au juge les observations écrites qu'appelle de leur part ce rapport provisoire. Au vu de ces observations, l'expert dépose son rapport définitif. Si aucune observation n'est faite, le rapport provisoire est considéré comme le rapport définitif.

Le dépôt d'un rapport provisoire est obligatoire si le ministère public le requiert ou si une partie en a fait la demande selon les modalités prévues par l'avant-dernier alinéa de l'article 81 lorsqu'elle est informée de la décision ordonnant l'expertise en application de l'article 161-1.

**Art. 168**

Les experts exposent à l'audience, s'il y a lieu, le résultat des opérations techniques auxquelles ils ont procédé, après avoir prêté serment d'apporter leur concours à la justice en leur honneur et en leur conscience. Au cours de leur audition, ils peuvent consulter leur rapport et ses annexes.

Le président peut soit d'office, soit à la demande du ministère public, des parties ou de leurs conseils, leur poser toutes questions rentrant dans le cadre de la mission qui leur a été confiée. Le ministère public et les avocats des parties peuvent également poser directement des questions aux experts selon les modalités prévues par les articles 312 et 442-1.

Après leur exposé, les experts assistent aux débats, à moins que le président ne les autorise à se retirer.

**Art. 169**

Si, à l'audience d'une juridiction de jugement, une personne entendue comme témoin ou à titre de renseignement contredit les conclusions d'une expertise ou apporte au point de vue technique des indications nouvelles, le président demande aux experts, au ministère public, à la défense et, s'il y a lieu, à la partie civile, de présenter leurs observations. Cette juridiction, par décision motivée, déclare, soit qu'il sera passé outre aux débats, soit que l'affaire sera renvoyée à une date ultérieure. Dans ce dernier cas, cette juridiction peut prescrire quant à l'expertise toute mesure qu'elle jugera utile.

**Art. 169-1**

Les dispositions des articles 168 et 169 sont applicables aux personnes appelées soit à procéder à des constatations, soit à apprécier la nature des circonstances d'un décès, conformément aux articles 60 et 74.

###### Section 10 : Des nullités de l'information

**Art. 170**

En toute matière, la chambre de l'instruction peut, au cours de l'information, être saisie aux fins d'annulation d'un acte ou d'une pièce de la procédure par le juge d'instruction, par le procureur de la République, par les parties ou par le témoin assisté.

**Art. 170-1**

Lorsque la solution d'une requête en annulation paraît s'imposer de façon manifeste, le président de la chambre de l'instruction statue sur cette demande, conformément aux dispositions de l'article 199, sans la présence des deux conseillers de la chambre.

Si la décision qui s'impose consiste dans l'annulation des actes ou pièces de la procédure, elle peut, en cas d'accord du ministère public, être prise par ordonnance sans qu'il soit procédé à l'audience prévue au même article 199.

L'auteur de la requête en annulation peut cependant demander que celle-ci soit examinée par la chambre de l'instruction.

**Art. 171**

Il y a nullité lorsque la méconnaissance d'une formalité substantielle prévue par une disposition du présent code ou toute autre disposition de procédure pénale a porté atteinte aux intérêts de la partie qu'elle concerne.

**Art. 172**

La partie envers laquelle une formalité substantielle a été méconnue peut renoncer à s'en prévaloir et régulariser ainsi la procédure. Cette renonciation doit être expresse. Elle ne peut être donnée qu'en présence de l'avocat ou ce dernier dûment appelé.

**Art. 173**

S'il apparaît au juge d'instruction qu'un acte ou une pièce de la procédure est frappé de nullité, il saisit la chambre de l'instruction aux fins d'annulation, après avoir pris l'avis du procureur de la République et avoir informé les parties.

Si le procureur de la République estime qu'une nullité a été commise, il requiert du juge d'instruction communication de la procédure en vue de sa transmission à la chambre de l'instruction, présente requête aux fins d'annulation à cette chambre et en informe les parties.

Si l'une des parties ou le témoin assisté estime qu'une nullité a été commise, elle saisit la chambre de l'instruction par requête motivée, dont elle adresse copie au juge d'instruction qui transmet le dossier de la procédure au président de la chambre de l'instruction. La requête doit, à peine d'irrecevabilité, faire l'objet d'une déclaration au greffe de la chambre de l'instruction. Elle est constatée et datée par le greffier qui la signe ainsi que le demandeur ou son avocat. Si le demandeur ne peut signer, il en est fait mention par le greffier. Lorsque le demandeur ou son avocat ne réside pas dans le ressort de la juridiction compétente, la déclaration au greffe peut être faite au moyen d'une lettre recommandée avec demande d'avis de réception. Lorsque la personne mise en examen est détenue, la requête peut également être faite au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire. Cette déclaration est constatée et datée par le chef de l'établissement pénitentiaire qui la signe, ainsi que le demandeur. Si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement. Ce document est adressé sans délai, en original ou en copie et par tout moyen, au greffe de la chambre de l'instruction.

Les dispositions des trois premiers alinéas ne sont pas applicables aux actes de procédure qui peuvent faire l'objet d'un appel de la part des parties, et notamment des décisions rendues en matière de détention provisoire ou de contrôle judiciaire, à l'exception des actes pris en application du chapitre IX du titre II du livre II du code de la sécurité intérieure.

Dans les huit jours de la réception du dossier par le greffe de la chambre de l'instruction, le président peut, par ordonnance non susceptible de recours, constater que la requête est irrecevable en application des troisième ou quatrième alinéas du présent article, de l'article 173-1, du premier alinéa de l'article 174 ou du IV de l'article 175 ; il peut également constater l'irrecevabilité de la requête si celle-ci n'est pas motivée. S'il constate l'irrecevabilité de la requête, le président de la chambre de l'instruction ordonne que le dossier de l'information soit renvoyé au juge d'instruction ; dans les autres cas, il le transmet au procureur général qui procède ainsi qu'il est dit aux articles 194 et suivants.

**Art. 173-1**

Sous peine d'irrecevabilité, la personne mise en examen doit faire état des moyens pris de la nullité des actes accomplis avant son interrogatoire de première comparution ou de cet interrogatoire lui-même dans un délai de six mois à compter de la notification de sa mise en examen, sauf dans le cas où elle n'aurait pu les connaître. Il en est de même s'agissant des moyens pris de la nullité des actes accomplis avant chacun de ses interrogatoires ultérieurs ou des actes qui lui ont été notifiés en application du présent code.

Il en est de même pour le témoin assisté à compter de sa première audition puis de ses auditions ultérieures.

Il en est de même pour la partie civile à compter de sa première audition puis de ses auditions ultérieures.

**Art. 174**

Lorsque la chambre de l'instruction est saisie sur le fondement de l'article 173 ou de l'article 221-3, tous moyens pris de nullité de la procédure qui lui est transmise doivent, sans préjudice du droit qui lui appartient de les relever d'office, lui être proposés. A défaut, les parties ne sont plus recevables à en faire état, sauf le cas où elles n'auraient pu les connaître.

La chambre de l'instruction décide si l'annulation doit être limitée à tout ou partie des actes ou pièces de la procédure viciée ou s'étendre à tout ou partie de la procédure ultérieure et procède comme il est dit au troisième alinéa de l'article 206.

Les actes ou pièces annulés sont retirés du dossier d'information et classés au greffe de la cour d'appel. Les actes ou pièces de la procédure partiellement annulés sont cancellés après qu'a été établie une copie certifiée conforme à l'original, qui est classée au greffe de la cour d'appel. Il est interdit de tirer des actes et des pièces ou parties d'actes ou de pièces annulés aucun renseignement contre les parties, à peine de poursuites disciplinaires pour les avocats et les magistrats.

**Art. 174-1**

Lorsque la chambre de l'instruction annule une mise en examen pour violation des dispositions de l'article 80-1, la personne est considérée comme témoin assisté à compter de son interrogatoire de première comparution et pour l'ensemble de ses interrogatoires ultérieurs, jusqu'à l'issue de l'information, sous réserve des dispositions des articles 113-6 et 113-8.

###### Section 11 : Des ordonnances de règlement

**Art. 175**

I. — Aussitôt que l'information lui paraît terminée, le juge d'instruction communique le dossier au procureur de la République et en avise en même temps les avocats des parties ou, si elles ne sont pas assistées par un avocat, les parties. L'avis est notifié soit verbalement avec émargement au dossier, soit par lettre recommandée. Lorsque la personne est détenue, il peut également être notifié par les soins du chef de l'établissement pénitentiaire, qui adresse sans délai au juge d'instruction l'original ou la copie du récépissé signé par l'intéressé.

II. — Le procureur de la République dispose alors d'un délai d'un mois si une personne mise en examen est détenue ou de trois mois dans les autres cas pour adresser ses réquisitions motivées au juge d'instruction. Copie de ces réquisitions est adressée dans le même temps par lettre recommandée aux avocats des parties ou, si elles ne sont pas assistées par un avocat, aux parties.

III. — Dans un délai de quinze jours à compter soit de chaque interrogatoire ou audition réalisé au cours de l'information, soit de l'envoi de l'avis prévu au I du présent article, les parties peuvent faire connaître au juge d'instruction, selon les modalités prévues à l'avant-dernier alinéa de l'article 81, qu'elles souhaitent exercer l'un ou plusieurs des droits prévus aux IV et VI du présent article.

IV. — Si elles ont indiqué souhaiter exercer ces droits dans les conditions prévues au III, les parties disposent, selon les cas mentionnés au II, d'un même délai d'un mois ou de trois mois à compter de l'envoi de l'avis prévu au I pour :

1° Adresser des observations écrites au juge d'instruction, selon les mêmes modalités ; copie de ces observations est alors adressée en même temps au procureur de la République ;

2° Formuler des demandes ou présenter des requêtes, selon les mêmes modalités, sur le fondement du neuvième alinéa de l'article 81, des articles 82-1 et 82-3, du premier alinéa de l'article 156 et du troisième alinéa de l'article 173, sous réserve qu'elles ne soient pas irrecevables en application des articles 82-3 et 173-1.

A l'expiration du délai mentionné au II du présent article, les parties ne sont plus recevables à adresser de telles observations ou à formuler ou présenter de telles demandes ou requêtes.

V. — Si les parties ont adressé des observations en application du 1° du IV, le procureur de la République dispose d'un délai de dix jours si une personne mise en examen est détenue ou d'un mois dans les autres cas pour adresser au juge d'instruction des réquisitions complémentaires à compter de la date à laquelle ces observations lui ont été communiquées.

VI. — Si les parties ont indiqué qu'elles souhaitaient exercer ce droit conformément au III, elles disposent d'un délai de dix jours si une personne mise en examen est détenue ou d'un mois dans les autres cas pour adresser au juge d'instruction des observations complémentaires à compter de la date à laquelle les réquisitions leur ont été communiquées.

VII. — A l'issue, selon les cas, du délai d'un mois ou de trois mois prévu aux II et IV, ou du délai de dix jours ou d'un mois prévu aux V et VI, le juge d'instruction peut rendre son ordonnance de règlement, y compris s'il n'a pas reçu de réquisitions ou d'observations dans ces délais.

VIII. — Le III, le 1° du IV, le VI et, s'agissant des requêtes en nullité, le 2° du IV sont également applicables au témoin assisté.

**Art. 175-1**

La personne mise en examen, le témoin assisté ou la partie civile peut, à l'expiration du délai qui lui a été indiqué en application du neuvième alinéa de l'article 116 ou du deuxième alinéa de l'article 89-1 à compter, respectivement, de la date de la mise en examen, de la première audition ou de la constitution de partie civile, demander au juge d'instruction, selon les modalités prévues au dixième alinéa de l'article 81, de prononcer le renvoi ou la mise en accusation devant la juridiction de jugement ou de déclarer qu'il n'y a pas lieu à suivre, y compris en procédant, le cas échéant, à une disjonction. Cette demande peut également être formée lorsque aucun acte d'instruction n'a été accompli pendant un délai de quatre mois.

Dans le délai d'un mois à compter de la réception de cette demande, le juge d'instruction y fait droit ou déclare, par ordonnance motivée, qu'il y a lieu à poursuivre l'information. Dans le premier cas, il procède selon les modalités prévues à la présente section. Dans le second cas, ou à défaut pour le juge d'avoir statué dans le délai d'un mois, la personne mise en examen, le témoin assisté ou la partie civile peut saisir le président de la chambre de l'instruction en application de l'article 207-1. Cette saisine doit intervenir dans les cinq jours qui suivent la notification de la décision du juge ou l'expiration du délai d'un mois.

Lorsque le juge d'instruction a déclaré qu'il poursuivait son instruction, une nouvelle demande peut être formée à l'expiration d'un délai de six mois.

Les dispositions du présent article ne sont pas applicables après l'envoi de l'avis prévu au I de l'article 175.

**Art. 175-2**

En toute matière, la durée de l'instruction ne peut excéder un délai raisonnable au regard de la gravité des faits reprochés à la personne mise en examen, de la complexité des investigations nécessaires à la manifestation de la vérité et de l'exercice des droits de la défense.

Si, à l'issue d'un délai de deux ans à compter de l'ouverture de l'information, celle-ci n'est pas terminée, le juge d'instruction rend une ordonnance motivée par référence aux critères prévus à l'alinéa précédent, expliquant les raisons de la durée de la procédure, comportant les indications qui justifient la poursuite de l'information et précisant les perspectives de règlement. Cette ordonnance est communiquée au président de la chambre de l'instruction qui peut, par requête, saisir cette juridiction conformément aux dispositions de l'article 221-1.

L'ordonnance prévue à l'alinéa précédent doit être renouvelée tous les six mois.

**Art. 176**

Le juge d'instruction examine s'il existe contre la personne mise en examen des charges constitutives d'infraction, dont il détermine la qualification juridique.

**Art. 177**

Si le juge d'instruction estime que les faits ne constituent ni crime, ni délit, ni contravention, ou si l'auteur est resté inconnu, ou s'il n'existe pas de charges suffisantes contre la personne mise en examen, il déclare, par une ordonnance, qu'il n'y a lieu à suivre.

Lorsque l'ordonnance de non-lieu est motivée par l'existence de l'une des causes d'irresponsabilité pénale prévue par les articles 122-2,122-3,122-4,122-5 et 122-7 du code pénal ou par le décès de la personne mise en examen, elle précise s'il existe des charges suffisantes établissant que l'intéressé a commis les faits qui lui sont reprochés.

Les personnes mises en examen qui sont provisoirement détenues sont mises en liberté. L'ordonnance met fin au contrôle judiciaire.

Le juge d'instruction statue par la même ordonnance sur la restitution des objets placés sous main de justice. Il peut refuser la restitution lorsque celle-ci présente un danger pour les personnes ou les biens. La décision relative à la restitution peut être déférée, par tout personne qui y a intérêt, à la chambre de l'instruction dans les conditions et selon les modalités prévues par l'article 99.

**Art. 177-1**

Le juge d'instruction peut ordonner, sur la demande de la personne concernée ou, avec l'accord de cette personne, d'office ou à la demande du ministère public, soit la publication intégrale ou partielle de sa décision de non-lieu, soit l'insertion d'un communiqué informant le public des motifs et du dispositif de celle-ci, dans un ou plusieurs journaux, écrits périodiques ou services de communication au public par voie électronique qu'il désigne.

Il détermine, le cas échéant, les extraits de la décision qui doivent être publiés ou fixe les termes du communiqué à insérer.

Si le juge ne fait pas droit à la demande de la personne concernée, il doit rendre une ordonnance motivée, qui est susceptible d'appel devant la chambre de l'instruction.

**Art. 177-2**

Lorsqu'il rend une ordonnance de non-lieu à l'issue d'une information ouverte sur constitution de partie civile, le juge d'instruction peut, sur réquisitions du procureur de la République et par décision motivée, s'il considère que la constitution de partie civile a été abusive ou dilatoire, prononcer contre la partie civile une amende civile dont le montant ne peut excéder 15 000 euros.

Cette décision ne peut intervenir qu'à l'issue d'un délai de vingt jours à compter de la communication à la partie civile et à son avocat, par lettre recommandée ou par télécopie avec récépissé, des réquisitions du procureur de la République, afin de permettre à l'intéressé d'adresser des observations écrites au juge d'instruction.

Cette décision peut être frappée d'appel par la partie civile dans les mêmes conditions que l'ordonnance de non-lieu.

Si le juge d'instruction ne suit pas les réquisitions du procureur de la République, ce dernier peut interjeter appel dans les mêmes conditions.

**Art. 177-3**

Lorsque la partie civile est une personne morale, l'amende civile prévue par l'article 177-2 peut être prononcée contre son représentant légal, si la mauvaise foi de ce dernier est établie.

**Art. 178**

Si le juge estime que les faits constituent une contravention, il prononce, par ordonnance, le renvoi de l'affaire devant le tribunal de police.

Lorsqu'elle est devenue définitive, cette ordonnance couvre, s'il en existe, les vices de la procédure.

**Art. 179**

Si le juge estime que les faits constituent un délit, il prononce, par ordonnance, le renvoi de l'affaire devant le tribunal correctionnel. Cette ordonnance précise, s'il y a lieu, que le prévenu bénéficie des dispositions de l'article 132-78 du code pénal.

L'ordonnance de règlement met fin à la détention provisoire, à l'assignation à résidence avec surveillance électronique ou au contrôle judiciaire. S'il a été décerné, le mandat d'arrêt conserve sa force exécutoire ; s'ils ont été décernés, les mandats d'amener ou de recherche cessent de pouvoir recevoir exécution, sans préjudice de la possibilité pour le juge d'instruction de délivrer un mandat d'arrêt contre le prévenu.

Toutefois, le juge d'instruction peut, par ordonnance distincte spécialement motivée, maintenir le prévenu en détention, sous assignation à résidence avec surveillance électronique ou sous contrôle judiciaire jusqu'à sa comparution devant le tribunal. L'ordonnance de maintien en détention provisoire est motivée par référence aux 2°, 4°, 5° et 6° de l'article 144.

Le prévenu en détention est immédiatement remis en liberté si le tribunal correctionnel n'a pas commencé à examiner au fond à l'expiration d'un délai de deux mois à compter de la date soit de l'ordonnance de renvoi ou, en cas d'appel, de l'arrêt de renvoi non frappé de pourvoi, de l'arrêt déclarant l'appel irrecevable, de l'ordonnance de non-admission rendue en application du dernier alinéa de l'article 186 ou de l'arrêt de la chambre criminelle rejetant le pourvoi, soit de la date à laquelle il a été ultérieurement placé en détention provisoire.

Toutefois, si l'audience sur le fond ne peut se tenir avant l'expiration de ce délai, le tribunal peut, à titre exceptionnel, par une décision mentionnant les raisons de fait ou de droit faisant obstacle au jugement de l'affaire, ordonner la prolongation de la détention pour une nouvelle durée de deux mois. La comparution personnelle du prévenu est de droit si lui-même ou son avocat en font la demande. Cette décision peut être renouvelée une fois dans les mêmes formes. Si le prévenu n'a toujours pas été jugé à l'issue de cette nouvelle prolongation, il est remis immédiatement en liberté.

Lorsqu'elle est devenue définitive, l'ordonnance mentionnée au premier alinéa couvre, s'il en existe, les vices de la procédure.

**Art. 179-1**

Toute ordonnance renvoyant la personne mise en examen devant le tribunal de police ou le tribunal correctionnel informe celle-ci qu'elle doit signaler auprès du procureur de la République, jusqu'au jugement définitif de l'affaire, tout changement de l'adresse déclarée lors de sa mise en examen, par lettre recommandée avec demande d'avis de réception. L'ordonnance l'informe également que toute citation, notification ou signification faite à la dernière adresse déclarée sera réputée faite à sa personne.

**Art. 179-2**

Le juge d'instruction peut préciser dans l'ordonnance de renvoi la date d'audience devant le tribunal de police ou le tribunal correctionnel lorsque cette date lui a été préalablement communiquée par le procureur de la République. Cette ordonnance doit alors comporter les mentions prévues aux deuxième à dernier alinéas de l'article 390.

Cette ordonnance dispense alors le procureur de délivrer une citation en application du même article 390.

**Art. 180**

Dans les cas de renvoi, soit devant le tribunal de police, soit devant le tribunal correctionnel, le juge d'instruction transmet le dossier avec son ordonnance au procureur de la République. Celui-ci est tenu de l'envoyer sans retard au greffe du tribunal qui doit statuer.

Si la juridiction correctionnelle est saisie, le procureur de la République doit faire donner assignation au prévenu pour l'une des plus prochaines audiences, en observant les délais de citation prévus au présent code.

**Art. 180-1**

Si le juge d'instruction estime que les faits constituent un délit, que la personne mise en examen reconnaît les faits et qu'elle accepte la qualification pénale retenue, il peut, à la demande ou avec l'accord du procureur de la République ou du mis en examen, prononcer par ordonnance le renvoi de l'affaire au procureur de la République aux fins de mise en œuvre d'une comparution sur reconnaissance préalable de culpabilité conformément à la section 8 du chapitre Ier du titre II du livre II. Lorsqu'une partie civile est constituée, cette ordonnance ne peut être prise qu'après avoir mis celle-ci en mesure de faire valoir ses observations ou, en cas de plainte avec constitution de partie civile, qu'avec son accord.

La détention provisoire, l'assignation à résidence sous surveillance électronique ou le contrôle judiciaire de la personne prend fin sauf s'il est fait application du troisième alinéa de l'article 179.

L'ordonnance de renvoi indique qu'en cas d'échec de la procédure de comparution sur reconnaissance préalable de culpabilité ou si, dans un délai de trois mois ou, lorsque la détention a été maintenue, dans un délai d'un mois à compter de celle-ci, aucune décision d'homologation n'est intervenue, l'ordonnance de renvoi est caduque, sauf la possibilité pour le procureur de la République, dans un délai de quinze jours, d'assigner le prévenu devant le tribunal correctionnel. Si le prévenu a été maintenu en détention, les quatrième et cinquième alinéas du même article 179 sont applicables.

Le procureur de la République peut, tout en mettant en œuvre la procédure de comparution sur reconnaissance préalable de culpabilité, assigner le prévenu devant le tribunal correctionnel ; cette assignation est caduque si une ordonnance d'homologation intervient avant l'expiration du délai de trois mois ou d'un mois mentionné au troisième alinéa du présent article.

La demande ou l'accord du ministère public et des parties prévus au premier alinéa, qui doivent faire l'objet d'un écrit ou être mentionnés par procès-verbal, peuvent être recueillis au cours de l'information ou à l'occasion de la procédure de règlement prévue à l'article 175 ; si ces demandes ou accords ont été recueillis au cours de l'information, le présent article peut être mis en œuvre sans qu'il soit nécessaire de faire application du même article 175.

Lorsque la proposition émane du procureur de la République, les parties disposent d'un délai de dix jours à compter de la notification de cette proposition pour indiquer, par télécopie, déclaration au greffe ou lettre recommandée, si elles acceptent le renvoi de l'affaire aux fins de mise en œuvre d'une comparution sur reconnaissance préalable de culpabilité. En cas d'accord, les dispositions de l'article 175 ne sont pas applicables et, par dérogation aux dispositions de l'article 184, l'ordonnance de renvoi ne mentionne, outre les éléments prévus aux deuxième et troisième alinéas du présent article, que l'identité de la personne et la qualification retenue, sans avoir besoin d'être motivée.

**Art. 180-2**

Lorsque le juge d'instruction est saisi de faits qualifiés constituant un des délits mentionnés au I de l'article 41-1-2, il peut, à la demande ou avec l'accord du procureur de la République, prononcer, par ordonnance, la transmission de la procédure au procureur de la République aux fins de mise en œuvre de la procédure prévue au même article 41-1-2.

La demande ou l'accord du procureur de la République en vue de la mise en œuvre de la procédure prévue audit article 41-1-2 peut être exprimé ou recueilli au cours de l'information ou à l'occasion de la procédure de règlement prévue à l'article 175. Les représentants légaux de la personne morale mise en cause sont informés, dès la proposition du procureur de la République, qu'ils peuvent se faire assister d'un avocat avant de donner leur accord à la convention.

L'instruction est suspendue en ce qu'elle concerne la personne morale faisant l'objet de la transmission pour mise en œuvre de la procédure prévue à l'article 41-1-2. Les mesures prononcées, le cas échéant, au titre du contrôle judiciaire sont maintenues à l'égard de cette personne jusqu'à la validation de la convention.

L'instruction se poursuit à l'égard des autres parties à la procédure.

Si, dans un délai de trois mois à compter de la transmission de la procédure au procureur de la République, aucun accord sur une proposition de convention n'a été trouvé, si le président du tribunal judiciaire refuse de valider la convention, si la personne morale décide d'exercer son droit de rétractation ou si, dans le délai prévu par la convention, la personne morale ne justifie pas de l'exécution intégrale des obligations à sa charge, le procureur de la République transmet la procédure au juge d'instruction, accompagnée des réquisitions aux fins de reprise de l'information.

**Art. 180-3**

Les dispositions de l'article 180-2 sont applicables aux délits mentionnés à l'article 41-1-3 aux fins de mise en œuvre de la procédure prévue au même article 41-1-3.

**Art. 181**

Si le juge d'instruction estime que les faits retenus à la charge des personnes mises en examen constituent une infraction qualifiée crime par la loi, il ordonne leur mise en accusation devant la cour d'assises, sous réserve de l'article 181-1.

Il peut également saisir cette juridiction des infractions connexes.

L'ordonnance de mise en accusation contient, à peine de nullité, l'exposé et la qualification légale des fait, objet de l'accusation, et précise l'identité de l'accusé. Elle précise également, s'il y a lieu, que l'accusé bénéficie des dispositions de l'article 132-78 du code pénal.

Lorsqu'elle est devenue définitive, l'ordonnance de mise en accusation couvre, s'il en existe, les vices de la procédure, sous réserve de l'article 269-1.

Le contrôle judiciaire ou l'assignation à résidence avec surveillance électronique dont fait l'objet l'accusé continuent à produire leurs effets.

La détention provisoire, l'assignation à résidence avec surveillance électronique ou le contrôle judiciaire des personnes renvoyées pour délit connexe prend fin, sauf s'il est fait application des dispositions du troisième alinéa de l'article 179. Le délai prévu par le quatrième alinéa de l'article 179 est alors porté à six mois.

Si l'accusé est placé en détention provisoire, le mandat de dépôt décerné contre lui conserve sa force exécutoire et l'intéressé reste détenu jusqu'à son jugement par la cour d'assises, sous réserve des dispositions des deux alinéas suivants et de l'article 148-1. S'il a été décerné, le mandat d'arrêt conserve sa force exécutoire ; s'ils ont été décernés, les mandats d'amener ou de recherche cessent de pouvoir recevoir exécution, sans préjudice de la possibilité pour le juge d'instruction de délivrer mandat d'arrêt contre l'accusé.

L'accusé détenu en raison des faits pour lesquels il est renvoyé devant la cour d'assises est immédiatement remis en liberté s'il n'a pas comparu devant celle-ci à l'expiration d'un délai d'un an à compter soit de la date à laquelle la décision de mise en accusation est devenue définitive s'il était alors détenu, soit de la date à laquelle il a été ultérieurement placé en détention provisoire.

Toutefois, si l'audience sur le fond ne peut débuter avant l'expiration de ce délai, la chambre de l'instruction peut, à titre exceptionnel, par une décision rendue conformément à l'article 144 et mentionnant les raisons de fait ou de droit faisant obstacle au jugement de l'affaire, ordonner la prolongation de la détention provisoire pour une nouvelle durée de six mois. La comparution de l'accusé est de droit si lui-même ou son avocat en font la demande. Cette prolongation peut être renouvelée une fois dans les mêmes formes. Si l'accusé n'a pas comparu devant la cour d'assises à l'issue de cette nouvelle prolongation, il est immédiatement remis en liberté.

Le juge d'instruction transmet le dossier avec son ordonnance au procureur de la République. Celui-ci est tenu de l'envoyer sans retard au greffe de la cour d'assises.

Les pièces à conviction, dont il est dressé état, sont transmises au greffe de la cour d'assises si celle-ci siège dans un autre tribunal que celui du juge d'instruction.

**Art. 181-1**

S'il existe, à l'issue de l'information, des charges suffisantes contre la personne d'avoir commis, hors récidive, un crime puni de quinze ans ou de vingt ans de réclusion criminelle, elle est mise en accusation par le juge d'instruction, selon les modalités prévues à l'article 181, devant la cour criminelle départementale, sauf s'il existe un ou plusieurs coaccusés ne répondant pas aux conditions prévues au présent alinéa.

Le délai d'un an prévu au huitième alinéa de l'article 181 est alors porté à six mois et il ne peut être procédé qu'à une seule prolongation en application du neuvième alinéa du même article 181.

**Art. 181-2**

Lorsqu'une ordonnance de mise en accusation du juge d'instruction qui n'est plus susceptible d'appel a, au regard des qualifications criminelles retenues, renvoyé par erreur l'accusé devant la cour d'assises au lieu de la cour criminelle départementale ou inversement, le président de la chambre de l'instruction peut, sur requête du procureur de la République ou d'une partie, procéder par ordonnance motivée à la rectification de cette erreur en renvoyant l'accusé devant la juridiction criminelle compétente.

Si l'affaire est renvoyée devant la cour d'assises, les délais prévus à l'article 181 sont alors applicables.

Si l'affaire est renvoyée devant la cour criminelle départementale, les délais applicables sont ceux prévus au second alinéa de l'article 181-1 à compter de la décision prévue au premier alinéa du présent article, sans pouvoir dépasser les délais prévus à l'article 181.

**Art. 182**

Des ordonnances comportant non-lieu partiel peuvent intervenir en cours d'information.

Peuvent intervenir, dans les mêmes conditions, des ordonnances de renvoi partiel ou de transmission partielle des pièces lorsque, sur l'un ou plusieurs des faits dont le juge d'instruction est saisi, les charges recueillies apparaissent suffisantes.

Les personnes ayant fait l'objet d'une ordonnance de renvoi partiel ou de transmission partielle des pièces et qui ne demeurent pas mises en examen pour d'autres faits sont entendues comme témoin assisté. Il en est de même en cas de disjonction d'une procédure d'instruction.

**Art. 183**

Les ordonnances de règlement sont portées à la connaissance de la personne mise en examen et du témoin assisté et les ordonnances de renvoi ou de mise en accusation à la connaissance de la partie civile ; la notification est effectuée dans les délais les plus brefs soit verbalement, avec émargement au dossier de la procédure, soit par lettre recommandée.

Sous réserve de l'application de l'article 137-3, deuxième alinéa, les décisions qui sont susceptibles de faire l'objet de voies de recours de la part d'une partie à la procédure ou d'un tiers conformément aux articles 99,186 et 186-1 leur sont notifiées dans les délais les plus brefs soit verbalement, avec émargement au dossier de la procédure, soit par lettre recommandée. Si la personne mise en examen est détenue, elles peuvent, également être portées à sa connaissance par les soins du chef de l'établissement pénitentiaire qui adresse, sans délai, au juge d'instruction l'original ou la copie du récépissé signé par la personne. Dans tous les cas, une copie de l'acte est remise à l'intéressée.

Toute notification d'acte à une partie par lettre recommandée expédiée à la dernière adresse déclarée par l'intéressée est réputée faite à sa personne.

Les ordonnances mentionnées aux premier et deuxième alinéas du présent article qui doivent être portées à la connaissance des parties sont simultanément, et selon les mêmes modalités, portées à la connaissance de leurs avocats.

Les avis destinés au procureur de la République lui sont adressés par tout moyen. Lorsque le juge d'instruction rend une décision ou ordonnance non conforme aux réquisitions du procureur de la République, avis en est donné à celui-ci par le greffier.

Dans tous les cas, mention est portée au dossier par le greffier de la nature et de la date de la diligence faite en application du présent article ainsi que des formes utilisées.

**Art. 183-1**

A la demande de la victime qui a déposé plainte sans s'être toutefois constituée partie civile, l'ordonnance de non-lieu, une fois devenue définitive, est portée à sa connaissance par tout moyen.

**Art. 184**

Les ordonnances rendues par le juge d'instruction en vertu de la présente section contiennent les nom, prénoms, date, lieu de naissance, domicile et profession de la personne mise en examen. Elles indiquent la qualification légale du fait imputé à celle-ci et, de façon précise, les motifs pour lesquels il existe ou non contre elle des charges suffisantes. Cette motivation est prise au regard des réquisitions du ministère public et des observations des parties qui ont été adressées au juge d'instruction en application de l'article 175, en précisant les éléments à charge et à décharge concernant chacune des personnes mises en examen.

###### Section 12 : De l'appel des ordonnances du juge d'instruction ou du juge des libertés et de la détention

**Art. 185**

Le procureur de la République a le droit d'interjeter appel devant la chambre de l'instruction de toute ordonnance du juge d'instruction ou du juge des libertés et de la détention.

Cet appel formé par déclaration au greffe du tribunal, doit être interjeté dans les dix jours qui suivent la notification de la décision.

En cas d'appel par la personne mise en examen de l'ordonnance de mise en accusation prévue par l'article 181, le procureur de la République dispose d'un délai d'appel incident de cinq jours supplémentaires à compter de l'appel de la personne mise en examen.

Le droit d'appel appartient également dans tous les cas au procureur général. Celui-ci forme cet appel dans les dix jours qui suivent l'ordonnance du juge par déclaration au greffe du tribunal.

**Art. 186**

Le droit d'appel appartient à la personne mise en examen contre les ordonnances et décisions prévues par les articles 80-1-1,87,139,140,137-3,142-6,142-6-1,142-7,145-1,145-2,148,179, troisième alinéa, 181,181-1 et 696-70.

La partie civile peut interjeter appel des ordonnances de non-informer, de non-lieu et des ordonnances faisant grief à ses intérêts civils. Toutefois, son appel ne peut, en aucun cas, porter sur une ordonnance ou sur la disposition d'une ordonnance relative à la détention de la personne mise en examen ou au contrôle judiciaire.

Les parties peuvent aussi interjeter appel de l'ordonnance par laquelle le juge a, d'office ou sur déclinatoire, statué sur sa compétence.

L'appel des parties ainsi que la requête prévue par le cinquième alinéa de l'article 99 doivent être formés dans les conditions et selon les modalités prévues par les articles 502 et 503, dans les dix jours qui suivent la notification ou la signification de la décision.

Le dossier de l'information ou sa copie établie conformément à l'article 81 est transmis, avec l'avis motivé du procureur de la République, au procureur général, qui procède ainsi qu'il est dit aux articles 194 et suivants.

Si le président de la chambre de l'instruction constate qu'il a été fait appel d'une ordonnance non visée aux alinéas 1 à 3 du présent article, il rend d'office une ordonnance de non-admission de l'appel qui n'est pas susceptible de voies de recours. Il en est de même lorsque l'appel a été formé après l'expiration du délai prévu au quatrième alinéa ou lorsque l'appel est devenu sans objet. Le président de la chambre de l'instruction est également compétent pour constater le désistement de l'appel formé par l'appelant.

**Art. 186-1**

Les parties peuvent aussi interjeter appel des ordonnances prévues par le neuvième alinéa de l'article 81 et par l'article 82-1.

En outre, les parties et le témoin assisté peuvent interjeter appel des ordonnances prévues à l'article 82-3, au deuxième alinéa de l'article 156 et à l'article 167.

Dans ce cas, le dossier de l'information, ou sa copie établie conformément à l'article 81, est transmis avec l'avis motivé du procureur de la République au président de la chambre de l'instruction.

Dans les huit jours de la réception de ce dossier, le président décide, par une ordonnance qui n'est pas susceptible de voie de recours, s'il y a lieu ou non de saisir la chambre de l'instruction de cet appel.

Dans l'affirmative, il transmet le dossier au procureur général qui procède ainsi qu'il est dit aux articles 194 et suivants.

Dans la négative, il ordonne par décision motivée que le dossier de l'information soit renvoyé au juge d'instruction.

**Art. 186-2**

En cas d'appel contre une ordonnance prévue par l'article 181, la chambre de l'instruction statue dans les quatre mois suivant la date de déclaration d'appel, faute de quoi, si la personne est détenue, elle est mise d'office en liberté.

**Art. 186-3**

La personne mise en examen et la partie civile peuvent interjeter appel des ordonnances prévues par le premier alinéa de l'article 179 dans le cas où elles estiment que les faits renvoyés devant le tribunal correctionnel constituent un crime qui aurait dû faire l'objet d'une ordonnance de mise en accusation devant la cour d'assises ou devant la cour criminelle départementale.

Lorsque l'information a fait l'objet d'une cosaisine, elles peuvent également, en l'absence de cosignature par les juges d'instruction cosaisis conformément à l'article 83-2, interjeter appel de ces ordonnances.

Hors les cas prévus par le présent article, l'appel formé par la personne mise en examen ou la partie civile contre une ordonnance de renvoi devant le tribunal correctionnel est irrecevable et donne lieu à une ordonnance de non admission de l'appel par le président de la chambre de l'instruction conformément au dernier alinéa de l'article 186. Il en est de même s'il est allégué que l'ordonnance de règlement statue également sur une demande formée avant l'avis prévu à l'article 175 mais à laquelle il n'a pas été répondu, ou sur une demande formée en application du 2° du IV du même article 175, alors que cette demande était irrecevable ou que le président considère qu'il n'y a pas lieu d'en saisir la chambre de l'instruction conformément à l'article 186-1.

**Art. 186-4**

En cas d'appel, même irrecevable, formé contre une ordonnance prévue au premier alinéa de l'article 179, la chambre de l'instruction statue dans les deux mois suivant la date de déclaration d'appel, faute de quoi la personne détenue est remise d'office en liberté.

**Art. 186-5**

Les délais relatifs à la durée de la détention provisoire prévus aux articles 145-1 à 145-3 ne sont plus applicables lorsque le juge d'instruction a rendu son ordonnance de renvoi devant la juridiction de jugement, même en cas d'appel formé contre cette ordonnance.

**Art. 187**

Lorsqu'il est interjeté appel d'une ordonnance autre qu'une ordonnance de règlement ou que la chambre de l'instruction est directement saisie, en application des articles 81, neuvième alinéa, 82-1, deuxième alinéa, 156, deuxième alinéa, ou 167, avant-dernier alinéa, le juge d'instruction poursuit son information, y compris, le cas échéant, jusqu'au règlement de celle-ci, sauf décision contraire du président de la chambre de l'instruction. Cette décision n'est pas susceptible de recours.

Il en est de même lorsque la chambre de l'instruction est saisie d'une requête en nullité en application de l'article 173.

**Art. 187-1**

En cas d'appel d'une ordonnance de placement en détention provisoire, la personne mise en examen ou le procureur de la République peut, si l'appel est interjeté au plus tard le jour suivant la décision de placement en détention, demander au président de la chambre de l'instruction ou, en cas d'empêchement, au magistrat qui le remplace, d'examiner immédiatement son appel sans attendre l'audience de la chambre de l'instruction. Cette demande doit, à peine d'irrecevabilité, être formée en même temps que l'appel devant la chambre de l'instruction. La personne mise en examen, son avocat ou le procureur de la République peut joindre toutes observations écrites à l'appui de la demande. A sa demande, l'avocat de la personne mise en examen présente oralement des observations devant le président de la chambre de l'instruction ou le magistrat qui le remplace, lors d'une audience de cabinet dont est avisé le ministère public pour qu'il y prenne, le cas échéant, ses réquisitions, l'avocat ayant la parole en dernier.

Le président de la chambre de l'instruction ou le magistrat qui le remplace statue au plus tard le troisième jour ouvrable suivant la demande, au vu des éléments du dossier de la procédure, par une ordonnance non motivée qui n'est pas susceptible de recours.

Le président de la chambre de l'instruction ou le magistrat qui le remplace peut, s'il estime que les conditions prévues par l'article 144 ne sont pas remplies, infirmer l'ordonnance du juge des libertés et de la détention et ordonner la remise en liberté de la personne. La chambre de l'instruction est alors dessaisie.

Dans le cas contraire, il doit renvoyer l'examen de l'appel à la chambre de l'instruction.

S'il infirme l'ordonnance du juge des libertés et de la détention, le président de la chambre de l'instruction ou le magistrat qui le remplace peut ordonner le placement sous contrôle judiciaire de la personne mise en examen.

Si l'examen de l'appel est renvoyé à la chambre de l'instruction, la décision est portée à la connaissance du procureur général. Elle est notifiée à la personne mise en examen par le greffe de l'établissement pénitentiaire qui peut, le cas échéant, recevoir le désistement d'appel de cette dernière.

La déclaration d'appel et la demande prévue au premier alinéa du présent article peuvent être constatées par le juge des libertés et de la détention à l'issue du débat contradictoire prévu par le quatrième alinéa de l'article 145. Pour l'application du deuxième alinéa du présent article, la transmission du dossier de la procédure au président de la chambre de l'instruction peut être effectuée par télécopie.

**Art. 187-2**

La personne qui forme le recours prévu par l'article 187-1 peut demander à ce qu'il soit directement examiné par la chambre de l'instruction. Il est alors statué au plus tard, au vu des éléments du dossier, le cinquième jour ouvrable suivant la demande.

**Art. 187-3**

Dans le cas prévu par le deuxième alinéa de l'article 148-1-1, le procureur de la République qui interjette appel d'une ordonnance de mise en liberté contraire à ses réquisitions dans un délai de quatre heures à compter de sa notification doit, à peine d'irrecevabilité, saisir dans le même temps le premier président de la cour d'appel ou, en cas d'empêchement, le magistrat qui le remplace, d'un référé-détention afin de déclarer cet appel suspensif. Le procureur de la République joint à sa demande les observations écrites justifiant le maintien en détention de la personne. La personne mise en examen et son avocat peuvent également présenter les observations écrites qu'ils jugent utiles.

Le premier président de la cour d'appel ou le magistrat qui le remplace statue au plus tard le deuxième jour ouvrable suivant la demande. Pendant cette durée, les effets de l'ordonnance de mise en liberté sont suspendus et la personne reste détenue. A défaut pour le premier président de la cour d'appel ou le magistrat qui le remplace de statuer dans ce délai, la personne est remise en liberté, sauf si elle est détenue pour une autre cause.

Le premier président de la cour d'appel ou le magistrat qui le remplace statue, au vu des éléments du dossier de la procédure, par une ordonnance motivée qui n'est pas susceptible de recours. A sa demande, l'avocat de la personne mise en examen peut présenter des observations orales devant ce magistrat, lors d'une audience de cabinet dont le ministère public est avisé pour qu'il y prenne, le cas échéant, ses réquisitions.

Si le premier président de la cour d'appel ou le magistrat qui le remplace estime que le maintien en détention de la personne est manifestement nécessaire au vu d'au moins deux des critères prévus par les dispositions de l'article 144 jusqu'à ce que la chambre d'instruction statue sur l'appel du ministère public, il ordonne la suspension des effets de l'ordonnance de mise en liberté jusqu'à cette date. La personne mise en examen ne peut alors être mise en liberté jusqu'à l'audience de la chambre de l'instruction devant laquelle sa comparution personnelle est de droit ; la chambre de l'instruction doit se prononcer dans les plus brefs délais et au plus tard dans les dix jours de l'appel, faute de quoi la personne est mise d'office en liberté si elle n'est pas détenue pour une autre cause.

Dans le cas contraire, le premier président de la cour d'appel ou le magistrat qui le remplace ordonne que la personne soit mise en liberté si elle n'est pas détenue pour une autre cause.

A peine de nullité, le magistrat ayant statué sur la demande de référé-détention ne peut faire partie de la composition de la chambre de l'instruction qui statuera sur l'appel du ministère public.

La transmission du dossier de la procédure au premier président de la cour d'appel ou au magistrat qui le remplace peut être effectuée par télécopie.

###### Section 13 : De la reprise de l'information sur charges nouvelles

**Art. 188**

La personne mise en examen à l'égard de laquelle le juge d'instruction a dit n'y avoir lieu à suivre ne peut plus être recherchée à l'occasion du même fait, à moins qu'il ne survienne de nouvelles charges.

**Art. 189**

Sont considérées comme charges nouvelles les déclarations des témoins, pièces et procès-verbaux qui, n'ayant pu être soumis à l'examen du juge d'instruction, sont cependant de nature soit à fortifier les charges qui auraient été trouvées trop faibles, soit à donner aux faits de nouveaux développements utiles à la manifestation de la vérité.

**Art. 190**

Il appartient au ministère public seul de décider s'il y a lieu de requérir la réouverture de l'information sur charges nouvelles.

##### Chapitre II : De la chambre de l'instruction : juridiction d'instruction du second degré

###### Section 1 : Dispositions générales

**Art. 191**

Chaque cour d'appel comprend au moins une chambre de l'instruction.

Cette juridiction est composée d'un président de chambre, exclusivement attaché à ce service, et de deux conseillers qui peuvent, en cas de besoin, assurer le service des autres chambres de la cour.

Le président de la chambre de l'instruction est désigné par décret, après avis du Conseil supérieur de la magistrature. En cas d'absence ou d'empêchement du président de la chambre de l'instruction, le premier président désigne pour le remplacer à titre temporaire un autre président de chambre ou un conseiller.

Les conseillers composant la chambre de l'instruction sont désignés chaque année, pour la durée de l'année judiciaire suivante, par l'assemblée générale de la cour.

Un décret pourra prévoir que le président de la chambre de l'instruction d'une cour d'appel comptant moins de trois chambres assurera à titre exceptionnel le service d'une autre chambre de la même cour.

**Art. 192**

Les fonctions du ministère public auprès de la chambre de l'instruction sont exercées par le procureur général ou par ses substituts ; celles du greffe par un greffier de la cour d'appel.

**Art. 193**

La chambre de l'instruction se réunit au moins une fois par semaine et, sur convocation de son président ou à la demande du procureur général, toutes les fois qu'il est nécessaire.

**Art. 194**

Le procureur général met l'affaire en état dans les quarante-huit heures de la réception des pièces en matière de détention provisoire et dans les dix jours en toute autre matière ; il la soumet, avec son réquisitoire, à la chambre de l'instruction.

Dans les cas prévus par les articles 173 et 186-1, ou lorsqu'elle est directement saisie en application des articles 81, neuvième alinéa, 82-1, deuxième alinéa, 156, deuxième alinéa, ou 167, avant-dernier alinéa, la chambre de l'instruction doit statuer dans les deux mois à compter de la transmission du dossier au procureur général par le président de la chambre de l'instruction.

Il en est de même en cas d'appel en matière de contrôle judiciaire ou d'assignation à résidence avec surveillance électronique ; à défaut, en cas d'appel d'une ordonnance de placement sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique ou de refus de mainlevée d'une de ces deux mesures, la mainlevée de celle-ci est acquise de plein droit, sauf si des vérifications concernant la demande de la personne ont été ordonnées ou si des circonstances imprévisibles et insurmontables mettent obstacle au jugement de l'affaire dans le délai prévu au présent article.

En matière de détention provisoire, la chambre de l'instruction doit se prononcer dans les plus brefs délais et au plus tard dans les dix jours de l'appel lorsqu'il s'agit d'une ordonnance de placement en détention et dans les quinze jours dans les autres cas, faute de quoi la personne concernée est mise d'office en liberté, sauf si des vérifications concernant sa demande ont été ordonnées ou si des circonstances imprévisibles et insurmontables mettent obstacle au jugement de l'affaire dans le délai prévu au présent article.

**Art. 194-1**

Lorsque la chambre de l'instruction est saisie sur renvoi après cassation, elle statue dans les délais prévus aux articles 148-2, 186-2, 186-4 et 194. Ces délais courent à compter de la réception par le procureur général près la cour d'appel de l'arrêt et du dossier transmis par le procureur général près la Cour de cassation.

**Art. 195**

Dans les causes dont sont saisies les juridictions correctionnelles ou de police et jusqu'à l'ouverture des débats, le procureur général, s'il estime que les faits sont susceptibles d'une qualification plus grave que celle dont ils ont été l'objet, ordonne l'apport des pièces, met l'affaire en état et la soumet avec son réquisitoire à la chambre de l'instruction.

**Art. 196**

Le procureur général agit de même lorsqu'il reçoit, postérieurement à un arrêt de non-lieu prononcé par la chambre de l'instruction, des pièces lui paraissant contenir des charges nouvelles dans les termes de l'article 189. Dans ce cas et en attendant la réunion de la chambre de l'instruction, le président de cette juridiction peut, sur les réquisitions du procureur général, décerner mandat de dépôt ou d'arrêt.

**Art. 197**

Le procureur général notifie par lettre recommandée à chacune des parties et à son avocat la date à laquelle l'affaire sera appelée à l'audience. La notification est faite à la personne détenue par les soins du chef de l'établissement pénitentiaire qui adresse, sans délai, au procureur général l'original ou la copie du récépissé signé par la personne. La notification à toute personne non détenue, à la partie civile ou au requérant mentionné au cinquième alinéa de l'article 99 est faite à la dernière adresse déclarée tant que le juge d'instruction n'a pas clôturé son information.

Un délai minimum de quarante-huit heures en matière de détention provisoire, et de cinq jours en toute autre matière, doit être observé entre la date d'envoi de la lettre recommandée et celle de l'audience.

Pendant ce délai, le dossier de la procédure, comprenant les réquisitions du ministère public, est déposé au greffe de la chambre de l'instruction et mis à la disposition des avocats des personnes mises en examen et des parties civiles dont la constitution n'a pas été contestée ou, en cas de contestation, lorsque celle-ci n'a pas été retenue. Les avocats des parties ou, si elles n'ont pas d'avocat, les parties peuvent se faire délivrer copie de ces réquisitions sans délai et sur simple requête écrite, sans préjudice de leur faculté de demander la copie de l'entier dossier en application du quatrième alinéa de l'article 114. La délivrance de la première copie des réquisitions est gratuite.

Le caractère incomplet du dossier de la chambre de l'instruction ne constitue pas une cause de nullité dès lors que les avocats des parties ont accès à l'intégralité du dossier détenu au greffe du juge d'instruction. Si la chambre de l'instruction est avisée que des pièces sont manquantes, elle renvoie l'audience à une date ultérieure s'il lui apparaît que la connaissance de ces pièces est indispensable à l'examen de la requête ou de l'appel qui lui est soumis.

**Art. 197-1**

En cas d'appel d'une ordonnance de non-lieu, le témoin assisté peut, par l'intermédiaire de son avocat, faire valoir ses observations devant la chambre de l'instruction. La date de l'audience est notifiée à l'intéressé et à son avocat conformément aux dispositions de l'article 197.

**Art. 198**

Les parties et leurs avocats sont admis jusqu'au jour de l'audience à produire des mémoires qu'ils communiquent au ministère public et aux autres parties.

Ces mémoires sont déposés au greffe de la chambre de l'instruction et visés par le greffier avec l'indication du jour et de l'heure du dépôt ou sont adressés au greffier, au ministère public et aux autres parties par télécopie ou par lettre recommandée avec demande d'avis de réception, qui doit parvenir aux destinataires avant le jour de l'audience.

**Art. 199**

Les débats se déroulent et l'arrêt est rendu en chambre du conseil. Toutefois, si la personne majeure mise en examen ou son avocat le demande dès l'ouverture des débats, ceux-ci se déroulent et l'arrêt est rendu en séance publique, sauf si la publicité est de nature à entraver les investigations spécifiques nécessitées par l'instruction ou à nuire à la dignité de la personne ou aux intérêts d'un tiers. La chambre de l'instruction statue sur cette demande, après avoir recueilli les observations du procureur général et, le cas échéant, des avocats des autres parties, par un arrêt rendu en chambre du conseil qui n'est susceptible de pourvoi en cassation qu'en même temps que l'arrêt portant sur la demande principale.

En matière de détention provisoire, et par dérogation aux dispositions du premier alinéa, si la personne mise en examen est majeure, les débats se déroulent et l'arrêt est rendu en audience publique. Toutefois, le ministère public, la personne mise en examen ou la partie civile ou leurs avocats peuvent, avant l'ouverture des débats, s'opposer à cette publicité si celle-ci est de nature à entraver les investigations spécifiques nécessitées par l'instruction, à porter atteinte à la présomption d'innocence ou à la sérénité des débats ou à nuire à la dignité de la personne ou aux intérêts d'un tiers, ou si l'enquête porte sur des faits mentionnés aux articles 706-73 et 706-73-1. La chambre statue sur cette opposition après avoir recueilli les observations du ministère public et des parties, par un arrêt rendu en chambre du conseil qui n'est susceptible de pourvoi en cassation qu'en même temps que l'arrêt portant sur la demande principale. Si la chambre fait droit à cette opposition ou si la personne mise en examen est mineure, les débats ont lieu et l'arrêt est rendu en chambre du conseil. Il en est de même si la partie civile s'oppose à la publicité, dans les seuls cas où celle-ci est en droit de demander le huis-clos lors de l'audience de jugement.

Après le rapport du conseiller, le procureur général et les avocats des parties sont entendus.

La chambre de l'instruction peut ordonner la comparution personnelle des parties ainsi que l'apport des pièces à conviction. Lorsque la personne mise en examen comparaît devant la chambre, elle ne peut être entendue qu'après avoir été informée de son droit de se taire sur les faits qui lui sont reprochés.

Il est donné lecture de l'arrêt par le président ou par l'un des conseillers ; cette lecture peut être faite même en l'absence des autres conseillers.

En matière de détention provisoire, la comparution personnelle de la personne concernée est de droit si celle-ci ou son avocat en fait la demande ; cette requête doit, à peine d'irrecevabilité, être présentée en même temps que la déclaration d'appel ou que la demande de mise en liberté adressée à la chambre de l'instruction. Si la personne a déjà comparu devant la chambre de l'instruction moins de quatre mois auparavant, le président de cette juridiction peut, en cas d'appel d'une ordonnance rejetant une demande de mise en liberté, refuser la comparution personnelle de l'intéressé par une décision motivée qui n'est susceptible d'aucun recours.

En cas de comparution personnelle de la personne concernée, le délai maximum prévu au dernier alinéa de l'article 194 est prolongé de cinq jours ou de dix jours si la chambre de l'instruction statue sur renvoi après cassation.

En cas d'appel du ministère public contre une décision de rejet de placement en détention provisoire ou de remise en liberté, la personne mise en examen est avisée de la date d'audience. Sa comparution personnelle à l'audience est de droit.

**Art. 200**

Lorsque les débats sont terminés, la chambre de l'instruction délibère sans qu'en aucun cas le procureur général, les parties, leurs avocats et le greffier puissent être présents.

**Art. 201**

La chambre de l'instruction peut, dans tous les cas, à la demande du procureur général, d'une des parties ou même d'office, ordonner tout acte d'information complémentaire qu'elle juge utile.

Elle peut également, dans tous les cas, le ministère public entendu, prononcer d'office la mise en liberté de la personne mise en examen.

Elle peut ordonner le placement en détention provisoire ou sous contrôle judiciaire de la personne mise en examen. En cas d'urgence, le président de la chambre de l'instruction ou le conseiller désigné par lui peut décerner mandat d'amener, d'arrêt ou de recherche. Il peut également ordonner l'incarcération provisoire de la personne pendant une durée déterminée qui ne peut en aucun cas excéder quatre jours ouvrables jusqu'à la réunion de la chambre de l'instruction.

**Art. 202**

Elle peut, d'office ou sur réquisitions du procureur général, ordonner qu'il soit informé à l'égard des personnes mises en examen ou prévenus renvoyés devant elle sur tous les chefs de crimes, de délits, de contraventions, principaux ou connexes, résultant du dossier de la procédure, qui n'auraient pas été visés par l'ordonnance du juge d'instruction ou qui auraient été distraits par une ordonnance comportant non-lieu partiel, disjonction ou renvoi devant la juridiction correctionnelle ou de police.

Elle peut statuer sans ordonner une nouvelle information si les chefs de poursuite visés à l'alinéa précédent ont été compris dans les faits pour lesquels la personne à été mise en examen par le juge d'instruction.

**Art. 203**

Les infractions sont connexes soit lorsqu'elles ont été commises en même temps par plusieurs personnes réunies, soit lorsqu'elles ont été commises par différentes personnes, même en différents temps et en divers lieux, mais par suite d'un concert formé à l'avance entre elles, soit lorsque les coupables ont commis les unes pour se procurer les moyens de commettre les autres, pour en faciliter, pour en consommer l'exécution ou pour en assurer l'impunité, soit lorsque des choses enlevées, détournées ou obtenues à l'aide d'un crime ou d'un délit ont été, en tout ou partie, recelées.

**Art. 204**

La chambre de l'instruction peut également, quant aux infractions résultant du dossier de la procédure, ordonner que soient mises en examen, dans les conditions prévues à l'article 205, des personnes qui n'ont pas été renvoyées devant elle, à moins qu'elles n'aient fait l'objet d'une ordonnance de non-lieu devenue définitive.

Cette décision ne pourra pas faire l'objet d'un pourvoi en cassation.

**Art. 205**

Il est procédé aux suppléments d'information conformément aux dispositions relatives à l'instruction préalable soit par un des membres de la chambre de l'instruction, soit par un juge d'instruction qu'elle délègue à cette fin.

Le procureur général peut à tout moment requérir la communication de la procédure, à charge de rendre les pièces dans les vingt-quatre heures.

**Art. 206**

Sous réserve des dispositions des articles 173-1,174 et 175, la chambre de l'instruction examine la régularité des procédures qui lui sont soumises.

Si elle découvre une cause de nullité, elle prononce la nullité de l'acte qui en est entaché et, s'il y échet, celle de tout ou partie de la procédure ultérieure.

Après annulation, elle peut soit évoquer et procéder dans les conditions prévues aux articles 201,202 et 204, soit renvoyer le dossier de la procédure au même juge d'instruction ou à tel autre, afin de poursuivre l'information.

**Art. 207**

Lorsque la chambre de l'instruction a statué sur l'appel relevé contre une ordonnance en matière de détention provisoire, ou à la suite d'une saisine du procureur de la République soit qu'elle ait confirmé cette décision, soit que, l'infirmant, elle ait ordonné une mise en liberté ou maintenu en détention ou décerné un mandat de dépôt ou d'arrêt, le procureur général fait sans délai retour du dossier au juge d'instruction après avoir assuré l'exécution de l'arrêt.

Lorsque, en toute autre matière, la chambre de l'instruction infirme une ordonnance du juge d'instruction ou est saisie en application des articles 81, dernier alinéa, 82, dernier alinéa, 82-1, deuxième alinéa, 156, deuxième alinéa, ou 167, avant-dernier alinéa, elle peut, soit évoquer et procéder dans les conditions prévues aux articles 201,202,204 et 205, soit renvoyer le dossier au juge d'instruction ou à tel autre afin de poursuivre l'information. Elle peut également procéder à une évocation partielle du dossier en ne procédant qu'à certains actes avant de renvoyer le dossier au juge d'instruction.

L'ordonnance du juge d'instruction ou du juge des libertés et de la détention frappée d'appel sort son plein et entier effet si elle est confirmée par la chambre de l'instruction.

En cas d'appel formé contre une ordonnance de refus de mise en liberté, la chambre de l'instruction peut, lors de l'audience et avant la clotûre des débats, se saisir immédiatement de toute demande de mise en liberté sur laquelle le juge d'instruction ou le juge des libertés et de la détention n'a pas encore statué ; dans ce cas, elle se prononce à la fois sur l'appel et sur cette demande.

**Art. 207-1**

Le président de la chambre de l'instruction, saisi en application des dispositions du deuxième alinéa de l'article 175-1, décide, dans les huit jours de la transmission du dossier, par une ordonnance qui n'est pas susceptible de recours, s'il y a lieu ou non de saisir la chambre de l'instruction.

Dans l'affirmative, il transmet le dossier au procureur général qui procède ainsi qu'il est dit aux articles 194 et suivants. Après qu'elle a été saisie, la chambre de l'instruction peut soit prononcer le renvoi devant la juridiction de jugement ou la mise en accusation devant la cour d'assises, soit déclarer qu'il n'y a pas lieu à suivre, soit évoquer et procéder dans les conditions prévues aux articles 201,202 et 204, soit renvoyer le dossier de la procédure au même juge d'instruction ou à tel autre, afin de poursuivre l'information.

Dans la négative, il ordonne, par décision motivée, que le dossier de l'information soit renvoyé au juge d'instruction.

**Art. 208**

Lorsqu'elle a prescrit une information complémentaire et que celle-ci est terminée, la chambre de l'instruction ordonne le dépôt au greffe du dossier de la procédure.

Le procureur général avise immédiatement de ce dépôt chacune des parties et son avocat par lettre recommandée.

**Art. 209**

Le dossier de la procédure reste déposé au greffe pendant quarante-huit heures en matière de détention provisoire, pendant cinq jours en toute autre matière.

Il est alors procédé conformément aux articles 197,198 et 199.

**Art. 210**

La chambre de l'instruction statue par un seul et même arrêt sur tous les faits entre lesquels il existe un lien de connexité.

**Art. 211**

Elle examine s'il existe contre la personne mise en examen des charges suffisantes.

**Art. 212**

Si la chambre de l'instruction estime que les faits ne constituent ni crime, ni délit, ni contravention ou si l'auteur est resté inconnu ou s'il n'existe pas de charges suffisantes contre la personne mise en examen, elle déclare qu'il n'y a lieu à suivre.

Les personnes mises en examen qui sont provisoirement détenues sont remises en liberté. L'arrêt met fin au contrôle judiciaire ou à une assignation à résidence avec surveillance électronique.

La chambre de l'instruction statue par le même arrêt sur la restitution des objets placés sous main de justice. Elle peut refuser la restitution lorsque celle-ci présente un danger pour les personnes ou les biens.

**Art. 212-1**

La chambre de l'instruction peut ordonner, sur la demande de la personne concernée, ou, avec l'accord de cette personne, d'office ou à la demande du ministère public soit la publication intégrale ou partielle de l'arrêt de non-lieu, soit l'insertion d'un communiqué informant le public des motifs et du dispositif de celui-ci, dans un ou plusieurs journaux, écrits périodiques ou services de communication au public par voie électronique désignés par cette chambre.

Elle détermine, le cas échéant, les extraits de l'arrêt qui doivent être publiés ou fixe les termes du communiqué à insérer.

Si la chambre de l'instruction ne fait pas droit à la demande de la personne concernée, elle doit rendre une décision motivée.

**Art. 212-2**

Lorsqu'elle déclare qu'il n'y a lieu à suivre à l'issue d'une information ouverte sur constitution de partie civile, la chambre de l'instruction peut, sur réquisitions du procureur général et par décision motivée, si elle considère que la constitution de partie civile a été abusive ou dilatoire, prononcer contre la partie civile une amende civile dont le montant ne peut excéder 15 000 euros.

Cette décision ne peut intervenir qu'à l'issue d'un délai de vingt jours à compter de la communication à la partie civile et à son avocat, par lettre recommandée ou par télécopie avec récépissé, des réquisitions du procureur général, afin de permettre à l'intéressé d'adresser des observations écrites à la chambre de l'instruction.

Lorsque la partie civile est une personne morale, l'amende civile peut être prononcée contre son représentant légal, si la mauvaise foi de ce dernier est établie.

**Art. 213**

Si la chambre de l'instruction estime que les faits constituent un délit ou une contravention, elle prononce le renvoi de l'affaire, dans le premier cas devant le tribunal correctionnel, dans le second cas devant le tribunal de police. L'article 184 est applicable.

Le prévenu détenu est immédiatement remis en liberté et le contrôle judiciaire prend fin. Toutefois, la chambre de l'instruction peut faire application, par un arrêt spécialement motivé, des dispositions prévues aux troisième et quatrième alinéas de l'article 179.

En cas de renvoi devant le tribunal de police, le prévenu détenu est immédiatement remis en liberté ; le contrôle judiciaire prend fin.

**Art. 214**

Si les faits retenus à la charge des personnes mises en examen constituent une infraction qualifiée crime par la loi, la chambre de l'instruction prononce la mise en accusation devant la cour d'assises ou devant la cour criminelle départementale.

Elle peut saisir également la juridiction criminelle compétente des infractions connexes.

**Art. 215**

L'arrêt de mise en accusation contient, à peine de nullité, l'exposé et la qualification légale des faits, objet de l'accusation, et précise l'identité de l'accusé. Il précise également, s'il y a lieu, que l'accusé bénéficie des dispositions de l'article 132-78 du code pénal.

Les articles 181 et 184 sont applicables.

L'arrêt de mise en accusation est notifié à l'accusé conformément aux dispositions du deuxième alinéa de l'article 183.

**Art. 216**

Les arrêts de la chambre de l'instruction sont signés par le président et par le greffier. Il y est fait mention du nom des juges, du dépôt des pièces et des mémoires, de la lecture du rapport, des réquisitions du ministère public et, s'il y a lieu, de l'audition des parties ou de leurs avocats.

La chambre condamne l'auteur de l'infraction à payer à la partie civile la somme qu'elle détermine, au titre des frais non payés par l'Etat et exposés par celle-ci. Les parties peuvent produire les justificatifs des sommes qu'elles demandent et la chambre tient compte de l'équité ou de la situation économique de la partie condamnée. Elle peut, même d'office, pour des raisons tirées des mêmes considérations, dire qu'il n'y a pas lieu à cette condamnation.

**Art. 217**

Hors le cas prévu à l'article 196, les arrêts sont, dans les trois jours, par lettre recommandée, portés à la connaissance des avocats des parties.

Dans les mêmes formes et délais, les arrêts de non-lieu sont portés à la connaissance des personnes mise en examen, les arrêts de renvoi devant le tribunal correctionnel ou de police sont portés à la connaissance des parties.

Les arrêts contre lesquels les parties peuvent former un pourvoi en cassation, à l'exception des arrêts de mise en accusation, leur sont signifiés à la requête du procureur général dans les trois jours. Toutefois, ces arrêts sont notifiés par lettre recommandée aux parties ou au requérant mentionné au cinquième alinéa de l'article 99 tant que le juge d'instruction n'a pas clôturé son information ; les arrêts de mise en accusation sont également notifiés aux parties par lettre recommandée. Ils peuvent être notifiés à la personne détenue par les soins du chef de l'établissement pénitentiaire qui adresse, sans délai, au procureur général l'original ou la copie du récépissé signé par elle.

Toute notification d'acte à la dernière adresse déclarée par une partie est réputée faite à sa personne.

**Art. 218**

Les dispositions des articles 171,172 et du dernier alinéa de l'article 174 sont applicables au présent chapitre.

La régularité des arrêts des chambres de l'instruction et celle de la procédure antérieure, lorsque cette chambre a statué sur le règlement d'une procédure, relève du seul contrôle de la Cour de cassation, que le pourvoi soit immédiatement recevable ou qu'il ne puisse être examiné qu'avec l'arrêt sur le fond.

###### Section 2 : Pouvoirs propres du président de la chambre de l'instruction

**Art. 219**

Le président de la chambre de l'instruction, et dans les cours où il existe plusieurs chambres de l'instruction l'un des présidents spécialement désigné par l'assemblée générale, exerce les pouvoirs propres définis aux articles suivants.

En cas d'empêchement de ce président, ses pouvoirs propres sont attribués, par délibération de l'assemblée générale de la cour d'appel, à un magistrat du siège appartenant à ladite cour.

Le président peut déléguer tout ou partie de ses pouvoirs à un magistrat du siège de la chambre de l'instruction et, dans les cours où il existe plusieurs chambres de l'instruction, à un magistrat du siège d'une autre chambre de l'instruction après accord du président de cette chambre.

**Art. 220**

Le président de la chambre de l'instruction s'assure du bon fonctionnement des cabinets d'instruction du ressort de la cour d'appel. Il vérifie notamment les conditions d'application des alinéas 4 et 5 de l'article 81 et de l'article 144 et s'emploie à ce que les procédures ne subissent aucun retard injustifié. Chaque fois qu'il le juge nécessaire et au moins une fois par an, il transmet ses observations écrites au premier président de la cour d'appel, au procureur général près ladite cour ainsi qu'au président du tribunal judiciaire concerné et au procureur de la République près ledit tribunal.

**Art. 221**

A cette fin, il est établi, chaque semestre, dans chaque cabinet d'instruction, un état de toutes les affaires en cours portant mention, pour chacune des affaires, de la date du dernier acte d'information exécuté.

Les affaires dans lesquelles sont impliquées des personnes mises en examen, détenues provisoirement figurent sur un état spécial.

Les états prévus par le présent article sont adressés au président de la chambre de l'instruction et au procureur général dans les trois premiers jours du semestre.

**Art. 221-1**

Lorsqu'un délai de quatre mois s'est écoulé depuis la date du dernier acte d'instruction nécessaire à la manifestation de la vérité, le président de la chambre de l'instruction peut, par requête, saisir cette juridiction. La chambre de l'instruction peut, dans l'intérêt d'une bonne administration de la justice, soit évoquer et procéder dans les conditions prévues par les articles 201,202,204 et 205, soit renvoyer le dossier au juge d'instruction ou à tel autre afin de poursuivre l'information.

**Art. 221-2**

Lorsqu'un délai de quatre mois s'est écoulé depuis la date du dernier acte d'instruction, les parties peuvent saisir la chambre de l'instruction dans les conditions prévues par le troisième alinéa de l'article 173. Ce délai est ramené à deux mois au profit de la personne mise en examen lorsque celle-ci est placée en détention provisoire.

Dans les huit jours de la réception du dossier par le greffe de la chambre de l'instruction, le président peut, par ordonnance motivée non susceptible de recours, décider qu'il n'y a pas lieu de saisir la chambre de l'instruction.

La chambre de l'instruction, lorsqu'elle est saisie, peut, soit évoquer et procéder dans les conditions prévues par les articles 201,202,204 et 205, soit renvoyer le dossier au juge d'instruction ou à tel autre afin de poursuivre l'information.

Si, dans les deux mois suivant le renvoi du dossier au juge d'instruction initialement saisi, aucun acte d'instruction n'a été accompli, la chambre de l'instruction peut être à nouveau saisie selon la procédure prévue aux premier et deuxième alinéas du présent article. Ce délai est ramené à un mois au profit de la personne mise en examen lorsque celle-ci est placée en détention provisoire.

La chambre de l'instruction doit alors, soit évoquer comme il est dit au troisième alinéa du présent article, soit renvoyer le dossier à un autre juge d'instruction afin de poursuivre l'information.

**Art. 221-3**

I. — Lorsqu'un délai de trois mois s'est écoulé depuis le placement en détention provisoire de la personne mise en examen, que cette détention est toujours en cours et que l'avis de fin d'information prévu par l'article 175 n'a pas été délivré, le président de la chambre de l'instruction peut, d'office ou à la demande du ministère public ou de la personne mise en examen, décider de saisir cette juridiction afin que celle-ci examine l'ensemble de la procédure. En cas de demande du ministère public ou d'une partie, il statue dans les huit jours de la réception de cette demande. Cette décision n'est pas susceptible de recours.

La chambre de l'instruction statue après une audience à laquelle les avocats de l'ensemble des parties et des témoins assistés sont convoqués. La chambre de l'instruction ou son président peut ordonner la comparution des personnes mises en examen et des témoins assistés, d'office ou à la demande des parties. Si un mis en examen placé en détention provisoire demande à comparaître, le président ne peut refuser sa comparution que par une décision motivée. La comparution peut être réalisée selon les modalités prévues à l'article 706-71.

Si la personne mise en examen est majeure, les débats se déroulent et l'arrêt est rendu en audience publique. Toutefois, le ministère public, la personne mise en examen ou la partie civile ou leurs avocats peuvent, avant l'ouverture des débats, s'opposer à cette publicité si celle-ci est de nature à entraver les investigations spécifiques nécessitées par l'instruction, à porter atteinte à la présomption d'innocence ou à la sérénité des débats ou à nuire à la dignité de la personne ou aux intérêts d'un tiers, ou si l'enquête porte sur des faits mentionnés aux articles 706-73 et 706-73-1. La chambre statue sur cette opposition, après avoir recueilli les observations du ministère public et des parties, par un arrêt rendu en chambre du conseil qui n'est susceptible d'un pourvoi en cassation qu'en même temps que l'arrêt portant sur la demande principale. Si la chambre fait droit à cette opposition ou si la personne mise en examen est mineure, les débats ont lieu et l'arrêt est rendu en chambre du conseil. Il en est de même si la partie civile s'oppose à la publicité, dans les seuls cas où celle-ci est en droit de demander le huis clos lors de l'audience de jugement.

Le président de la chambre de l'instruction peut également ordonner d'office, après avoir recueilli les observations du ministère public et des parties, que les débats se déroulent en chambre du conseil si la publicité est de nature à entraver les investigations spécifiques nécessitées par l'instruction ou à nuire à la dignité de la personne ou aux intérêts d'un tiers. Le président de la chambre de l'instruction statue par une ordonnance rendue en chambre du conseil qui n'est susceptible de pourvoi en cassation qu'en même temps que l'arrêt rendu à l'issue des débats.

Deux jours ouvrables au moins avant la date prévue pour l'audience, les parties peuvent déposer des mémoires consistant soit en des demandes de mise en liberté, soit en des demandes d'actes, y compris s'il s'agit d'une demande ayant été précédemment rejetée en application de l'article 186-1, soit en des requêtes en annulation, sous réserve des articles 173-1 et 174, soit en des demandes tendant à constater la prescription de l'action publique.

II. — La chambre de l'instruction, après avoir le cas échéant statué sur ces demandes, peut :

1° Ordonner la mise en liberté, assortie ou non du contrôle judiciaire, d'une ou plusieurs des personnes mises en examen, même en l'absence de demande en ce sens ;

2° Prononcer la nullité d'un ou plusieurs actes dans les conditions prévues par l'article 206 ;

3° Evoquer et procéder dans les conditions prévues par les articles 201,202,204 et 205 ;

4° Procéder à une évocation partielle du dossier en ne procédant qu'à certains actes avant de renvoyer le dossier au juge d'instruction ;

5° Renvoyer le dossier au juge d'instruction afin de poursuivre l'information, en lui prescrivant le cas échéant de procéder à un ou plusieurs actes autres que ceux relatifs à la détention provisoire ou au contrôle judiciaire, dans un délai qu'elle détermine ;

6° Désigner un ou plusieurs autres juges d'instruction pour suivre la procédure avec le juge ou les juges d'instruction déjà saisis, conformément à l'article 83-1 ;

7° Lorsque cette décision est indispensable à la manifestation de la vérité et à la bonne administration de la justice et qu'il n'est pas possible de procéder aux désignations prévues au 6°, procéder au dessaisissement du juge d'instruction et à la désignation, aux fins de poursuite de la procédure, d'un ou plusieurs juges d'instruction de la juridiction d'origine ou d'une autre juridiction du ressort ;

8° Ordonner le règlement, y compris partiel, de la procédure, notamment en prononçant un ou plusieurs non-lieux à l'égard d'une ou plusieurs personnes.

L'arrêt de la chambre de l'instruction doit être rendu au plus tard trois mois après la saisine par le président, à défaut de quoi les personnes placées en détention sont remises en liberté.

Six mois après que l'arrêt est devenu définitif, si une détention provisoire est toujours en cours, et sauf si l'avis de fin d'information prévu par l'article 175 a été délivré, le président de la chambre de l'instruction peut à nouveau saisir cette juridiction dans les conditions prévues par le présent article.

**Art. 223**

Il peut saisir la chambre de l'instruction, afin qu'il soit par elle statué sur le maintien en détention d'une personne mise en examen en état de détention provisoire.

###### Section 3 : Du contrôle de l'activité des officiers et agents de police judiciaire

**Art. 224**

La chambre de l'instruction exerce un contrôle sur l'activité des fonctionnaires civils et des militaires, officiers et agents de police judiciaire, pris en cette qualité.

**Art. 225**

Elle est saisie soit par le procureur général, soit par son président.

Elle peut se saisir d'office à l'occasion de l'examen de la procédure qui lui est soumise.

**Art. 226**

La chambre de l'instruction, une fois saisie, fait procéder à une enquête ; elle entend le procureur général et l'officier ou agent de police judiciaire en cause.

Ce dernier doit avoir été préalablement mis à même de prendre connaissance de son dossier de police judiciaire tenu au parquet général de la cour d'appel.

Il peut se faire assister par un avocat.

**Art. 227**

La chambre de l'instruction peut, sans préjudice des sanctions disciplinaires qui pourraient être infligées à l'officier ou agent de police judiciaire par ses supérieurs hiérarchiques, lui adresser des observations ou décider qu'il ne pourra, temporairement ou définitivement, exercer, soit dans le ressort de la cour d'appel, soit sur tout l'ensemble du territoire, ses fonctions d'officier de police judiciaire et de délégué du juge d'instruction ou ses fonctions d'agent de police judiciaire. Cette décision prend effet immédiatement.

**Art. 228**

Si la chambre de l'instruction estime que l'officier ou agent de police judiciaire a commis une infraction à la loi pénale, elle ordonne en outre la transmission du dossier au procureur général à toutes fins qu'il appartiendra.

**Art. 229**

Les décisions prises par la chambre de l'instruction contre les officiers ou agents de police judiciaire sont notifiées, à la diligence du procureur général, aux autorités dont ils dépendent.

**Art. 229-1**

En cas de manquement professionnel grave ou d'atteinte grave à l'honneur ou à la probité par une des personnes mentionnées à l'article 224 ayant une incidence sur la capacité d'exercice des missions de police judiciaire, le président de la chambre de l'instruction, saisi par le procureur général près la cour d'appel dans le ressort de laquelle la personne exerce habituellement ses fonctions, peut, sans préjudice des sanctions disciplinaires administratives qui pourraient être prononcées, décider immédiatement qu'elle ne pourra exercer ses fonctions de police judiciaire pour une durée maximale d'un mois.

Cette décision prend effet immédiatement. Elle est notifiée, à la diligence du procureur général, aux autorités dont dépend la personne.

La saisine du président de la chambre de l'instruction par le procureur général en application du premier alinéa du présent article vaut saisine de la chambre de l'instruction au titre du premier alinéa de l'article 225.

**Art. 230**

Les dispositions de la présente section sont applicables aux agents de police judiciaire adjoints, aux assistants d'enquête de la police nationale et de la gendarmerie nationale ainsi qu'aux fonctionnaires et agents chargés de certaines fonctions de police judiciaire.

#### Titre IV : Dispositions communes

##### Chapitre Ier : De la mise au clair des données chiffrées nécessaires à la manifestation de la vérité

**Art. 230-1**

Sans préjudice des dispositions des articles 60, 77-1 et 156, lorsqu'il apparaît que des données saisies ou obtenues au cours de l'enquête ou de l'instruction ont fait l'objet d'opérations de transformation empêchant d'accéder aux informations en clair qu'elles contiennent ou de les comprendre, ou que ces données sont protégées par un mécanisme d'authentification, le procureur de la République, la juridiction d'instruction, l'officier de police judiciaire, sur autorisation du procureur de la République ou du juge d'instruction, ou la juridiction de jugement saisie de l'affaire peut désigner toute personne physique ou morale qualifiée, en vue d'effectuer les opérations techniques permettant d'obtenir l'accès à ces informations, leur version en clair ainsi que, dans le cas où un moyen de cryptologie a été utilisé, la convention secrète de déchiffrement, si cela apparaît nécessaire.

Si la personne ainsi désignée est une personne morale, son représentant légal soumet à l'agrément du procureur de la République, de l'officier de police judiciaire ou de la juridiction saisie de l'affaire le nom de la ou des personnes physiques qui, au sein de celle-ci et en son nom, effectueront les opérations techniques mentionnées au premier alinéa. Sauf si elles sont inscrites sur une liste prévue à l'article 157, les personnes ainsi désignées prêtent, par écrit, le serment prévu au troisième alinéa de l'article 60 et à l'article 160.

Si la peine encourue est égale ou supérieure à deux ans d'emprisonnement et que les nécessités de l'enquête ou de l'instruction l'exigent, le procureur de la République, la juridiction d'instruction, l'officier de police judiciaire, sur autorisation du procureur de la République ou du juge d'instruction, ou la juridiction de jugement saisie de l'affaire peut prescrire le recours aux moyens de l'Etat soumis au secret de la défense nationale selon les formes prévues au présent chapitre.

**Art. 230-2**

Lorsque le procureur de la République, la juridiction d'instruction, l'officier de police judiciaire, sur autorisation du procureur de la République ou du juge d'instruction, ou la juridiction de jugement saisie de l'affaire décident d'avoir recours, pour les opérations mentionnées à l'article 230-1, aux moyens de l'Etat couverts par le secret de la défense nationale, la réquisition écrite doit être adressée à un organisme technique soumis au secret de la défense nationale, et désigné par décret, avec le support physique contenant les données à mettre au clair ou une copie de celui-ci. Cette réquisition fixe le délai dans lequel les opérations de mise au clair doivent être réalisées. Le délai peut être prorogé dans les mêmes conditions de forme. A tout moment, le procureur de la République, la juridiction d'instruction, l'officier de police judiciaire, sur autorisation du procureur de la République ou du juge d'instruction, ou la juridiction de jugement saisie de l'affaire ou ayant requis l'organisme technique peut ordonner l'interruption des opérations prescrites.

Aux fins de réaliser les opérations de mise au clair, l'organisme technique mentionné au premier alinéa du présent article est habilité à procéder à l'ouverture ou à la réouverture des scellés et à confectionner de nouveaux scellés après avoir, le cas échéant, procédé au reconditionnement des supports physiques qu'il était chargé d'examiner. En cas de risque de destruction des données ou du support physique qui les contient, l'autorisation d'altérer le support physique doit être délivrée par le procureur de la République, la juridiction d'instruction ou la juridiction de jugement saisie de l'affaire.

Les données protégées au titre du secret de la défense nationale ne peuvent être communiquées que dans les conditions prévues aux articles L. 2312-4 à L. 2312-8 du code de la défense.

Lorsqu'il s'agit de données obtenues dans le cadre d'interceptions de communications électroniques, au sein du traitement mentionné au I de l'article 230-45, la réquisition est adressée directement à l'organisme technique désigné en application du premier alinéa du présent article.

**Art. 230-3**

Dès l'achèvement des opérations ou dès qu'il apparaît que ces opérations sont techniquement impossibles ou à l'expiration du délai prescrit ou à la réception de l'ordre d'interruption émanant du procureur de la République, de la juridiction d'instruction, de l'officier de police judiciaire, sur autorisation du procureur de la République ou du juge d'instruction, ou de la juridiction de jugement saisie de l'affaire, les résultats obtenus et les pièces reçues sont retournés par le responsable de l'organisme technique soit à l'auteur de la réquisition, soit au magistrat mandant dans le cas où la réquisition a été adressée directement. Sous réserve des obligations découlant du secret de la défense nationale, les résultats sont accompagnés des indications techniques utiles à la compréhension et à leur exploitation ainsi que d'une attestation visée par le responsable de l'organisme technique certifiant la sincérité des résultats transmis.

Les éléments ainsi obtenus font l'objet d'un procès-verbal de réception et sont versés au dossier de la procédure.

**Art. 230-4**

Les décisions prises en application du présent chapitre n'ont pas de caractère juridictionnel et ne sont susceptibles d'aucun recours.

**Art. 230-5**

Sans préjudice des obligations découlant du secret de la défense nationale, les agents requis en application des dispositions du présent chapitre sont tenus d'apporter leur concours à la justice.

##### Chapitre II : Des fichiers de police judiciaire 



###### Section 1 : Des fichiers d'antécédents 




**Art. 230-6**

Afin de faciliter la constatation des infractions à la loi pénale, le rassemblement des preuves de ces infractions et la recherche de leurs auteurs, les services de la police nationale et de la gendarmerie nationale peuvent mettre en œuvre des traitements automatisés de données à caractère personnel recueillies :

1° Au cours des enquêtes préliminaires ou de flagrance ou des investigations exécutées sur commission rogatoire et concernant tout crime ou délit ainsi que les contraventions de la cinquième classe sanctionnant :

a) Un trouble à la sécurité ou à la tranquillité publiques ;

b) Une atteinte aux personnes, aux biens ou à l'autorité de l'Etat ;

2° Au cours des procédures de recherche des causes de la mort mentionnées à l'article 74 ou de recherche des causes d'une disparition mentionnées à l'article 74-1.

Ces traitements ont également pour objet l'exploitation des informations recueillies à des fins de recherches statistiques.

**Art. 230-7**

Les traitements mentionnés à l'article 230-6 peuvent contenir des informations sur les personnes, sans limitation d'âge, à l'encontre desquelles il existe des indices graves ou concordants rendant vraisemblable qu'elles aient pu participer, comme auteurs ou complices, à la commission des infractions mentionnées au 1° du même article 230-6.

Ils peuvent également contenir des informations sur les victimes de ces infractions. Ces dernières peuvent toutefois s'opposer à ce que les données à caractère personnel les concernant soient conservées dans le fichier dès lors que l'auteur des faits a été définitivement condamné.

Ils peuvent en outre contenir des informations sur les personnes faisant l'objet d'une enquête ou d'une instruction pour recherche des causes de la mort mentionnée à l'article 74 ou d'une enquête ou d'une instruction pour recherche des causes d'une disparition mentionnée à l'article 74-1. Les données personnelles concernant ces dernières sont effacées dès lors que l'enquête a permis de retrouver la personne disparue ou d'écarter toute suspicion de crime ou délit.

**Art. 230-8**

Le traitement des données à caractère personnel est opéré sous le contrôle du procureur de la République territorialement compétent, qui, d'office ou à la demande de la personne concernée, ordonne qu'elles soient effacées, complétées ou rectifiées, notamment en cas de requalification judiciaire, ou qu'elles fassent l'objet d'une mention. La rectification pour requalification judiciaire est de droit. Le procureur de la République se prononce dans un délai de deux mois sur les suites qu'il convient de donner aux demandes qui lui sont adressées. La personne concernée peut former cette demande sans délai à la suite d'une décision devenue définitive de relaxe, d'acquittement, de condamnation avec dispense de peine ou dispense de mention au casier judiciaire, de non-lieu ou de classement sans suite. Dans les autres cas, la personne ne peut former sa demande, à peine d'irrecevabilité, que lorsque ne figure plus aucune mention de nature pénale dans le bulletin n° 2 de son casier judiciaire. En cas de décision de relaxe ou d'acquittement devenue définitive, les données à caractère personnel concernant les personnes mises en cause sont effacées, sauf si le procureur de la République en prescrit le maintien, auquel cas elles font l'objet d'une mention. Lorsque le procureur de la République prescrit le maintien des données à caractère personnel relatives à une personne ayant bénéficié d'une décision de relaxe ou d'acquittement devenue définitive, il en avise la personne concernée. En cas de décision de non-lieu ou de classement sans suite, les données à caractère personnel concernant les personnes mises en cause font l'objet d'une mention, sauf si le procureur de la République ordonne l'effacement des données à caractère personnel. Lorsque les données à caractère personnel relatives à la personne concernée font l'objet d'une mention, elles ne peuvent faire l'objet d'une consultation dans le cadre des enquêtes administratives prévues aux articles L. 114-1 et L. 234-1 à L. 234-3 du code de la sécurité intérieure et à l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité. Les décisions du procureur de la République prévues au présent alinéa ordonnant le maintien ou l'effacement des données à caractère personnel ou ordonnant qu'elles fassent l'objet d'une mention sont prises pour des raisons liées à la finalité du fichier au regard de la nature ou des circonstances de commission de l'infraction ou de la personnalité de l'intéressé.

Les décisions d'effacement ou de rectification des informations nominatives prises par le procureur de la République sont portées à la connaissance des responsables de tous les traitements automatisés pour lesquels, sous réserve des règles d'effacement ou de rectification qui leur sont propres, ces mesures ont des conséquences sur la durée de conservation des données à caractère personnel.

Les décisions du procureur de la République sont susceptibles de recours devant le président de la chambre de l'instruction.

Le procureur de la République dispose pour l'exercice de ses fonctions d'un accès direct aux traitements automatisés de données à caractère personnel mentionnés à l'article 230-6.

**Art. 230-9**

Un magistrat, chargé de suivre la mise en œuvre et la mise à jour des traitements automatisés de données à caractère personnel mentionnés à l'article 230-6 et désigné à cet effet par le ministre de la justice, concourt à l'application de l'article 230-8.

Ce magistrat peut agir d'office ou sur requête des particuliers. Il dispose des mêmes pouvoirs d'effacement, de rectification ou de maintien des données personnelles dans les traitements mentionnés au premier alinéa du présent article que le procureur de la République. Lorsque la personne concernée le demande, la rectification pour requalification judiciaire est de droit. Il se prononce sur les suites qu'il convient de donner aux demandes d'effacement ou de rectification dans un délai de deux mois.

Il dispose, pour l'exercice de ses fonctions, d'un accès direct à ces traitements automatisés.

Les décisions de ce magistrat en matière d'effacement ou de rectification des données à caractère personnel sont susceptibles de recours devant le président de la chambre de l'instruction de la cour d'appel de Paris.

**Art. 230-10**

Les personnels spécialement habilités des services de la police et de la gendarmerie nationales désignés à cet effet ainsi que les personnels spécialement habilités de l'Etat investis par la loi d'attributions de police judiciaire, notamment les agents des douanes, les agents des services fiscaux et les inspecteurs de l'environnement mentionnés à l'article L. 172-1 du code de l'environnement, peuvent accéder aux informations, y compris nominatives, figurant dans les traitements de données à caractère personnel prévus par la présente section et détenus par chacun de ces services. L'habilitation précise la nature des données auxquelles elle autorise l'accès. L'accès, par tous moyens techniques mobiles, aux informations figurant dans les traitements de données à caractère personnel prévus par la présente section est ouvert aux seuls personnels de la police et de la gendarmerie nationales, des douanes et des services fiscaux et aux inspecteurs de l'environnement mentionnés au même article L. 172-1.

L'accès aux informations mentionnées au premier alinéa est également ouvert :

1° Aux magistrats du parquet ;

2° Aux magistrats instructeurs, pour les recherches relatives aux infractions dont ils sont saisis.

**Art. 230-11**

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités d'application de la présente section. Il précise notamment la liste des contraventions mentionnées à l'article 230-6, la durée de conservation des informations enregistrées, les modalités d'habilitation des personnes mentionnées à l'article 230-10 ainsi que, le cas échéant, les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès et contester les décisions prises par le procureur de la République ou le magistrat mentionné à l'article 230-9.

###### Section 2 : Des fichiers d'analyse sérielle 




**Art. 230-12**

Afin de rassembler les preuves et d'identifier les auteurs, grâce à l'établissement de liens entre les individus, les événements ou les infractions, des crimes et délits présentant un caractère sériel, les services et unités de la police et de la gendarmerie nationales chargés d'une mission de police judiciaire peuvent mettre en œuvre, sous le contrôle des autorités judiciaires, des traitements automatisés de données à caractère personnel collectées au cours :

1° Des enquêtes préliminaires ou de flagrance ou des investigations exécutées sur commission rogatoire et concernant toute infraction punie d'au moins cinq ans d'emprisonnement ;

2° Des procédures de recherche des causes de la mort prévues par l'article 74 ou de recherche des causes d'une disparition prévues par l'article 74-1.

Ces traitements peuvent enregistrer des données à caractère personnel de la nature de celles mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, dans la stricte mesure nécessaire aux finalités de recherche criminelle assignées auxdits traitements.

**Art. 230-13**

Les traitements mentionnés à l'article 230-12 peuvent contenir des données sur les personnes, sans limitation d'âge :

1° A l'encontre desquelles il existe des indices graves ou concordants rendant vraisemblable qu'elles aient pu participer, comme auteurs ou complices, à la commission d'une infraction mentionnée au 1° de l'article 230-12 ; l'enregistrement des données concernant ces personnes peut intervenir, le cas échéant, après leur condamnation ;

2° A l'encontre desquelles il existe des raisons sérieuses de soupçonner qu'elles ont commis ou tenté de commettre une infraction mentionnée au 1° du même article 230-12 ;

3° Susceptibles de fournir des renseignements sur les faits au sens des articles 62, 78 et 101 et dont l'identité est citée dans une procédure concernant une infraction mentionnée au 1° de l'article 230-12 ;

4° Victimes d'une infraction mentionnée au 1° du même article 230-12 ;

5° Faisant l'objet d'une enquête ou d'une instruction pour recherche des causes de la mort prévue par l'article 74 ou d'une enquête ou d'une instruction pour recherche des causes d'une disparition prévue par l'article 74-1.

**Art. 230-14**

Les articles 230-8 et 230-9 sont applicables aux traitements mentionnés à l'article 230-12.

**Art. 230-15**

Les données à caractère personnel concernant les personnes qui font l'objet d'une procédure pour recherche des causes de la mort ou d'une disparition sont effacées dès lors que l'enquête a permis de retrouver la personne disparue ou d'écarter toute suspicion de crime ou délit. Dès lors que l'auteur des faits a été définitivement condamné, les personnes mentionnées aux 2°, 3° et 4° de l'article 230-13 peuvent demander l'effacement des données enregistrées dans le traitement, sauf si le procureur de la République ou le magistrat mentionné à l'article 230-9 en prescrit le maintien pour des motifs liés à la finalité du traitement, auquel cas ces motifs font l'objet d'une mention.

**Art. 230-16**

Sont destinataires des données à caractère personnel mentionnées à la présente section :

1° Les personnels spécialement habilités et individuellement désignés de la police et de la gendarmerie nationales ;

2° Les magistrats du parquet et les magistrats instructeurs, pour les recherches relatives aux infractions dont ils sont saisis ;

3° Les agents des douanes spécialement habilités et individuellement désignés, à l'occasion des enquêtes visées à l'article 28-1.

L'habilitation précise la nature des données auxquelles elle autorise l'accès.

**Art. 230-17**

Les traitements relevant de la présente section ne peuvent donner lieu à aucune utilisation à des fins administratives.

**Art. 230-18**

En application de l'article 31 de la loi n° 78-17 du 6 janvier 1978 précitée, un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités d'application de la présente section. Il précise la durée de conservation des données enregistrées, les modalités d'habilitation des personnes mentionnées aux 1° et 3° de l'article 230-16 ainsi que, le cas échéant, les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès et contester les décisions prises par le procureur de la République ou le magistrat mentionné à l'article 230-9.

###### Section 3 : Du fichier des personnes recherchées

**Art. 230-19**

Sont inscrits dans le fichier des personnes recherchées au titre des décisions judiciaires :

1° Les mandats, ordres et notes de recherches émanant du procureur de la République, des juridictions d'instruction, de jugement ou d'application des peines, du juge des libertés et de la détention et du juge des enfants tendant à la recherche ou à l'arrestation d'une personne ;

2° Les obligations ou interdictions visées aux 1°, 2°, 3°, 3° bis, 7°, 8°, 9°, 12°, 12° bis, 14° et 17° de l'article 138 et à l'article 138-3 du présent code ainsi que les obligations et interdictions similaires prévues par l'article L. 331-2 du code de la justice pénale des mineurs et l'obligation prévue par l'avant-dernier alinéa de cet article ;

3° Les interdictions prononcées en application des dispositions des 1°, 2°, 3°, 6°, 11°, 12°, 13° et 14° de l'article 131-6 du code pénal relatif aux peines alternatives à l'emprisonnement ;

3° bis Lorsqu'elles sont prononcées à titre de peine complémentaire, l'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, la suspension et l'annulation du permis de conduire ;

4° L'interdiction d'exercer certaines activités prononcée en application des articles 131-27 et 131-28 du code pénal ;

5° L'interdiction du territoire français prononcée en application de l'article 131-30 du code pénal ;

6° L'interdiction de séjour prononcée en application de l'article 131-31 du code pénal ;

7° Lorsqu'elle est prononcée à titre de peine complémentaire, l'interdiction de détenir ou de porter une arme soumise à autorisation ;

8° Les obligations ou interdictions prononcées dans le cadre d'un sursis probatoire, d'un suivi socio-judiciaire, d'une libération conditionnelle, d'une semi-liberté, d'un placement à l'extérieur, d'une détention à domicile sous surveillance électronique, d'une suspension ou d'un fractionnement de peine privative de liberté, d'un suivi post-libération ordonné sur le fondement de l'article 721-2, d'une surveillance judiciaire ou d'une surveillance de sûreté en application des dispositions des 5° et 6° de l'article 132-44, des 7° à 14°, 18° et 19° de l'article 132-45, de l'article 132-45-1 et des 3° et 4° de l'article 132-55 du code pénal et des articles L. 611-3 à L. 611-6 du code de la justice pénale des mineurs précité ;

9° L'interdiction de paraître dans certains lieux ou de rencontrer certaines personnes prononcée en application des 5°, 6° et 7° de l'article L. 112-2 du code de la justice pénale des mineurs précité ;

10° L'interdiction de stade prononcée en application des dispositions des articles L. 332-11 à L. 332-15 du code du sport ;

11° L'interdiction de paraître dans certains lieux ou de rencontrer certaines personnes prononcée en application des 7°, 8° ou 9° de l'article 41-1 et des 9°, 10° ou 11° de l'article 41-2 du présent code ;

11° bis Les interdictions prononcées en application de l'article 706-136 du code de procédure pénale ;

12° Les personnes considérées comme insoumises ou déserteurs en application des dispositions des articles 397 à 404 du code de justice militaire ;

13° (Abrogé)

14° L'interdiction de sortie du territoire prévue aux articles 373-2-6,375-5,375-7 et 515-13 du code civil ;

15° Les personnes inscrites au fichier judiciaire national automatisé des auteurs d'infractions terroristes pendant toute la durée de leurs obligations prévues à l'article 706-25-7 ;

16° Les personnes inscrites au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes dans les cas mentionnés à l'article 706-53-8 ;

17° Les interdictions prévues aux 1°, 1° bis et 2° de l'article 515-11 du code civil et celles prévues par une mesure de protection en matière civile ordonnée dans un autre Etat membre de l'Union européenne reconnue et ayant force exécutoire en France en application du règlement (UE) n° 606/2013 du Parlement européen et du Conseil du 12 juin 2013 relatif à la reconnaissance mutuelle des mesures de protection en matière civile, ainsi que celles prévues par une décision de protection européenne reconnue conformément à l'article 696-102 du présent code en application de la directive 2011/99/ UE du Parlement européen et du Conseil du 13 décembre 2011 relative à la décision de protection européenne ;

18° L'interdiction de participer à des manifestations sur la voie publique prononcée en application de l'article 131-32-1 du code pénal ;

19° Les interdictions de détenir un animal prévues à l'article 131-21-2 du même code.

##### Chapitre III : Des logiciels de rapprochement judiciaire 



**Art. 230-20**

Afin de faciliter le rassemblement des preuves des infractions et l'identification de leurs auteurs, les services de la police nationale et de la gendarmerie nationale chargés d'une mission de police judiciaire ainsi que le service placé sous l'autorité du ministre chargé du budget chargé d'effectuer des enquêtes judiciaires peuvent mettre en œuvre, sous le contrôle de l'autorité judiciaire, des logiciels destinés à faciliter l'exploitation et le rapprochement d'informations sur les modes opératoires réunies par ces services au cours :

1° Des enquêtes préliminaires, des enquêtes de flagrance ou des investigations exécutées sur commission rogatoire ;

2° Des procédures de recherche des causes de la mort ou d'une disparition prévues par les articles 74 et 74-1.

**Art. 230-21**

Les données exploitées par les logiciels faisant l'objet du présent chapitre ne peuvent provenir que des pièces et documents de procédure judiciaire déjà détenus par les services mentionnés à l'article 230-20.

Lorsque sont exploitées des données pouvant faire indirectement apparaître l'identité des personnes, celle-ci ne peut apparaître qu'une fois les opérations de rapprochement effectuées, et uniquement pour celles de ces données qui sont effectivement entrées en concordance entre elles ou avec d'autres informations exploitées par le logiciel.

**Art. 230-22**

Les données à caractère personnel éventuellement révélées par l'exploitation des enquêtes et investigations mentionnées au 1° de l'article 230-20 sont effacées à la clôture de l'enquête et, en tout état de cause, à l'expiration d'un délai de trois ans.

Les données à caractère personnel éventuellement révélées par l'exploitation des enquêtes mentionnées au 2° du même article sont effacées dès que l'enquête a permis de retrouver la personne disparue ou d'écarter toute suspicion de crime ou délit.

**Art. 230-23**

Sans préjudice des pouvoirs de contrôle attribués à la Commission nationale de l'informatique et des libertés par la loi n° 78-17 du 6 janvier 1978 précitée, le traitement des données à caractère personnel est opéré sous le contrôle du procureur de la République compétent qui peut demander qu'elles soient effacées, complétées ou rectifiées, notamment en cas de requalification judiciaire. La rectification pour requalification judiciaire est de droit lorsque la personne concernée la demande.

Le procureur de la République dispose, pour l'exercice de ses fonctions, d'un accès direct à ces logiciels.

**Art. 230-24**

Un magistrat, chargé de contrôler la mise en œuvre des logiciels faisant l'objet du présent chapitre et de s'assurer de la mise à jour des données, désigné à cet effet par le ministre de la justice, concourt à l'application de l'article 230-23.

Ce magistrat peut agir d'office ou sur requête des particuliers.

Il dispose, pour l'exercice de ses fonctions, d'un accès direct à ces logiciels.

**Art. 230-25**

Peuvent seuls utiliser les logiciels faisant l'objet du présent chapitre :

1° Les agents des services mentionnés à l'article 230-20, individuellement désignés et spécialement habilités, pour les seuls besoins des enquêtes dont ils sont saisis ;

2° Les magistrats du parquet et les magistrats instructeurs, pour les recherches relatives aux infractions dont ils sont saisis ;

3° Le procureur de la République compétent, aux fins du contrôle qu'il exerce en vertu de l'article 230-23 ;

4° Le magistrat mentionné à l'article 230-24.

L'habilitation mentionnée au 1° du présent article précise la nature des données auxquelles elle donne accès.

**Art. 230-26**

Les logiciels faisant l'objet du présent chapitre ne peuvent en aucun cas être utilisés pour les besoins d'enquêtes administratives, ni à une autre fin que celle définie à l'article 230-20.

**Art. 230-27**

Les logiciels faisant l'objet du présent chapitre ne peuvent être autorisés que par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret précise notamment les infractions concernées, les modalités d'alimentation du logiciel, les conditions d'habilitation des personnes mentionnées au 1° de l'article 230-25 et les modalités selon lesquelles les personnes intéressées peuvent exercer leur droit d'accès.

#####  Chapitre IV : Des autopsies judiciaires 

**Art. 230-28**

Une autopsie judiciaire peut être ordonnée dans le cadre d'une enquête judiciaire en application des articles 60, 74 et 77-1 ou d'une information judiciaire en application des articles 156 et suivants.

Elle ne peut être réalisée que par un praticien titulaire d'un diplôme attestant de sa formation en médecine légale ou d'un titre justifiant de son expérience en médecine légale.

Au cours d'une autopsie judiciaire, le praticien désigné à cette fin procède aux prélèvements biologiques qui sont nécessaires aux besoins de l'enquête ou de l'information judiciaire.

Sous réserve des nécessités de l'enquête ou de l'information judiciaire, le conjoint, le concubin, le partenaire lié par un pacte civil de solidarité, les ascendants ou les descendants en ligne directe du défunt sont informés dans les meilleurs délais de ce qu'une autopsie a été ordonnée et que des prélèvements biologiques ont été effectués.

**Art. 230-29**

Lorsqu'une autopsie judiciaire a été réalisée dans le cadre d'une enquête ou d'une information judiciaire et que la conservation du corps du défunt n'est plus nécessaire à la manifestation de la vérité, l'autorité judiciaire compétente délivre dans les meilleurs délais l'autorisation de remise du corps et le permis d'inhumer.

Le praticien ayant procédé à une autopsie judiciaire est tenu de s'assurer de la meilleure restauration possible du corps avant sa remise aux proches du défunt.

Il ne peut être refusé aux proches du défunt qui le souhaitent d'avoir accès au corps avant sa mise en bière, sauf pour des raisons de santé publique. L'accès au corps se déroule dans des conditions qui leur garantissent respect, dignité, décence et humanité. Une charte de bonnes pratiques, dont le contenu est défini par voie réglementaire, informe les familles de leurs droits et devoirs. Elle est obligatoirement affichée en un lieu visible.

A l'issue d'un délai d'un mois à compter de la date de l'autopsie, les proches du défunt ayant qualité pour pourvoir aux funérailles peuvent demander la restitution du corps auprès du procureur de la République ou du juge d'instruction, qui doit y répondre par une décision écrite dans un délai de quinze jours.

**Art. 230-30**

Lorsque les prélèvements biologiques réalisés au cours d'une autopsie judiciaire ne sont plus nécessaires à la manifestation de la vérité, l'autorité judiciaire compétente peut ordonner leur destruction.

La destruction s'effectue selon les modalités prévues par l'article R. 1335-11 du code de la santé publique.

Toutefois, sous réserve des contraintes de santé publique et lorsque ces prélèvements constituent les seuls éléments ayant permis l'identification du défunt, l'autorité judiciaire compétente peut autoriser leur restitution en vue d'une inhumation ou d'une crémation.

**Art. 230-31**

Les modalités d'application des dispositions du présent chapitre sont précisées par décret en Conseil d'Etat.

##### Chapitre V : De la géolocalisation

**Art. 230-32**

Il peut être recouru à tout moyen technique destiné à la localisation en temps réel, sur l'ensemble du territoire national, d'une personne, à l'insu de celle-ci, d'un véhicule ou de tout autre objet, sans le consentement de son propriétaire ou de son possesseur, si cette opération est exigée par les nécessités :

1° D'une enquête ou d'une instruction portant sur un crime ou sur un délit puni d'au moins trois ans d'emprisonnement ;

2° D'une procédure d'enquête ou d'instruction de recherche des causes de la mort ou de la disparition prévue aux articles 74,74-1 et 80-4 ;

3° D'une procédure de recherche d'une personne en fuite prévue à l'article 74-2.

La géolocalisation est mise en place par l'officier de police judiciaire ou, sous sa responsabilité, par l'agent de police judiciaire, ou prescrite sur réquisitions de l'officier de police judiciaire, dans les conditions et selon les modalités prévues au présent chapitre.

**Art. 230-33**

L'opération mentionnée à l'article 230-32 est autorisée :

1° Dans le cadre d'une enquête de flagrance, d'une enquête préliminaire ou d'une procédure prévue aux articles 74 à 74-2, par le procureur de la République, pour une durée maximale de quinze jours consécutifs dans les cas prévus aux articles 74 à 74-2 ou lorsque l'enquête porte sur un crime ou sur une infraction mentionnée aux articles 706-73 ou 706-73-1, ou pour une durée maximale de huit jours consécutifs dans les autres cas. A l'issue de ces délais, cette opération est autorisée par le juge des libertés et de la détention à la requête du procureur de la République, pour une durée maximale d'un mois renouvelable dans les mêmes conditions de forme et de durée ;

2° Dans le cadre d'une instruction ou d'une information pour recherche des causes de la mort ou des causes de la disparition mentionnées aux articles 74,74-1 et 80-4, par le juge d'instruction, pour une durée maximale de quatre mois renouvelable dans les mêmes conditions de forme et de durée.

La durée totale de cette opération ne peut pas excéder un an ou, s'il s'agit d'une infraction prévue aux articles 706-73 ou 706-73-1, deux ans.

La décision du procureur de la République, du juge des libertés et de la détention ou du juge d'instruction est écrite et motivée par référence aux éléments de fait et de droit justifiant que ces opérations sont nécessaires. Elle n'a pas de caractère juridictionnel et n'est susceptible d'aucun recours.

**Art. 230-34**

Dans les cas mentionnés aux 1° et 2° de l'article 230-33, lorsque les nécessités de l'enquête ou de l'instruction l'exigent, le procureur de la République ou le juge d'instruction peut, aux seules fins de mettre en place ou de retirer le moyen technique mentionné à l'article 230-32, autoriser par décision écrite l'introduction, y compris en dehors des heures prévues à l'article 59, dans des lieux privés destinés ou utilisés à l'entrepôt de véhicules, fonds, valeurs, marchandises ou matériel, ou dans un véhicule situé sur la voie publique ou dans de tels lieux, à l'insu ou sans le consentement du propriétaire ou de l'occupant des lieux ou du véhicule ou de toute personne titulaire d'un droit sur ceux-ci.

S'il s'agit d'un lieu privé autre que ceux mentionnés au premier alinéa du présent article, cette opération ne peut intervenir que dans les cas mentionnés aux 2° et 3° de l'article 230-32 ou lorsque l'enquête ou l'instruction est relative à un crime ou à un délit puni d'au moins cinq ans d'emprisonnement. Si ce lieu privé est un lieu d'habitation, l'autorisation est délivrée par décision écrite :

1° Dans les cas prévus au 1° de l'article 230-33, du juge des libertés et de la détention, saisi à cette fin par le procureur de la République ;

2° Dans les cas prévus au 2° du même article 230-33, du juge d'instruction ou, si l'opération doit intervenir en dehors des heures prévues à l'article 59, du juge des libertés et de la détention, saisi à cette fin par le juge d'instruction.

La mise en place du moyen technique mentionné à l'article 230-32 ne peut concerner ni les lieux mentionnés aux articles 56-1 à 56-5, ni le bureau ou le domicile des personnes mentionnées à l'article 100-7.

**Art. 230-34-1**

Lorsque les nécessités de l'enquête ou de l'instruction relative à un crime ou à un délit puni d'au moins cinq ans d'emprisonnement l'exigent, le juge des libertés et de la détention, à la requête du procureur de la République, ou le juge d'instruction peut autoriser, dans les conditions prévues à l'article 230-33, l'activation à distance d'un appareil électronique, à l'insu ou sans le consentement de son propriétaire ou de son possesseur, aux seules fins de procéder à sa localisation en temps réel. La décision est prise dans les formes prévues au dernier alinéa du même article 230-33 et comporte alors tous les éléments permettant d'identifier cet appareil.

L'activation à distance d'un appareil électronique mentionnée au premier alinéa du présent article ne peut concerner les appareils électroniques utilisés par les personnes mentionnées aux articles 56-3 et 100-7 du présent code ou par celles mentionnées au deuxième alinéa de l'article 2 de la loi du 29 juillet 1881 sur la liberté de la presse. Les dispositions du présent alinéa sont prescrites à peine de nullité.

**Art. 230-35**

En cas d'urgence résultant d'un risque imminent de dépérissement des preuves ou d'atteinte grave aux personnes ou aux biens, les opérations mentionnées à l'article 230-32 peuvent être mises en place ou prescrites par un officier de police judiciaire. Celui-ci en informe immédiatement, par tout moyen, le procureur de la République ou le juge d'instruction dans les cas mentionnés aux articles 230-33 et 230-34. Ce magistrat peut alors ordonner la mainlevée de la géolocalisation.

Toutefois, si l'introduction dans un lieu d'habitation est nécessaire, l'officier de police judiciaire doit recueillir l'accord préalable, donné par tout moyen :

1° Dans les cas prévus au 1° de l'article 230-33, du juge des libertés et de la détention, saisi à cette fin par le procureur de la République ;

2° Dans les cas prévus au 2° du même article 230-33, du juge d'instruction ou, si l'introduction doit avoir lieu en dehors des heures prévues à l'article 59, du juge des libertés et de la détention, saisi à cette fin par le juge d'instruction.

Ces magistrats disposent d'un délai de vingt-quatre heures pour prescrire, par décision écrite, la poursuite des opérations. A défaut d'une telle autorisation dans ce délai, il est mis fin à la géolocalisation. Dans les cas prévus au premier alinéa du présent article, l'autorisation comporte l'énoncé des circonstances de fait établissant l'existence du risque imminent mentionné à ce même alinéa.

**Art. 230-36**

Le juge d'instruction ou l'officier de police judiciaire commis par lui ou autorisé par le procureur de la République peut requérir tout agent qualifié d'un service, d'une unité ou d'un organisme placé sous l'autorité du ministre de l'intérieur et dont la liste est fixée par décret, en vue de procéder à l'installation et au retrait du moyen technique mentionné à l'article 230-32.

En vue d'effectuer l'activation à distance de l'appareil électronique mentionnée à l'article 230-34-1, le procureur de la République ou le juge d'instruction peut désigner toute personne physique ou morale habilitée et inscrite sur l'une des listes prévues à l'article 157. Le procureur de la République ou le juge d'instruction peut également prescrire le recours aux moyens de l'Etat soumis au secret de la défense nationale, selon les formes prévues au chapitre Ier du présent titre.

**Art. 230-37**

Les opérations prévues au présent chapitre sont conduites sous le contrôle du magistrat qui les a autorisées ou qui a autorisé leur poursuite.

Le fait que ces opérations révèlent des infractions autres que celles visées dans la décision de ce magistrat ne constitue pas une cause de nullité des procédures incidentes.

**Art. 230-38**

L'officier de police judiciaire ou l'agent de police judiciaire agissant sous sa responsabilité dresse procès-verbal de chacune des opérations de mise en place du moyen technique mentionné à l'article 230-32 et des opérations d'enregistrement des données de localisation. Ce procès-verbal mentionne la date et l'heure auxquelles l'opération a commencé et celles auxquelles elle s'est terminée.

Les enregistrements sont placés sous scellés fermés.

**Art. 230-39**

L'officier de police judiciaire ou l'agent de police judiciaire agissant sous sa responsabilité décrit ou transcrit, dans un procès-verbal qui est versé au dossier, les données enregistrées qui sont utiles à la manifestation de la vérité.

**Art. 230-40**

Lorsque, dans une instruction concernant l'un des crimes ou délits entrant dans le champ d'application des articles 706-73 et 706-73-1, la connaissance de ces informations est susceptible de mettre gravement en danger la vie ou l'intégrité physique d'une personne, des membres de sa famille ou de ses proches et qu'elle n'est ni utile à la manifestation de la vérité, ni indispensable à l'exercice des droits de la défense, le juge des libertés et de la détention, saisi à tout moment par requête motivée du juge d'instruction, peut, par décision motivée, autoriser que n'apparaissent pas dans le dossier de la procédure : 1° La date, l'heure et le lieu où le moyen technique mentionné à l'article 230-32 a été installé ou retiré ;

2° L'enregistrement des données de localisation et les éléments permettant d'identifier une personne ayant concouru à l'installation ou au retrait du moyen technique mentionné à ce même article.

La décision du juge des libertés et de la détention mentionnée au premier alinéa du présent article est jointe au dossier de la procédure. Les informations mentionnées aux 1° et 2° sont inscrites dans un autre procès-verbal, qui est versé dans un dossier distinct du dossier de la procédure, dans lequel figure également la requête du juge d'instruction prévue au premier alinéa. Ces informations sont inscrites sur un registre coté et paraphé, qui est ouvert à cet effet au tribunal judiciaire.

**Art. 230-41**

La personne mise en examen ou le témoin assisté peut, dans les dix jours à compter de la date à laquelle il lui a été donné connaissance du contenu des opérations de géolocalisation réalisées dans le cadre prévu à l'article 230-40, contester, devant le président de la chambre de l'instruction, le recours à la procédure prévue à ce même article. S'il estime que les opérations de géolocalisation n'ont pas été réalisées de façon régulière, que les conditions prévues audit article ne sont pas remplies ou que les informations mentionnées à ce même article sont indispensables à l'exercice des droits de la défense, le président de la chambre de l'instruction ordonne l'annulation de la géolocalisation. Toutefois, s'il estime que la connaissance de ces informations n'est pas ou n'est plus susceptible de mettre gravement en danger la vie ou l'intégrité physique d'une personne, des membres de sa famille ou de ses proches, il peut également ordonner le versement au dossier de la requête et du procès-verbal mentionnés au dernier alinéa du même article. Le président de la chambre de l'instruction statue par décision motivée, qui n'est pas susceptible de recours, au vu des pièces de la procédure et de celles figurant dans le dossier mentionné au même alinéa.

**Art. 230-42**

Aucune condamnation ne peut être prononcée sur le fondement des éléments recueillis dans les conditions prévues à l'article 230-40, sauf si la requête et le procès-verbal mentionnés au dernier alinéa de ce même article ont été versés au dossier en application de l'article 230-41.

**Art. 230-43**

Les enregistrements de données de localisation sont détruits, à la diligence du procureur de la République ou du procureur général, à l'expiration du délai de prescription de l'action publique.

Il est dressé procès-verbal de l'opération de destruction.

**Art. 230-44**

Le présent chapitre n'est pas applicable lorsque les opérations de géolocalisation en temps réel ont pour objet la localisation d'un équipement terminal de communication électronique, d'un véhicule ou de tout autre objet dont le propriétaire ou le possesseur légitime est la victime de l'infraction sur laquelle porte l'enquête ou l'instruction ou la personne disparue au sens des articles 74-1 ou 80-4, dès lors que ces opérations ont pour objet de retrouver la victime, l'objet qui lui a été dérobé ou la personne disparue.

Dans les cas prévus au présent article, les opérations de géolocalisation en temps réel font l'objet de réquisitions conformément aux articles 60-1,60-2,77-1-1,77-1-2,99-3 ou 99-4.

##### Chapitre VI : De la plate-forme nationale des interceptions judiciaires

**Art. 230-45**

I. — Un décret en Conseil d'Etat, pris après avis public et motivé de la Commission nationale de l'informatique et des libertés, détermine les missions et les modalités de fonctionnement de la plate-forme nationale des interceptions judiciaires.

Sauf impossibilité technique, les réquisitions et demandes adressées en application des articles 60-2,74-2,77-1-2,80-4,99-4,100 à 100-7,230-32 à 230-44,706-95 et 709-1-3 du présent code ou de l'article 67 bis-2 du code des douanes sont transmises par l'intermédiaire de la plate-forme nationale des interceptions judiciaires qui organise la centralisation de leur exécution.

Les dispositions du présent code relatives au placement des enregistrements sous scellés fermés et à l'établissement d'un procès-verbal lorsqu'il est procédé à leur destruction ne sont pas applicables aux données conservées par la plate-forme nationale des interceptions judiciaires.

Le décret mentionné au premier alinéa du présent I fixe également les modalités selon lesquelles les données ou correspondances recueillies en application des articles 230-32 à 230-44,706-95-20 et 709-1-3 du présent code sont, sauf impossibilité technique, centralisées et conservées par la plate-forme nationale des interceptions judiciaires.

II. — La plateforme nationale des interceptions judiciaires est placée sous le contrôle d'une personnalité qualifiée, assistée par un comité qui comprend parmi ses membres un député et un sénateur.

Les missions, la composition, l'organisation et le fonctionnement du comité sont précisés par décret en Conseil d'Etat.

##### Chapitre VII : De l'enquête sous pseudonyme

**Art. 230-46**

Aux seules fins de constater les crimes et les délits punis d'une peine d'emprisonnement commis par la voie des communications électroniques, et lorsque les nécessités de l'enquête ou de l'instruction le justifient, les officiers ou agents de police judiciaire agissant au cours de l'enquête ou sur commission rogatoire peuvent, s'ils sont affectés dans un service spécialisé et spécialement habilités à cette fin dans des conditions précisées par arrêté du ministre de la justice et du ministre de l'intérieur, procéder sous pseudonyme aux actes suivants sans en être pénalement responsables :

1° Participer à des échanges électroniques, y compris avec les personnes susceptibles d'être les auteurs de ces infractions ;

2° Extraire ou conserver par ce moyen les données sur les personnes susceptibles d'être les auteurs de ces infractions et tout élément de preuve ;

3° Acquérir tout contenu, produit, substance, prélèvement ou service ou transmettre tout contenu en réponse à une demande expresse. [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2022-846 DC du 19 janvier 2023] l'opération est autorisée par le procureur de la République ou par le juge d'instruction saisi des faits ;

4° Après autorisation du procureur de la République ou du juge d'instruction saisi des faits, en vue de l'acquisition, de la transmission ou de la vente par les personnes susceptibles d'être les auteurs de ces infractions de tout contenu, produit, substance, prélèvement ou service, y compris illicite, mettre à la disposition de ces personnes des moyens juridiques ou financiers ainsi que des moyens de transport, de dépôt, d'hébergement, de conservation et de télécommunication.

A peine de nullité, l'autorisation prévue aux 3° et 4°, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure et les actes autorisés ne peuvent constituer une incitation à commettre ces infractions.

Les actes mentionnés au présent article s'effectuent sous le contrôle du procureur de la République ou du juge d'instruction.

##### Chapitre VIII : Des captations et fixations d'images dans les lieux publics au moyen de dispositifs aéroportés

**Art. 230-47**

Il peut être recouru, au moyen de caméras aéroportées, à la mise en place d'un dispositif technique ayant pour objet la captation, la fixation, la transmission et l'enregistrement sans leur consentement de l'image d'une ou de plusieurs personnes se trouvant dans un lieu public, si cette opération est exigée par les nécessités :

1° D'une enquête ou d'une instruction portant sur un crime ou sur un délit puni d'au moins trois ans d'emprisonnement ;

2° D'une procédure d'enquête ou d'instruction de recherche des causes de la mort ou de la disparition prévue aux articles 74,74-1 et 80-4 ;

3° D'une procédure de recherche d'une personne en fuite prévue à l'article 74-2.

**Art. 230-48**

Le dispositif technique mentionné à l'article 230-47 est autorisé :

1° Dans le cadre d'une enquête de flagrance, d'une enquête préliminaire ou d'une procédure prévue aux articles 74 à 74-2, par le procureur de la République, pour une durée maximale d'un mois renouvelable une fois ;

2° Dans le cadre d'une instruction ou d'une information pour recherche des causes de la mort ou des causes de la disparition mentionnées aux articles 74,74-1 et 80-4, par le juge d'instruction, pour une durée maximale de quatre mois renouvelable, sans que la durée totale des opérations puisse excéder deux ans.

**Art. 230-49**

La décision autorisant le recours au dispositif mentionné à l'article 230-47 comporte tous les éléments permettant d'identifier les lieux concernés et précise sa durée.

L'autorisation du procureur de la République ou du juge d'instruction, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure. Elle n'a pas de caractère juridictionnel et n'est susceptible d'aucun recours.

**Art. 230-50**

Les opérations prévues au présent chapitre se déroulent sous l'autorité et le contrôle du magistrat qui les a autorisées. Ce magistrat peut ordonner à tout moment leur interruption.

Les opérations ne peuvent, à peine de nullité, avoir un autre objet que celui pour lequel elles ont été autorisées. Le fait que ces opérations révèlent d'autres infractions ne constitue pas une cause de nullité des procédures incidentes.

**Art. 230-51**

Le dispositif technique est mis en place par l'officier de police judiciaire commis par le juge d'instruction ou requis par le procureur de la République ou, sous sa responsabilité, par l'agent de police judiciaire.

**Art. 230-52**

Le procureur de la République, le juge d'instruction ou l'officier de police judiciaire commis par lui ou requis par le procureur de la République, ou l'agent de police judiciaire agissant sous sa responsabilité, dresse procès-verbal des opérations de captation, de fixation et d'enregistrement. Ce procès-verbal mentionne la date et l'heure du début et de la fin des opérations.

Les enregistrements sont placés sous scellés fermés.

L'officier de police judiciaire ou l'agent de police judiciaire agissant sous sa responsabilité décrit, dans un procès-verbal versé au dossier, les données enregistrées qui sont utiles à la manifestation de la vérité. Aucune séquence relative à la vie privée étrangère à l'objet pour lequel les opérations ont été autorisées ne peut être conservée dans le dossier de la procédure.

**Art. 230-53**

Les enregistrements et les données recueillis lors des opérations effectuées en application du présent chapitre sont détruits, à la diligence du procureur de la République ou du procureur général, à l'expiration du délai de prescription de l'action publique.

Il est dressé procès-verbal de l'opération de destruction.

### Livre II : Des juridictions de jugement

#### Titre Ier : De la cour d'assises et de la cour criminelle départementale

##### Sous-titre Ier :  De la cour d'assises

###### Chapitre Ier : De la compétence de la cour d'assises

**Art. 231**

Sous réserve des dispositions de l'article 380-16, la cour d'assises a plénitude de juridiction pour juger, en premier ressort ou en appel, les personnes renvoyées devant elle par la décision de mise en accusation.

Elle ne peut connaître d'aucune autre accusation.

###### Chapitre II : De la tenue des assises

**Art. 232**

Il est tenu des assises à Paris et dans chaque département.

En Corse, il est tenu des assises à Ajaccio et à Bastia.

Il est tenu des assises à Strasbourg et à Colmar.

**Art. 233**

La cour d'appel peut, sur les réquisitions du procureur général, ordonner qu'il soit formé autant de sections d'assises que les besoins du service l'exigent.

**Art. 234**

Dans les départements où siège une cour d'appel les assises se tiennent ordinairement au chef-lieu de cette cour.

Dans les autres départements, les assises se tiennent ordinairement au chef-lieu de ces circonscriptions.

Exceptionnellement, un décret en Conseil d'Etat peut fixer le siège de la cour d'assises dans une autre ville du département où existe un tribunal judiciaire.

**Art. 234-1**

Lorsque le chef-lieu du département où se tiennent les assises n'est pas le siège d'un tribunal judiciaire, le tribunal judiciaire mentionné aux articles 242,251,261-1,262,263,265,266,270,271 et 289 est celui dans le ressort duquel se tiennent les assises.

**Art. 235**

La cour d'appel peut, sur les réquisitions du procureur général, ordonner par arrêt motivé que les assises se tiendront au siège d'un tribunal autre que celui auquel elles se tiennent habituellement.

L'arrêt est porté à la connaissance des tribunaux intéressés par les soins du procureur général.

**Art. 236**

La date de l'ouverture des sessions de la cour d'assises est fixée chaque fois qu'il est nécessaire, sur proposition du procureur général, par le premier président de la cour d'appel ou, dans le cas prévu à l'article 235, par l'arrêt de la cour d'appel.

**Art. 238**

Sur proposition du ministère public, le rôle de chaque session est arrêté par le président de la cour d'assises ou, à la demande du procureur général, par le premier président de la cour d'appel.

**Art. 239**

Le ministère public avise l'accusé de la date à laquelle celui-ci doit comparaître.

###### Chapitre III : De la composition de la cour d'assises

**Art. 240**

La cour d'assises comprend : la cour proprement dite et le jury.

**Art. 241**

Les fonctions du ministère public y sont exercées dans les conditions définies aux articles 34 et 39.

Toutefois, le procureur général peut déléguer tout magistrat du ministère public du ressort de la cour d'appel auprès d'une cour d'assises instituée dans ce ressort.

**Art. 242**

La cour d'assises est, à l'audience, assistée d'un greffier.

A Paris et dans les départements où siège une cour d'appel, les fonctions du greffe sont exercées par un directeur des services de greffe judiciaires ou un greffier de la cour d'appel.

Dans les autres départements, elles le sont par un directeur des services de greffe judiciaires ou un greffier du tribunal judiciaire.

####### Section 1 : De la cour

**Art. 243**

La cour proprement dite comprend : le président et les assesseurs.

######## Paragraphe 1er : Du président

**Art. 244**

La cour d'assises est présidée par un président de chambre ou par un conseiller de la cour d'appel.

**Art. 245**

Le président de la cour d'assises est désigné par ordonnance du premier président.

**Art. 246**

En cas d'empêchement survenu avant l'ouverture de la session, le président des assises est remplacé par ordonnance du premier président.

Si l'empêchement survient au cours de la session, le président des assises est remplacé par l'assesseur du rang le plus élevé.

**Art. 247**

Le premier président peut présider la cour d'assises chaque fois qu'il le juge convenable.

######## Paragraphe 2 : Des assesseurs

**Art. 248**

Les assesseurs sont au nombre de deux.

Toutefois, il peut leur être adjoint un ou plusieurs assesseurs supplémentaires, si la durée ou l'importance de la session rendent cette mesure nécessaire.

Les assesseurs supplémentaires siègent aux audiences. Ils ne prennent part aux délibérations qu'en cas d'empêchement d'un assesseur titulaire, constaté par ordonnance motivée du président de la cour d'assises.

**Art. 249**

Les assesseurs sont choisis soit parmi les conseillers de la cour d'appel, soit parmi les présidents, vice-présidents, ou juges du ressort de la cour d'appel.

Le premier président de la cour d'appel peut désigner un des assesseurs, lorsque la cour d'assises statue en premier ressort, parmi les magistrats exerçant à titre temporaire ou, lorsqu'elle statue en premier ressort ou en appel, parmi les magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature.

**Art. 250**

Les assesseurs sont désignés par ordonnance du premier président.

**Art. 251**

En cas d'empêchement survenu avant l'ouverture de la session, les assesseurs sont remplacés par ordonnance du premier président.

Si l'empêchement survient au cours de la session, les assesseurs sont remplacés par ordonnance du président de la cour d'assises et choisis parmi les magistrats du siège de la cour d'appel ou du tribunal, siège de la cour d'assises.

**Art. 252**

Lorsque la session est ouverte, le président de la cour d'assises peut, s'il y a lieu, désigner un ou plusieurs assesseurs supplémentaires.

**Art. 253**

Ne peuvent faire partie de la cour en qualité de président ou d'assesseur les magistrats qui, dans l'affaire soumise à la cour d'assises, ont, soit fait un acte de poursuite ou d'instruction, soit participé à l'arrêt de mise en accusation ou à une décision sur le fond relative à la culpabilité de l'accusé.

####### Section 2 : Du jury

**Art. 254**

Le jury est composé de citoyens désignés conformément aux dispositions des articles suivants.

######## Paragraphe 1er : Des conditions d'aptitude aux fonctions de juré

**Art. 255**

Peuvent seuls remplir les fonctions de juré, les citoyens de l'un ou de l'autre sexe, âgés de plus de vingt-trois ans, sachant lire et écrire en français, jouissant des droits politiques, civils et de famille, et ne se trouvant dans aucun cas d'incapacité ou d'incompatibilité énumérés par les deux articles suivants.

**Art. 256**

Sont incapables d'être jurés :

1° Les personnes dont le bulletin n° 1 du casier judiciaire mentionne une condamnation pour crime ou pour délit ;

2° (Abrogé) ;

3° Ceux qui sont en état d'accusation ou de contumace et ceux qui sont sous mandat de dépôt ou d'arrêt ;

4° Les fonctionnaires et agents de l'Etat, des départements et des communes, révoqués de leurs fonctions ;

5° Les officiers ministériels destitués et les membres des ordres professionnels, frappés d'une interdiction définitive d'exercer par une décision juridictionnelle ;

6° Les personnes qui ont été déclarées en état de faillite et n'ont pas été réhabilitées ;

7° Les personnes qui ont fait l'objet d'une condamnation en vertu de l'article 288 du présent code ou celles auxquelles les fonctions de juré sont interdites en vertu de l'article 131-26 du code pénal ;

8° Les majeurs sous sauvegarde de justice, les majeurs en tutelle, les majeurs en curatelle et ceux qui sont placés dans un établissement d'aliénés en vertu des articles L. 326-1 à L. 355 du code de la santé publique.

**Art. 257**

Les fonctions de juré sont incompatibles avec celles qui sont énumérées ci-après :

1° Membre du Gouvernement, du Parlement, du Conseil constitutionnel, du Conseil supérieur de la magistrature et du Conseil économique, social et environnemental ;

2° Membre du Conseil d'Etat ou de la Cour des comptes, magistrat de l'ordre judiciaire, membre des tribunaux administratifs, magistrat des tribunaux de commerce, assesseur des tribunaux paritaires de baux ruraux et conseiller prud'homme ;

3° Secrétaire général du Gouvernement ou d'un ministère, directeur de ministère, membre du corps préfectoral ;

4° Fonctionnaire des services de police ou de l'administration pénitentiaire et militaire de la gendarmerie, en activité de service.

**Art. 258**

Sont dispensées des fonctions de juré les personnes âgées de plus de soixante-dix ans ou n'ayant pas leur résidence principale dans le département siège de la cour d'assises lorsqu'elles en font la demande à la commission prévue par l'article 262.

Peuvent, en outre, être dispensées de ces fonctions les personnes qui invoquent un motif grave reconnu valable par la commission.

**Art. 258-1**

Sont exclus ou rayés de la liste annuelle des jurés et de la liste spéciale des jurés suppléants ceux qui ont rempli les fonctions de juré dans le département depuis moins de cinq ans.

Une objection morale d'ordre laïque ou religieux ne constitue pas un motif grave susceptible de justifier l'exclusion de la liste des jurés.

La commission prévue à l'article 262 peut également exclure les personnes qui, pour un motif grave, ne paraissent pas en mesure d'exercer les fonctions de juré.

L'inobservation des dispositions du présent article et de l'article précédent n'entache d'aucune nullité la formation du jury.

**Art. 258-2**

Peuvent seules être inscrites sur la liste annuelle du jury d'assises établie pour le ressort de chaque cour d'assises les personnes n'ayant pas exercé les fonctions de juré ou de citoyen assesseur au cours des cinq années précédant l'année en cours et n'ayant pas été inscrites, l'année précédente, sur une liste annuelle du jury ou sur une liste annuelle des citoyens assesseurs.

######## Paragraphe 2 : De la formation du jury

**Art. 259**

Il est établi, annuellement, dans le ressort de chaque cour d'assises une liste du jury criminel.

**Art. 260**

Cette liste comprend, pour la cour d'assises de Paris, mille huit cents jurés et, pour les autres ressorts de cour d'assises, un juré pour mille trois cents habitants, sans toutefois que le nombre des jurés puisse être inférieur à deux cents.

Un arrêté du ministre de la justice peut, pour la liste annuelle de chaque cour d'assises, fixer un nombre de jurés plus élevé que celui résultant des dispositions du premier alinéa, si le nombre de sessions tenues chaque année par la cour d'assises le justifie.

Le nombre des jurés pour la liste annuelle est réparti proportionnellement au tableau officiel de la population. Cette répartition est faite par commune ou communes regroupées, par arrêté du préfet au mois d'avril de chaque année. A Paris, elle est faite par arrêté du préfet au mois de juin entre les arrondissements.

**Art. 261**

Dans chaque commune, le maire, en vue de dresser la liste préparatoire de la liste annuelle, tire au sort publiquement à partir de la liste électorale un nombre de noms triple de celui fixé par l'arrêté préfectoral pour la circonscription. Pour la constitution de cette liste préparatoire, ne sont pas retenues les personnes qui n'auront pas atteint, l'âge de vingt-trois ans au cours de l'année civile qui suit.

Lorsque l'arrêté préfectoral de répartition a prévu un regroupement de communes, le tirage au sort est effectué par le maire de la commune désignée dans l'arrêté du préfet. Il porte sur l'ensemble des listes électorales des communes concernées.

A Paris, le tirage au sort est effectué, dans chaque arrondissement, par l'officier d'état civil désigné par le maire.

**Art. 261-1**

La liste préparatoire doit être dressée en deux originaux dont l'un est déposé à la mairie, et pour Paris à la mairie annexe, et l'autre transmis avant le 15 juillet au secrétariat-greffe de juridiction siège de la cour d'assises.

Le maire doit avertir les personnes qui ont été tirées au sort. Il leur demande de lui préciser leur profession. Il les informe qu'elles ont la possibilité de demander par lettre simple avant le 1er septembre au président de la commission prévue à l'article 262 le bénéfice des dispositions de l'article 258.

Le maire est tenu d'informer le directeur de greffe de la cour d'appel ou du tribunal judiciaire siège de la cour d'assises, des inaptitudes légales résultant des articles 255,256 et 257, qui, à sa connaissance, frapperaient les personnes portées sur la liste préparatoire. Il peut, en outre, présenter des observations sur le cas des personnes qui, pour des motifs graves, ne paraissent pas en mesure d'exercer les fonctions de juré.

**Art. 262**

La liste annuelle est dressée au siège de chaque cour d'assises par une commission présidée, au siège de la cour d'appel, par le premier président ou son délégué et, dans les tribunaux judiciaires, sièges de la cour d'assises, par le président du tribunal ou son délégué.

Cette commission comprend, outre son président :

Trois magistrats du siège désignés chaque année par l'assemblée générale de la juridiction siège de la cour d'assises ;

Selon le cas, soit le procureur général ou son délégué, soit le procureur de la République ou son délégué ;

Le bâtonnier de l'Ordre des avocats de la juridiction, siège de la cour d'assises ou son représentant ;

Cinq conseillers départementaux désignés chaque année par le conseil départemental, à Paris, cinq conseillers désignés par le Conseil de Paris et, à Lyon, deux conseillers désignés par le conseil départemental du Rhône et trois conseillers désignés par le conseil de la métropole de Lyon ; pour chacune des deux cours d'assises de Corse, cinq conseillers à l'Assemblée de Corse élus en son sein.

**Art. 263**

La commission se réunit sur la convocation de son président au siège de la cour d'assises, dans le courant du mois de septembre. Son secrétariat est assuré par le directeur de greffe de la juridiction siège de la cour d'assises.

Elle exclut les personnes qui ne remplissent pas les conditions d'aptitude légale résultant des articles 255,256 et 257. Elle statue sur les requêtes présentées en application de l'article 258. Sont également exclues les personnes visées par l'article 258-1 (alinéa 1er), ainsi que, le cas échéant, celles visées par l'article 258-1 (alinéa 2).

Les décisions de la commission sont prises à la majorité ; en cas de partage, la voix du président est prépondérante.

La liste annuelle des jurés est établie par tirage au sort parmi les noms qui n'ont pas été exclus.

La liste est définitivement arrêtée dans l'ordre du tirage au sort, signée séance tenante et déposée au secrétariat-greffe de la juridiction siège de la cour d'assises.

**Art. 264**

Une liste spéciale de jurés suppléants est également dressée chaque année par la commission, dans les conditions prévues à l'article 263, en dehors de la liste annuelle des jurés. Les jurés suppléants doivent résider dans la ville siège de la cour d'assises.

Le nombre des jurés figurant sur cette liste, qui ne peut être inférieur à cinquante ni supérieur à sept cents, est fixé, pour chaque cour d'assises, par arrêté du ministre de la justice.

**Art. 264-1**

Par dérogation au dernier alinéa de l'article 260, aux deux premiers alinéas de l'article 261-1 et au premier alinéa de l'article 263, le calendrier des opérations nécessaires à l'établissement de la liste annuelle des jurés est fixé par décret en Conseil d'Etat.

**Art. 265**

La liste annuelle et la liste spéciale sont transmises par le président de la commission au maire de chaque commune. Le maire est tenu d'informer, dès qu'il en a connaissance, le premier président de la cour d'appel ou le président du tribunal judiciaire, siège de la cour d'assises, des décès, des incapacités ou des incompatibilités légales qui frapperaient les personnes dont les noms sont portés sur ces listes.

Le premier président de la cour d'appel ou le président du tribunal judiciaire, siège de la cour d'assises, ou leur délégué est habilité à retirer les noms de ces personnes de la liste annuelle et de la liste spéciale.

**Art. 266**

Trente jours au moins avant l'ouverture des assises, le premier président de la cour d'appel, ou son délégué, ou le président du tribunal judiciaire, siège de la cour d'assises, ou son délégué, tire au sort, en audience publique, sur la liste annuelle, les noms de trente-cinq jurés qui forment la liste de session. Il tire, en outre, les noms de dix jurés suppléants sur la liste spéciale. Ces nombres sont portés respectivement à quarante-cinq et à quinze pour la cour d'assises de Paris ainsi que pour les cours d'assises désignées par arrêté du ministre de la justice. Ils peuvent également être portés à quarante-cinq et à quinze si le premier président de la cour d'appel estime qu'un nombre important de jurés risque de ne pas répondre à la convocation ou d'être dispensé en application de l'article 258.

Si, parmi les noms tirés au sort, figurent ceux d'une ou de plusieurs personnes décédées ou qui se révéleraient ne pas remplir les conditions d'aptitude légale résultant des articles 255,256 et 257 ou avoir exercé les fonctions de juré dans le département depuis moins de cinq ans, ces noms sont immédiatement remplacés sur la liste de session et la liste des jurés suppléants par les noms d'un ou de plusieurs autres jurés désignés par le sort ; ils sont retirés de la liste annuelle ou de la liste spéciale par le premier président de la cour d'appel ou par le président du tribunal judiciaire, siège de la cour d'assises, ou leur délégué.

Sont également remplacés sur la liste de session et sur la liste des jurés suppléants, dans le cas où ils sont tirés au sort, les noms des personnes qui, dans l'année, ont satisfait aux réquisitions prescrites par l'article 267.

**Art. 267**

Quinze jours au moins avant l'ouverture de la session, le greffier de la cour d'assises convoque, par courrier, chacun des jurés titulaires et suppléants. Cette convocation précise la date et l'heure d'ouverture de la session, sa durée prévisible et le lieu où elle se tiendra. Elle rappelle l'obligation, pour tout citoyen requis, de répondre à cette convocation sous peine d'être condamné à l'amende prévue par l'article 288. Elle invite le juré convoqué à renvoyer, par retour du courrier, au greffe de la cour d'assises le récépissé joint à la convocation, après l'avoir dûment signé.

Si nécessaire, le greffier peut requérir les services de police ou de gendarmerie aux fins de rechercher les jurés qui n'auraient pas répondu à la convocation et de leur remettre celle-ci.

###### Chapitre IV : De la procédure préparatoire aux sessions d'assises

####### Section 1 : Des actes obligatoires

**Art. 269**

Dès que la décision de mise en accusation est devenue définitive ou, en cas d'appel, dès que l'arrêt de désignation de la cour d'assises d'appel a été signifié, l'accusé, s'il est détenu, est transféré dans la maison d'arrêt du lieu où se tiennent les assises.

**Art. 269-1**

Lorsque l'accusé n'a pas été régulièrement informé, selon le cas, de sa mise en examen ou de sa qualité de partie à la procédure, de l'avis de fin d'information judiciaire ou de l'ordonnance de mise en accusation et que cette défaillance ne procède pas d'une manœuvre de sa part ou de sa négligence, il peut saisir le président de la chambre de l'instruction, alors même que l'ordonnance de mise en accusation est devenue définitive et au plus tard trois mois avant la date de sa comparution devant la cour d'assises, d'une requête contestant les éventuelles irrégularités de la procédure d'information.

Le président de la chambre de l'instruction statue dans un délai d'un mois, au vu des observations écrites de l'accusé ou de son avocat et des observations écrites du ministère public, par une décision motivée susceptible de pourvoi en cassation.

A défaut pour l'accusé d'avoir exercé ce recours, l'ordonnance de mise en accusation couvre les vices de la procédure.

**Art. 270**

Si l'accusé est en fuite ou ne se présente pas, il peut être jugé par défaut conformément aux dispositions du chapitre VIII du présent titre.

Lorsque l'accusé est en fuite, la date de l'audience au cours de laquelle il doit être jugé par défaut doit toutefois lui être signifiée à son dernier domicile connu ou à étude d'huissier de justice ou, à défaut, au parquet du procureur de la République du tribunal judiciaire où siège la cour d'assises, au moins dix jours avant le début de l'audience.

**Art. 271**

Si l'affaire ne doit pas être jugée au siège de la cour d'appel, le dossier de la procédure est renvoyé par le procureur général au greffe du tribunal judiciaire, où se tiennent les assises.

Les pièces à conviction sont également transportées au greffe de ce tribunal.

**Art. 272**

Le président de la cour d'assises interroge l'accusé dans le plus bref délai, après l'arrivée de ce dernier à la maison d'arrêt et la remise des pièces au greffe.

Si l'accusé est en liberté, il est procédé comme il est dit à l'article 272-1.

Le président peut déléguer un de ses assesseurs afin de procéder à cet interrogatoire.

Il doit être fait appel à un interprète si l'accusé ne parle ou ne comprend pas la langue française.

**Art. 272-1**

Si l'accusé, après avoir été convoqué par la voie administrative au greffe de la cour d'assises, ne se présente pas, sans motif légitime d'excuse, au jour fixé pour être interrogé par le président de la cour d'assises, ce dernier peut, par décision motivée, décerner mandat d'arrêt.

Pendant le déroulement de l'audience de la cour d'assises, la cour peut également, sur réquisition du ministère public, décerner mandat de dépôt ou d'arrêt si l'accusé se soustrait aux obligations du contrôle judiciaire ou s'il apparaît que la détention est l'unique moyen d'assurer sa présence lors des débats ou d'empêcher des pressions sur les victimes ou les témoins. Dès le début de l'audience, la cour peut aussi, sur les réquisitions du ministère public, ordonner le placement de l'accusé sous contrôle judiciaire afin d'assurer sa présence au cours des débats ou empêcher des pressions sur les victimes ou les témoins. Les dispositions du présent alinéa sont également applicables aux personnes renvoyées pour délits connexes.

A tout moment, la personne peut demander sa mise en liberté devant la cour.

**Art. 273**

Après avoir, s'il y a lieu, informé l'accusé de son droit d'être assisté par un interprète, le président l'interroge sur son identité et s'assure que celui-ci a reçu notification de la décision de mise en accusation ou, en cas d'appel, de l'arrêt de désignation de la cour d'assises d'appel.

**Art. 274**

L'accusé est ensuite invité à choisir un avocat pour l'assister dans sa défense.

Si l'accusé ne choisit pas son avocat, le président ou son délégué lui en désigne un d'office.

Cette désignation est non avenue si, par la suite, l'accusé choisit un avocat.

**Art. 275**

A titre exceptionnel, le président peut autoriser l'accusé à prendre pour conseil un de ses parents ou amis.

**Art. 276**

L'accomplissement des formalités prescrites par les articles 272 à 275 est constaté par un procès-verbal que signent le président ou son délégué, le greffier, l'accusé et, s'il y a lieu, l'interprète.

Si l'accusé ne sait ou ne veut signer, le procès-verbal en fait mention.

**Art. 276-1**

Après avoir procédé à l'interrogatoire de l'accusé en application de l'article 272, le président de la cour d'assises organise en chambre du conseil une réunion préparatoire criminelle. Si l'accusé est en détention provisoire, le président de la cour d'assises sollicite la communication d'une copie de son dossier individuel de détention. La réunion se tient en présence du ministère public et des avocats de l'ensemble des parties, le cas échéant par tout moyen de télécommunication, afin de rechercher un accord sur la liste des témoins et des experts qui seront cités à l'audience, sur leur ordre de déposition et sur la durée de l'audience, notamment lorsqu'il a été fait application de l'article 380-2-1 A.

Si un accord intervient, il ne fait obstacle, en cas de nécessité, ni à la possibilité pour le ministère public et les parties de citer d'autres témoins ou experts que ceux qui avaient été prévus, ni à une modification de leur ordre de déposition. À défaut d'accord, il est procédé dans les conditions prévues aux articles 277 à 287.

**Art. 277**

Les débats ne peuvent s'ouvrir moins de cinq jours après l'interrogatoire par le président de la cour d'assises. L'accusé et son avocat peuvent renoncer à ce délai.

**Art. 278**

L'accusé ne cesse pas de pouvoir communiquer librement avec son avocat.

L'avocat peut prendre sur place communication de toutes les pièces du dossier sans que cette communication puisse provoquer un retard dans la marche de la procédure.

**Art. 279**

Il est délivré gratuitement à chacun des accusés et parties civiles copie des pièces du dossier de la procédure.

**Art. 281**

Le ministère public et la partie civile signifient à l'accusé, l'accusé signifie au ministère public et, s'il y a lieu, à la partie civile, dès que possible et un mois au moins avant l'ouverture des débats, la liste des personnes qu'ils désirent faire entendre en qualité de témoins.

Les noms des experts appelés à rendre compte des travaux dont ils ont été chargés au cours de l'information doivent être signifiés dans les mêmes conditions.

L'exploit de signification doit mentionner les nom, prénoms, professions et résidence de ces témoins ou experts.

Les citations faites à la requête des parties sont à leurs frais, ainsi que les indemnités des témoins cités, s'ils en requièrent. Toutefois, le ministère public est tenu de citer à sa requête les témoins, dont la liste lui a été communiquée par les parties, un mois et dix jours au moins avant l'ouverture des débats ; cette liste ne peut comporter plus de cinq noms.

**Art. 282**

La liste des jurés de session telle qu'elle a été arrêtée conformément aux prescriptions de l'article 266 est signifiée à chaque accusé au plus tard l'avant-veille de l'ouverture des débats.

Cette liste doit contenir des indications suffisantes pour permettre l'identification des jurés, à l'exception de celles concernant leur domicile ou résidence.

####### Section 2 : Des actes facultatifs ou exceptionnels

**Art. 283**

Le président, si l'instruction lui semble incomplète ou si des éléments nouveaux ont été révélés depuis sa clôture, peut ordonner tous actes d'information qu'il estime utiles.

Il y est procédé soit par le président, soit par un de ses assesseurs ou un juge d'instruction qu'il délègue à cette fin. Dans ce cas, les prescriptions du chapitre Ier du titre III du livre Ier doivent être observées, à l'exception de celles de l'article 167.

**Art. 284**

Les procès-verbaux et autres pièces ou documents réunis au cours du supplément d'information sont déposés au greffe et joints au dossier de la procédure.

Ils sont mis à la disposition du ministère public et des parties qui sont avisés de leur dépôt par les soins du greffier.

Le procureur général peut, à tout moment, requérir communication de la procédure à charge de rendre les pièces dans les vingt-quatre heures.

**Art. 285**

Lorsqu'à raison d'un même crime plusieurs arrêts de renvoi ont été rendus contre différents accusés, le président peut, soit d'office, soit sur réquisition du ministère public, ordonner la jonction des procédures.

Cette jonction peut également être ordonnée quand plusieurs arrêts de renvoi ont été rendus contre un même accusé pour des infractions différentes.

**Art. 286**

Quand l'arrêt de renvoi vise plusieurs infractions non connexes, le président peut, soit d'office, soit sur réquisition du ministère public, ordonner que les accusés ne soient immédiatement poursuivis que sur l'une ou quelques-unes de ces infractions.

**Art. 286-1**

Lorsque, par suite d'une disjonction des poursuites, d'un appel ou de toute autre cause, la cour d'assises ne se trouve saisie que du renvoi devant elle d'un ou plusieurs accusés, uniquement pour un délit connexe à un crime, elle statue sans l'assistance des jurés.

**Art. 287**

Le président peut, soit d'office, soit sur réquisition du ministère public, ordonner le renvoi à une session ultérieure des affaires qui ne lui paraissent pas en état d'être jugées au cours de la session au rôle de laquelle elles sont inscrites.

###### Chapitre V : De l'ouverture des sessions

####### Section 1 : De la révision de la liste du jury

**Art. 288**

Aux lieu, jour et heure fixés pour l'ouverture de la session, la cour prend séance.

Le greffier procède à l'appel des jurés inscrits sur la liste établie conformément à l'article 266.

La cour statue sur le cas des jurés absents.

Tout juré qui, sans motif légitime, n'a pas déféré à la convocation qu'il a reçue peut être condamné par la cour à une amende de 3 750 euros.

Le juré peut, dans les dix jours de la signification de cette condamnation faite à sa personne ou à son domicile, former opposition devant le tribunal correctionnel du siège de la cour d'assises.

Les peines portées au présent article sont applicables à tout juré qui, même ayant déféré à la convocation, se retire avant l'expiration de ses fonctions, sans une excuse jugée valable par la cour.

**Art. 289**

Si parmi les jurés présents, il en est qui ne remplissent pas les conditions d'aptitude légales exigées par les articles 255,256 et 257, la cour ordonne que leurs noms soient rayés de la liste et adressés au premier président de la cour d'appel ou au président du tribunal judiciaire, siège de la cour d'assises, aux fins de radiation de la liste annuelle.

Il en est de même en ce qui concerne les noms des jurés décédés.

Sont également rayés de la liste de session, les noms des jurés qui se révéleraient être conjoints, parents ou alliés jusqu'au degré d'oncle ou de neveu inclusivement d'un membre de la cour ou de l'un des jurés présents inscrits avant lui sur ladite liste.

**Art. 289-1**

Si, en raison des absences ou à la suite des radiations par la cour, il reste, sur la liste de session, moins de vingt jurés ou, lorsqu'au cours de la session la cour d'assises doit statuer en appel, moins de vingt-trois jurés, ce nombre est complété par les jurés suppléants, suivant l'ordre de leur inscription ; en cas d'insuffisance, par des jurés tirés au sort, en audience publique, parmi les jurés inscrits sur la liste spéciale, subsidiairement parmi les jurés de la ville inscrits sur la liste annuelle.

Dans le cas où les assises se tiennent dans un autre lieu que celui où elles doivent se tenir habituellement, le nombre des jurés titulaires est complété par un tirage au sort fait, en audience publique, parmi les jurés de la ville inscrits sur la liste annuelle.

Les noms des jurés suppléants, de ceux qui sont inscrits sur la liste spéciale ainsi que les noms des jurés de la ville où se tiennent les assises, qui sont inscrits sur la liste annuelle, sont rayés des listes dans les conditions prévues à l'article précédent.

**Art. 290**

L'ensemble des décisions de la cour fait l'objet d'un arrêt motivé, le ministère public entendu.

Cet arrêt ne peut être attaqué par la voie du recours en cassation qu'en même temps que l'arrêt sur le fond.

**Art. 291**

Avant le jugement de chaque affaire, la cour procède, s'il y a lieu, aux opérations prévues par les articles 288, 289 et 289-1. La cour ordonne, en outre, que soient provisoirement retirés de la liste, éventuellement modifiée, les noms des conjoints, parents et alliés jusqu'au degré d'oncle ou de neveu inclusivement de l'accusé ou de son avocat, ainsi que les noms de ceux qui, dans l'affaire, sont témoins, interprètes, dénonciateurs, experts, plaignants ou parties civiles ou ont accompli un acte de police judiciaire ou d'instruction.

**Art. 292**

Tout arrêt modifiant la composition de la liste de session établie conformément à l'article 266 est porté, par les soins du greffier, sans formalité, à la connaissance de l'accusé. Celui-ci ou son avocat peut demander qu'un délai, qui ne pourra excéder une heure, soit observé avant l'ouverture des débats.

####### Section 2 : De la formation du jury de jugement

**Art. 293**

Au jour indiqué pour chaque affaire, la cour prend séance et fait introduire l'accusé.

Le jury de jugement est formé en audience publique.

La présence de l'avocat de l'accusé n'est pas prescrite à peine de nullité.

**Art. 294**

Le président demande à l'accusé ses nom, prénoms, date et lieu de naissance, profession et résidence.

**Art. 295**

Le greffier fait l'appel des jurés non excusés.

Une carte portant leur nom est déposée dans une urne.

**Art. 296**

Le jury de jugement est composé de six jurés lorsque la cour statue en premier ressort et de neuf jurés lorsqu'elle statue en appel.

La cour doit, par arrêt, ordonner, avant le tirage de la liste des jurés, qu'indépendamment des jurés de jugement, il soit tiré au sort un ou plusieurs jurés supplémentaires qui assistent aux débats et qui assistent, sans pouvoir manifester leur opinion, au délibéré.

Dans le cas où l'un ou plusieurs des jurés de jugement seraient empêchés de suivre les débats ou de prendre part à la délibération jusqu'au prononcé de l'arrêt de la cour d'assises, ils sont remplacés par les jurés supplémentaires.

Le remplacement se fait suivant l'ordre dans lequel les jurés supplémentaires ont été appelés par le sort.

**Art. 297**

L'accusé ou son avocat d'abord, le ministère public ensuite, récusent tels jurés qu'ils jugent à propos, à mesure que leurs noms sortent de l'urne, sauf la limitation exprimée à l'article 298.

L'accusé, son avocat, ni le ministère public ne peuvent exposer leur motifs de récusation.

Le jury de jugement est formé à l'instant où sont sortis de l'urne les noms de six ou neuf jurés non récusés, selon les distinctions prévues par le premier alinéa de l'article 296, et les noms des jurés supplémentaires prévus par l'article 296.

**Art. 298**

Lorsque la cour d'assises statue en premier ressort, l'accusé ne peut récuser plus de quatre jurés et le ministère public plus de trois. Lorsqu'elle statue en appel, l'accusé ne peut récuser plus de cinq jurés et le ministère public plus de quatre.

**Art. 299**

S'il y a plusieurs accusés, ils peuvent se concerter pour exercer leurs récusations ; ils peuvent les exercer séparément.

Dans l'un et l'autre cas, ils ne peuvent excéder le nombre de récusations déterminé pour un seul accusé.

**Art. 300**

Si les accusés ne se concertent pas pour récuser, le sort règle entre eux le rang dans lequel ils font les récusations. Dans ce cas, les jurés récusés par un seul, et dans cet ordre, le sont pour tous jusqu'à ce que le nombre des récusations soit épuisé.

**Art. 301**

Les accusés peuvent se concerter pour exercer une partie des récusations, sauf à exercer le surplus suivant le rang fixé par le sort.

**Art. 302**

Le greffier dresse procès-verbal des opérations de formation du jury de jugement.

**Art. 303**

Les jurés se placent dans l'ordre désigné par le sort, aux côtés de la cour, si la disposition des lieux le permet, et sinon sur des sièges séparés du public, des parties et des témoins, en face de celui qui est destiné à l'accusé.

**Art. 304**

Le président adresse aux jurés, debout et découverts, le discours suivant : "Vous jurez et promettez d'examiner avec l'attention la plus scrupuleuse les charges qui seront portées contre X..., de ne trahir ni les intérêts de l'accusé, ni ceux de la société qui l'accuse, ni ceux de la victime ; de ne communiquer avec personne jusqu'après votre déclaration ; de n'écouter ni la haine ou la méchanceté, ni la crainte ou l'affection ; de vous rappeler que l'accusé est présumé innocent et que le doute doit lui profiter ; de vous décider d'après les charges et les moyens de défense, suivant votre conscience et votre intime conviction, avec l'impartialité et la fermeté qui conviennent à un homme probe et libre, et de conserver le secret des délibérations, même après la cessation de vos fonctions".

Chacun des jurés, appelé individuellement par le président, répond en levant la main : "Je le jure".

**Art. 304-1**

Lorsque la cour d'assises statuant en appel doit se prononcer uniquement sur la peine, le discours aux jurés prévu à l'article 304 est ainsi modifié :

1° Les mots : “ les charges qui seront portées contre X … ” sont remplacés par les mots : “ les éléments de preuves retenus contre X, qui ont conduit à sa déclaration de culpabilité ” ;

2° Les mots : “ de vous rappeler que l'accusé est présumé innocent et que le doute doit lui profiter ; de vous décider d'après les charges et les moyens de défense ” sont remplacés par les mots : “ de vous prononcer sur la peine d'après les charges et les moyens de défense ”.

**Art. 305**

Le président déclare le jury définitivement constitué.

**Art. 305-1**

L'exception tirée d'une nullité autre que celles purgées par la décision de renvoi devenue définitive ou en application de l'article 269-1 et entachant la procédure qui précède l'ouverture des débats doit, à peine de forclusion, être soulevée dès que le jury de jugement est définitivement constitué. Cet incident contentieux est réglé conformément aux dispositions de l'article 316.

###### Chapitre VI : Des débats

####### Section 1 : Dispositions générales

**Art. 306**

Les débats sont publics, à moins que la publicité ne soit dangereuse pour l'ordre ou les moeurs. Dans ce cas, la cour le déclare par un arrêt rendu en audience publique.

Toutefois, le président peut interdire l'accès de la salle d'audience aux mineurs ou à certains d'entre eux.

Lorsque les poursuites sont exercées du chef de viol ou de tortures et actes de barbarie accompagnés d'agressions sexuelles, de traite des êtres humains ou de proxénétisme aggravé, réprimé par les articles 225-7 à 225-9 du code pénal, le huis clos est de droit si la victime partie civile ou l'une des victimes parties civiles le demande ; dans les autres cas, le huis clos ne peut être ordonné que si la victime partie civile ou l'une des victimes parties civiles ne s'y oppose pas.

Lorsque le huis clos a été ordonné, celui-ci s'applique au prononcé des arrêts qui peuvent intervenir sur les incidents contentieux visés à l'article 316.

L'arrêt sur le fond doit toujours être prononcé en audience publique.

**Art. 306-1**

Pour le jugement des crimes contre l'humanité mentionnés au sous-titre Ier du titre Ier du livre II du code pénal, du crime de disparition forcée mentionné à l'article 221-12 du même code, des crimes de tortures ou d'actes de barbarie mentionnés aux articles 222-1 à 222-6 dudit code, des crimes de guerre mentionnés au chapitre Ier du livre IV bis du même code et des crimes mentionnés à l'article 706-73 du présent code, la cour, sans l'assistance du jury, peut, par un arrêt rendu en audience publique, ordonner le huis clos pour le temps de l'audition d'un témoin si la déposition publique de celui-ci est de nature à mettre gravement en danger sa vie ou son intégrité physique ou celles de ses proches.

**Art. 307**

Les débats ne peuvent être interrompus et doivent continuer jusqu'à ce que la cause soit terminée par l'arrêt de la cour d'assises.

Ils peuvent être suspendus pendant le temps nécessaire au repos des juges, de la partie civile et de l'accusé.

**Art. 308**

Dès l'ouverture de l'audience, l'emploi de tout appareil d'enregistrement ou de diffusion sonore, de caméra de télévision ou de cinéma, d'appareils photographiques est interdit sous peine de 18 000 euros d'amende, qui peut être prononcée dans les conditions prévues au titre VIII du livre IV.

Toutefois, les débats de la cour d'assises font l'objet d'un enregistrement sonore sous le contrôle du président lorsque la cour d'assises statue en appel, sauf renonciation expresse de l'ensemble des accusés ; lorsque la cour d'assises statue en premier ressort, le président peut, d'office ou à la demande du ministère public ou des parties, ordonner cet enregistrement. Le président peut également, à la demande de la victime ou de la partie civile, ordonner que l'audition ou la déposition de ces dernières fassent l'objet, dans les mêmes conditions, d'un enregistrement audiovisuel.

Les supports de cet enregistrement sont placés sous scellés et déposés au greffe de la cour d'assises. L'enregistrement peut être placé sous scellé numérique selon des modalités définies par arrêté.

L'enregistrement sonore audiovisuel peut être utilisé devant la cour d'assises, jusqu'au prononcé de l'arrêt ; s'il l'est au cours de la délibération, les formalités prévues au troisième alinéa de l'article 347 sont applicables. L'enregistrement sonore ou audiovisuel peut également être utilisé devant la cour d'assises statuant en appel, devant la cour de révision et de réexamen saisie d'une demande en révision, ou, après cassation ou annulation sur demande en révision, devant la juridiction de renvoi.

Les scellés sont ouverts par le premier président ou par un magistrat délégué par lui, en présence du condamné assisté de son avocat, ou eux dûment appelés, ou en présence de l'une des personnes visées au 4° de l'article 622-2, ou elles dûment appelées.

Après présentation des scellés, le premier président fait procéder par un expert à une transcription de l'enregistrement qui est jointe au dossier de la procédure.

Les dispositions du présent article ne sont pas prescrites à peine de nullité de la procédure ; toutefois, le défaut d'enregistrement sonore, lorsque celui-ci est obligatoire en application du deuxième alinéa, constitue une cause de cassation de l'arrêt de condamnation s'il est établi qu'il a eu pour effet de porter atteinte aux intérêts de la personne condamnée.

**Art. 309**

Le président a la police de l'audience et la direction des débats.

Il rejette tout ce qui tendrait à compromettre leur dignité ou à les prolonger sans donner lieu d'espérer plus de certitude dans les résultats.

**Art. 310**

Le président est investi d'un pouvoir discrétionnaire en vertu duquel il peut, en son honneur et en sa conscience, prendre toutes mesures qu'il croit utiles pour découvrir la vérité. Il peut, s'il l'estime opportun, saisir la cour qui statue dans les conditions prévues à l'article 316.

Il peut au cours des débats appeler, au besoin par mandat d'amener, et entendre toutes personnes ou se faire apporter toutes nouvelles pièces qui lui paraissent, d'après les développements donnés à l'audience, utiles à la manifestation de la vérité.

Les témoins ainsi appelés ne prêtent pas serment et leurs déclarations ne sont considérées que comme renseignements.

**Art. 311**

Les assesseurs et les jurés peuvent poser des questions aux accusés et aux témoins en demandant la parole au président.

Ils ont le devoir de ne pas manifester leur opinion.

**Art. 312**

Sous réserve des dispositions de l'article 309, le ministère public et les avocats des parties peuvent poser directement des questions à l'accusé, à la partie civile, aux témoins et à toutes les personnes appelées à la barre, en demandant la parole au président.

L'accusé et la partie civile peuvent également poser des questions par l'intermédiaire du président.

**Art. 313**

Le ministère public prend, au nom de la loi, toutes les réquisitions qu'il juge utiles : la cour est tenue de lui en donner acte et d'en délibérer.

Les réquisitions du ministère public prises dans le cours des débats sont mentionnées par le greffier sur son procès-verbal. Toutes les décisions auxquelles elles ont donné lieu sont signées par le président et par le greffier.

**Art. 314**

Lorsque la cour ne fait pas droit aux réquisitions du ministère public, l'instruction ni le jugement ne sont arrêtés, ni suspendus.

**Art. 315**

L'accusé, la partie civile et leurs avocats peuvent déposer des conclusions sur lesquelles la cour est tenue de statuer.

**Art. 316**

Tous incidents contentieux sont réglés par la cour, le ministère public, les parties ou leurs avocats entendus.

Ces arrêts ne peuvent préjuger du fond.

Lorsque la cour d'assises examine l'affaire en appel, ces arrêts ne peuvent être attaqués que par la voie du recours en cassation, en même temps que l'arrêt sur le fond. Lorsque la cour d'assises examine l'affaire en premier ressort, ces arrêts ne peuvent faire l'objet d'un recours, mais, en cas d'appel de l'arrêt sur le fond et de réexamen de l'affaire devant une autre cour d'assises, ils n'ont pas autorité de la chose jugée devant cette cour.

**Art. 316-1**

Une copie du dossier est mise à la disposition des assesseurs.

####### Section 2 : De la comparution de l'accusé

**Art. 317**

A l'audience, la présence d'un défenseur auprès de l'accusé est obligatoire.

Si le défenseur choisi ou désigné conformément à l'article 274 ne se présente pas, le président en commet un d'office.

**Art. 318**

L'accusé comparaît libre et seulement accompagné de gardes pour l'empêcher de s'évader.

**Art. 319**

Si un accusé refuse de comparaître, sommation lui est faite au nom de la loi, par un huissier commis à cet effet par le président, et assisté de la force publique. L'huissier dresse procès-verbal de la sommation et de la réponse de l'accusé.

**Art. 320**

Si l'accusé n'obtempère pas à la sommation, le président peut ordonner qu'il soit amené par la force devant la cour ; il peut également, après lecture faite à l'audience du procès-verbal constatant sa résistance, ordonner que, nonobstant son absence, il soit passé outre aux débats.

Après chaque audience, il est, par le greffier de la cour d'assises, donné lecture à l'accusé qui n'a pas comparu du procès-verbal des débats, et il lui est signifié copie des réquisitions du ministère public ainsi que des arrêts rendus par la cour, qui sont tous réputés contradictoires.

**Art. 320-1**

Sans préjudice des dispositions du deuxième alinéa de l'article 272-1 et de celles du deuxième alinéa de l'article 379-2, le président peut ordonner que l'accusé qui n'est pas placé en détention provisoire et qui ne comparaît pas à l'audience soit amené devant la cour d'assises par la force publique.

**Art. 321**

Lorsque à l'audience l'un des assistants trouble l'ordre de quelque manière que ce soit, le président ordonne son expulsion de la salle d'audience.

Si, au cours de l'exécution de cette mesure, il résiste à cet ordre ou cause du tumulte, il est, sur-le-champ, placé sous mandat de dépôt, jugé et puni de deux ans d'emprisonnement, sans préjudice des peines portées au Code pénal contre les auteurs d'outrages et de violences envers les magistrats.

Sur l'ordre du président, il est alors contraint par la force publique de quitter l'audience.

**Art. 322**

Si l'ordre est troublé par l'accusé lui-même, il lui est fait application des dispositions de l'article 321.

L'accusé, lorsqu'il est expulsé de la salle d'audience, est gardé par la force publique, jusqu'à la fin des débats à la disposition de la cour ; il est, après chaque audience, procédé ainsi qu'il est dit à l'article 320, alinéa 2.

####### Section 3 : De la production et de la discussion des preuves

**Art. 323**

Lorsque l'avocat de l'accusé n'est pas inscrit à un barreau, le président l'informe qu'il ne peut rien dire contre sa conscience ou le respect dû aux lois et qu'il doit s'exprimer avec décence et modération.

**Art. 324**

Le président ordonne à l'huissier de faire l'appel des témoins cités par le ministère public, par l'accusé et la partie civile dont les noms ont été signifiés conformément aux prescriptions de l'article 281.

**Art. 325**

Le président ordonne aux témoins de se retirer dans la chambre qui leur est destinée. Ils n'en sortent que pour déposer. Le président prend, s'il en est besoin, toutes mesures utiles pour empêcher les témoins de conférer entre eux avant leur déposition.

**Art. 326**

Lorsqu'un témoin cité ne comparaît pas, la cour peut, sur réquisitions du ministère public ou même d'office, ordonner que ce témoin soit immédiatement amené par la force publique devant la cour pour y être entendu, ou renvoyer l'affaire à la prochaine session.

Dans tous les cas, le témoin qui ne comparaît pas ou qui refuse soit de prêter serment, soit de faire sa déposition peut, sur réquisitions du ministère public, être condamné par la cour à une amende de 3 750 euros. L'obligation de déposer s'applique sous réserve des dispositions des articles 226-13 et 226-14 du code pénal et de la faculté, pour tout journaliste entendu comme témoin sur des informations recueillies dans l'exercice de son activité, de ne pas en révéler l'origine.

La voie de l'opposition est ouverte au condamné qui n'a pas comparu. L'opposition s'exerce dans les cinq jours de la signification de l'arrêt faite à sa personne ou à son domicile. La cour statue sur cette opposition soit pendant la session en cours, soit au cours d'une session ultérieure.

**Art. 327**

Le président de la cour d'assises présente, de façon concise, les faits reprochés à l'accusé tels qu'ils résultent de la décision de renvoi.

Il expose les éléments à charge et à décharge concernant l'accusé tels qu'ils résultent de l'information, y compris, s'il y a lieu, les éléments à décharge mentionnés par les observations de l'avocat déposées en application du III de l'article 175, même si ces éléments ne figurent pas dans l'ordonnance de renvoi prise en application de l'article 184.

Lorsque la cour d'assises statue en appel, il donne en outre connaissance du sens de la décision rendue en premier ressort, de sa motivation et, le cas échéant, de la condamnation prononcée.

Dans sa présentation, le président ne doit pas manifester son opinion sur la culpabilité de l'accusé.

A l'issue de sa présentation, le président donne lecture de la qualification légale des faits objets de l'accusation.

**Art. 328**

Après l'avoir informé de son droit, au cours des débats, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire, le président interroge l'accusé et reçoit ses déclarations.

Il a le devoir de ne pas manifester son opinion sur la culpabilité.

**Art. 329**

Les témoins appelés par le ministère public ou les parties sont entendus dans le débat, même s'ils n'ont pas déposé à l'instruction, ou s'ils n'ont pas été assignés, à condition que leurs noms aient été signifiés conformément aux prescriptions de l'article 281.

**Art. 330**

Le ministère public et les parties peuvent s'opposer à l'audition d'un témoin dont le nom ne leur aurait pas été signifié ou qui leur aurait été irrégulièrement signifié.

La cour statue sur cette opposition.

Si elle est reconnue fondée, ces témoins peuvent être entendus, à titre de renseignements, en vertu du pouvoir discrétionnaire du président.

**Art. 331**

Les témoins déposent séparément l'un de l'autre, dans l'ordre établi par le président.

Les témoins doivent, sur la demande du président, faire connaître leurs nom, prénoms, âge, profession, leur domicile ou résidence, s'ils connaissaient l'accusé avant le fait mentionné dans l'arrêt de renvoi, s'ils sont parents ou alliés, soit de l'accusé, soit de la partie civile, et à quel degré. Le président leur demande encore s'ils ne sont pas attachés au service de l'un ou de l'autre.

Avant de commencer leur déposition, les témoins prêtent le serment " de parler sans haine et sans crainte, de dire toute la vérité, rien que la vérité ". Cela fait, les témoins déposent oralement. Le président peut autoriser les témoins à s'aider de documents au cour de leur audition.

Les témoins déposent uniquement, soit sur les faits reprochés à l'accusé, soit sur sa personnalité et sur sa moralité.

Les témoins ne sont pas tenus de faire part de leur intime conviction concernant la culpabilité de l'accusé.

**Art. 332**

Après chaque déposition, le président peut poser des questions aux témoins.

Le ministère public, ainsi que les conseils de l'accusé et de la partie civile, l'accusé et la partie civile ont la même faculté, dans les conditions déterminées à l'article 312.

Lorsque cela lui paraît nécessaire à la clarté et au bon déroulement des débats, le président peut interrompre les déclarations d'un témoin ou lui poser directement des questions sans attendre la fin de sa déposition.

**Art. 333**

Le président fait dresser d'office ou à la requête du ministère public ou des parties, par le greffier, un procès-verbal des additions, changements ou variations qui peuvent exister entre la déposition d'un témoin et ses précédentes déclarations. Ce procès-verbal est joint au procès-verbal des débats.

**Art. 334**

Chaque témoin après sa déposition, demeure dans la salle d'audience, si le président n'en ordonne autrement, jusqu'à la clôture des débats.

**Art. 335**

Ne peuvent être reçues sous la foi du serment les dépositions :

1° Du père, de la mère ou de tout autre ascendant de l'accusé, ou de l'un des accusés présents et soumis au même débat ;

2° Du fils, de la fille, ou de tout autre descendant ;

3° Des frères et soeurs ;

4° Des alliés aux mêmes degrés ;

5° Du mari ou de la femme, du partenaire lié à l'accusé par un pacte civil de solidarité ou de son concubin, au sens de l'article 515-8 du code civil, lorsque cet état a été allégué par le témoin, l'accusé ou une partie et qu'il n'est pas contesté ou qu'il est établi par les éléments de la procédure ; cette prohibition subsiste même après le divorce, la dissolution du pacte civil de solidarité ou la cessation du concubinage ;

6° De la partie civile ;

7° Des enfants au-dessous de l'âge de seize ans ;

8° De toute personne qui a été accusée, prévenue ou condamnée soit pour le crime dont est saisie la cour d'assises en qualité de coauteur ou de complice, soit pour un crime ou un délit connexe ou formant un ensemble indivisible avec le crime dont est saisie la cour d'assises.

**Art. 336**

Néanmoins, l'audition sous serment des personnes désignées par l'article précédent n'entraîne pas nullité lorsque le ministère public ni aucune des parties ne s'est opposé à la prestation de serment.

En cas d'opposition du ministère public ou d'une ou plusieurs des parties, le témoin peut être entendu à titre de renseignements, en vertu du pouvoir discrétionnaire du président.

**Art. 337**

La personne qui, agissant en vertu d'une obligation légale ou de sa propre initiative, a porté les faits poursuivis à la connaissance de la justice, est reçue en témoignage, mais le président en avertit la cour d'assises.

Celui dont la dénonciation est récompensée pécuniairement par la loi peut être entendu en témoignage, à moins qu'il n'y ait opposition d'une des parties ou du ministère public.

**Art. 338**

Le ministère public, ainsi que la partie civile et l'accusé, peuvent demander, et le président peut toujours ordonner, qu'un témoin se retire momentanément de la salle d'audience, après sa déposition, pour y être introduit et entendu s'il y a lieu après d'autres dépositions, avec ou sans confrontation.

**Art. 339**

Le président peut, avant, pendant ou après l'audition d'un témoin ou l'interrogatoire d'un accusé, faire retirer un ou plusieurs accusés et les examiner séparément sur quelques circonstances du procès ; mais il a soin de ne reprendre la suite des débats qu'après avoir instruit chaque accusé de ce qui s'est fait en son absence et ce qui en est résulté.

**Art. 340**

Pendant l'examen, les magistrats et les jurés peuvent prendre note de ce qui leur paraît important, soit dans les dépositions des témoins, soit dans la défense de l'accusé, pourvu que les débats ne soient pas interrompus.

**Art. 341**

Dans le cours ou à la suite des dépositions, le président fait, s'il est nécessaire, présenter à l'accusé ou aux témoins les pièces à conviction et reçoit leurs observations.

Le président les fait aussi présenter, s'il y a lieu, aux assesseurs et aux jurés.

**Art. 342**

Si, d'après les débats, la déposition d'un témoin paraît fausse, le président, soit d'office, soit à la requête du ministère public ou d'une des parties peut ordonner spécialement à ce témoin d'être présent aux débats jusqu'à leur clôture et en outre de demeurer dans la salle d'audience jusqu'au prononcé de l'arrêt de la cour d'assises. En cas d'infraction à cet ordre, le président fait mettre le témoin en état d'arrestation provisoire.

Après lecture de l'arrêt de la cour d'assises, ou, dans le cas de renvoi à une autre session, le président ordonne que le témoin soit, par la force publique, conduit sans délai devant le procureur de la République qui requiert l'ouverture d'une information.

Le greffier transmet à ce magistrat une expédition du procès-verbal qui a pu être dressé par application de l'article 333.

**Art. 343**

En tout état de cause la cour peut ordonner d'office, ou à la requête du ministère public ou de l'une des parties, le renvoi de l'affaire à la prochaine session.

Lorsque l'accusé comparaît détenu, l'audience de renvoi doit être fixée dans les plus brefs délais, sans préjudice de la possibilité pour l'accusé de demander, à tout moment, sa remise en liberté.

**Art. 344**

Dans le cas où l'accusé, la partie civile, les témoins ou l'un d'eux ne parlent pas suffisamment la langue française ou s'il est nécessaire de traduire un document versé aux débats, le président nomme d'office un interprète âgé de vingt et un ans au moins, et lui fait prêter serment d'apporter son concours à la justice en son honneur et en sa conscience.

Le ministère public, l'accusé et la partie civile, peuvent récuser l'interprète en motivant leur récusation. La cour se prononce sur cette récusation. Sa décision n'est susceptible d'aucune voie de recours.

L'interprète ne peut, même du consentement de l'accusé ou du ministère public, être pris parmi les juges composant la cour, les jurés, le greffier qui tient l'audience, les parties et les témoins.

**Art. 345**

Si l'accusé est atteint de surdité, le président nomme d'office pour l'assister lors du procès un interprète en langue des signes ou toute personne qualifiée maîtrisant un langage ou une méthode permettant de communiquer avec les sourds. Celui-ci prête serment d'apporter son concours à la justice en son honneur et en sa conscience.

Le président peut également décider de recourir à tout dispositif technique permettant de communiquer avec la personne atteinte de surdité.

Si l'accusé sait lire et écrire, le président peut également communiquer avec lui par écrit.

Les autres dispositions du précédent article sont applicables.

Le président peut procéder de même avec les témoins ou les parties civiles atteints de surdité.

**Art. 346**

Une fois l'instruction à l'audience terminée la partie civile ou son avocat est entendu. Le ministère public prend ses réquisitions.

L'accusé et son avocat présentent leur défense.

La réplique est permise à la partie civile et au ministère public, mais l'accusé ou son avocat auront toujours la parole les derniers.

####### Section 4 : De la clôture des débats et de la lecture des questions

**Art. 347**

Le président déclare les débats terminés.

Il ne peut résumer les moyens de l'accusation et de la défense.

Il ordonne que le dossier de la procédure soit déposé entre les mains du greffier de la cour d'assises ; toutefois, il conserve en vue de la délibération prévue par les articles 355 et suivants, la décision de renvoi et, en cas d'appel, l'arrêt rendu par la cour d'assises ayant statué en premier ressort ainsi que la feuille de motivation qui l'accompagne.

Si, au cours de la délibération, la cour d'assises estime nécessaire l'examen d'une ou plusieurs pièces de la procédure, le président ordonne le transport dans la salle des délibérations du dossier, qui, à ces fins sera rouvert en présence du ministère public et des avocats de l'accusé et de la partie civile.

**Art. 348**

Le président donne lecture des questions auxquelles la cour et le jury ont à répondre. Cette lecture n'est pas obligatoire quand les questions sont posées dans les termes de la décision de mise en accusation ou si l'accusé ou son défenseur y renonce.

**Art. 349**

Chaque question principale est posée ainsi qu'il suit : "L'accusé est-il coupable d'avoir commis tel fait ?"

Une question est posée sur chaque fait spécifié dans le dispositif de la décision de mise en accusation.

Chaque circonstance aggravante fait l'objet d'une question distincte.

Il en est de même, lorsqu'elle est invoquée, de chaque cause légale d'exemption ou de diminution de la peine.

**Art. 349-1**

Lorsque est invoquée comme moyen de défense l'existence de l'une des causes d'irresponsabilité pénale prévues par les articles 122-1 (premier alinéa), 122-2, 122-3, 122-4 (premier et second alinéas), 122-5 (premier et second alinéas) et 122-7 du code pénal, chaque fait spécifié dans le dispositif de la décision de mise en accusation fait l'objet de deux questions posées ainsi qu'il suit :

" 1° L'accusé a-t-il commis tel fait ? ;

" 2° L'accusé bénéficie-t-il pour ce fait de la cause d'irresponsabilité pénale prévue par l'article... du code pénal selon lequel n'est pas pénalement responsable la personne qui... ? "

Le président peut, avec l'accord des parties, ne poser qu'une seule question concernant la cause d'irresponsabilité pour l'ensemble des faits reprochés à l'accusé.

Sauf si l'accusé ou son défenseur y renonce, il est donné lecture des questions posées en application du présent article.

**Art. 350**

S'il résulte des débats une ou plusieurs circonstances aggravantes, non mentionnées dans l'arrêt de renvoi, le président pose une ou plusieurs questions spéciales.

**Art. 351**

S'il résulte des débats que le fait comporte une qualification légale autre que celle donnée par la décision de mise en accusation, le président pose une ou plusieurs questions subsidiaires.

Lorsque l'accusé majeur est mis en accusation du chef de viol aggravé par la minorité de quinze ans de la victime, le président pose la question subsidiaire de la qualification d'atteinte sexuelle sur la personne d'un mineur de quinze ans si l'existence de violences ou d'une contrainte, menace ou surprise a été contestée au cours des débats.

**Art. 351-1**

Le président ne peut poser une ou plusieurs questions prévues aux articles 350 ou 351 que s'il en a préalablement informé les parties au cours des débats et au plus tard avant le réquisitoire, afin de permettre à l'accusé et à son avocat de faire valoir toutes les observations utiles à sa défense.

**Art. 352**

S'il s'élève un incident contentieux au sujet des questions, la cour statue dans les conditions prévues à l'article 316.

**Art. 353**

Avant que la cour d'assises se retire, le président donne lecture de l'instruction suivante, qui est, en outre, affichée en gros caractères, dans le lieu le plus apparent de la chambre des délibérations :

" Sous réserve de l'exigence de motivation de la décision, la loi ne demande pas compte à chacun des juges et jurés composant la cour d'assises des moyens par lesquels ils se sont convaincus, elle ne leur prescrit pas de règles desquelles ils doivent faire particulièrement dépendre la plénitude et la suffisance d'une preuve ; elle leur prescrit de s'interroger eux-mêmes dans le silence et le recueillement et de chercher, dans la sincérité de leur conscience, quelle impression ont faite, sur leur raison, les preuves rapportées contre l'accusé, et les moyens de sa défense. La loi ne leur fait que cette seule question, qui renferme toute la mesure de leurs devoirs : " Avez-vous une intime conviction ? ". "

**Art. 354**

Le président fait retirer l'accusé de la salle d'audience. Si l'accusé est libre, il lui enjoint de ne pas quitter le palais de justice pendant la durée du délibéré, en indiquant, le cas échéant, le ou les locaux dans lesquels il doit demeurer, et invite le chef du service d'ordre à veiller au respect de cette injonction. Si la longueur prévisible du délibéré le justifie, le président peut désigner tout lieu hors du palais de justice comme local dans lequel l'accusé devra demeurer.

Il invite le chef du service d'ordre à faire garder les issues de la chambre des délibérations, dans laquelle nul ne pourra pénétrer, pour quelque cause que ce soit, sans autorisation du président.

Le président déclare l'audience suspendue.

###### Chapitre VII : Du jugement

####### Section 1 : De la délibération de la cour d'assises

**Art. 355**

Les magistrats de la cour et les jurés se retirent dans la chambre des délibérations.

Ils n'en peuvent sortir qu'après avoir pris leurs décisions.

Si la longueur prévisible du délibéré le justifie, le président peut désigner tout lieu hors du palais de justice comme chambre des délibérations.

**Art. 356**

La cour et le jury délibèrent, puis votent, par bulletins écrits et par scrutins distincts et successifs, sur le fait principal d'abord, et s'il y a lieu, sur les causes d'irresponsabilité pénale, sur chacune des circonstances aggravantes, sur les questions subsidiaires et sur chacun des faits constituant une cause légale d'exemption ou de diminution de la peine.

La qualification d'inceste prévue aux articles 222-22-3 et 227-27-2-1 du code pénal fait l'objet, s'il y a lieu, d'une question spécifique.

**Art. 357**

Chacun des magistrats et des jurés reçoit, à cet effet, un bulletin ouvert, marqué du timbre de la cour d'assises et portant ces mots : "Sur mon honneur et en ma conscience, ma déclaration est ...".

Il écrit à la suite ou fait écrire secrètement le mot "oui" ou le mot "non" sur une table disposée de manière que personne ne puisse voir le vote inscrit sur le bulletin. Il remet le bulletin écrit et fermé au président, qui le dépose dans une urne destinée à cet usage.

**Art. 358**

Le président dépouille chaque scrutin en présence des membres de la cour et du jury qui peuvent vérifier les bulletins. Il constate sur-le-champ le résultat du vote en marge ou à la suite de la question résolue.

Les bulletins blancs, ou déclarés nuls par la majorité, sont comptés comme favorables à l'accusé.

Immédiatement après le dépouillement de chaque scrutin, les bulletins sont brûlés.

**Art. 359**

Toute décision défavorable à l'accusé se forme à la majorité de sept voix au moins lorsque la cour d'assises statue en premier ressort et à la majorité de huit voix au moins lorsque la cour d'assises statue en appel.

**Art. 360**

La déclaration, lorsqu'elle est affirmative, constate que la majorité de voix exigée par l'article 359 au moins a été acquise sans que le nombre de voix puisse être autrement exprimé.

**Art. 361**

Au cas de contradiction entre deux ou plusieurs réponses, le président peut faire procéder à un nouveau vote.

**Art. 361-1**

Si, lorsqu'il est fait application des dispositions de l'article 349-1, la cour d'assises a répondu positivement à la première question et négativement à la seconde question, elle déclare l'accusé coupable. Si elle a répondu négativement à la première question ou positivement à la seconde question, elle déclare l'accusé non coupable.

Si elle a répondu positivement à la première question et positivement à la seconde question portant sur l'application des dispositions du premier alinéa de l'article 122-1 du code pénal, il est fait application des articles 706-129 et suivants relatifs à la déclaration d'irresponsabilité pénale pour cause de trouble mental.

Si la cour d'assises a répondu positivement à la première question et négativement à la seconde question portant sur l'application du premier alinéa de l'article 122-1 du code pénal, doit être posée la question de l'application du second alinéa de ce même article.

**Art. 362**

En cas de réponse affirmative sur la culpabilité, le président donne lecture aux jurés des dispositions des articles 130-1,132-1 et 132-18 du code pénal ; si les dispositions des deux premiers alinéas de l'article 132-23 du même code sont applicables, le président les informe également des conséquences de la peine prononcée sur la période de sûreté et de la possibilité de la moduler. La cour d'assises délibère alors sans désemparer sur l'application de la peine. Le vote a lieu ensuite au scrutin secret, et séparément pour chaque accusé.

La décision sur la peine se forme à la majorité absolue des votants. Toutefois, le maximum de la peine privative de liberté encourue ne peut être prononcé qu'à la majorité de sept voix au moins lorsque la cour d'assises statue en premier ressort et qu'à la majorité de huit voix au moins lorsque la cour d'assises statue en appel. Si le maximum de la peine encourue n'a pas obtenu cette majorité, il ne peut être prononcé une peine supérieure à trente ans de réclusion criminelle lorsque la peine encourue est la réclusion criminelle à perpétuité. Les mêmes règles sont applicables en cas de détention criminelle. Si la cour d'assises a répondu positivement à la question portant sur l'application des dispositions du second alinéa de l'article 122-1 du même code, les peines privatives de liberté d'une durée égale ou supérieure aux deux tiers de la peine initialement encourue ne peuvent être prononcées qu'à la majorité qualifiée prévue par la deuxième phrase du présent alinéa.

Si, après deux tours de scrutin, aucune peine n'a réuni la majorité des suffrages, il est procédé à un troisième tour au cours duquel la peine la plus forte proposée au tour précédent est écartée. Si, à ce troisième tour, aucune peine n'a encore obtenu la majorité absolue des votes, il est procédé à un quatrième tour et ainsi de suite, en continuant à écarter la peine la plus forte, jusqu'à ce qu'une peine soit prononcée.

Lorsque la cour d'assises prononce une peine correctionnelle, elle peut ordonner à la majorité qu'il soit sursis à l'exécution de la peine avec ou sans probation.

La cour d'assises délibère également sur les peines accessoires ou complémentaires.

Dans les cas prévus par l'article 706-53-13, elle délibère aussi pour déterminer s'il y a lieu de se prononcer sur le réexamen de la situation du condamné avant l'exécution de la totalité de sa peine en vue d'une éventuelle rétention de sûreté conformément à l'article 706-53-14.

**Art. 363**

Si le fait retenu contre l'accusé ne tombe pas ou ne tombe plus sous l'application de la loi pénale, ou si l'accusé est déclaré non coupable, la cour d'assises prononce l'acquittement de celui-ci.

Si l'accusé bénéficie d'une cause d'exemption de peine, la cour d'assises le déclare coupable et l'exempte de peine.

**Art. 364**

Mention des décisions prises est faite sur la feuille de questions, qui est signée séance tenante par le président et par le premier juré désigné par le sort ou, s'il ne peut signer, par celui désigné par la majorité des membres de la cour d'assises.

**Art. 365**

Les réponses de la cour d'assises aux questions posées sont irrévocables.

**Art. 365-1**

Le président ou l'un des magistrats assesseurs par lui désigné rédige la motivation de l'arrêt.

En cas de condamnation, la motivation consiste dans l'énoncé des principaux éléments à charge qui, pour chacun des faits reprochés à l'accusé, ont convaincu la cour d'assises et qui ont été exposés au cours des délibérations menées par la cour et le jury en application de l'article 356, préalablement aux votes sur les questions. La motivation consiste également dans l'énoncé des principaux éléments ayant convaincu la cour d'assises dans le choix de la peine, au vu des éléments exposés au cours de la délibération prévue à l'article 362. L'application des dispositions du troisième alinéa de l'article 706-53-13 est également motivée. La motivation des peines complémentaires obligatoires, de la peine de confiscation du produit ou de l'objet de l'infraction ou des obligations particulières du sursis probatoire n'est pas nécessaire.

La motivation figure sur un document annexé à la feuille des questions appelé feuille de motivation, qui est signée conformément à l'article 364.

Lorsqu'en raison de la particulière complexité de l'affaire, liée au nombre des accusés ou des crimes qui leur sont reprochés, il n'est pas possible de rédiger immédiatement la feuille de motivation, celle-ci doit alors être rédigée, versée au dossier et déposée au greffe de la cour d'assises au plus tard dans un délai de trois jours à compter du prononcé de la décision.

####### Section 2 : De la décision sur l'action publique

**Art. 366**

La cour d'assises rentre ensuite dans la salle d'audience. Le président fait comparaître l'accusé, donne lecture des réponses faites aux questions, et prononce l'arrêt portant condamnation, absolution ou acquittement.

Les textes de loi dont il est fait application sont lus à l'audience par le président ; il est fait mention de cette lecture dans l'arrêt.

La lecture des textes de loi et des réponses faites aux questions n'est pas obligatoire si l'accusé ou son défenseur y renonce.

**Art. 367**

Si l'accusé est exempté de peine ou acquitté, s'il est condamné à une peine autre qu'une peine ferme privative de liberté, ou s'il est condamné à une peine ferme privative de liberté couverte par la détention provisoire, il est mis immédiatement en liberté s'il n'est retenu pour autre cause.

Dans les autres cas, si l'accusé est condamné à une peine de réclusion criminelle ou s'il comparaît détenu devant la cour d'assises tant que l'arrêt n'est pas définitif et, le cas échéant, pendant l'instance d'appel, l'arrêt de la cour d'assises vaut titre de détention jusqu'à ce que la durée de détention ait atteint celle de la peine prononcée, sans préjudice pour l'accusé de son droit à demander sa mise en liberté conformément aux dispositions des articles 148-1 et 148-2. Lorsque l'accusé n'est pas détenu au moment où l'arrêt est rendu et qu'il est condamné à une peine d'emprisonnement, la cour peut, par décision spéciale et motivée, décider de décerner mandat de dépôt, à effet immédiat ou différé, si les éléments de l'espèce justifient une mesure particulière de sûreté.

La cour peut, par décision spéciale et motivée, décider de décerner mandat de dépôt contre la personne renvoyée pour délit connexe qui n'est pas détenue au moment où l'arrêt est rendu, si la peine prononcée est supérieure ou égale à un an d'emprisonnement et si les éléments de l'espèce justifient une mesure particulière de sûreté. Si la peine prononcée est supérieure à six mois, la cour peut également prononcer un mandat de dépôt à effet différé.

Les sanctions pénales prononcées en application des articles 131-6 à 131-11 du code pénal peuvent être déclarées exécutoires par provision.

**Art. 368**

Aucune personne acquittée légalement ne peut plus être reprise ou accusée à raison des mêmes faits, même sous une qualification différente.

**Art. 369**

Lorsque dans le cours des débats des charges sont relevées contre l'accusé à raison d'autres faits, et lorsque le ministère public a fait des réserves aux fins de poursuites, le président ordonne que l'accusé acquitté soit, par la force publique, conduit sans délai devant le procureur de la République du siège de la cour d'assises qui doit immédiatement requérir l'ouverture d'une information.

**Art. 370**

Après avoir prononcé l'arrêt, le président avertit, s'il y a lieu, l'accusé de la faculté qui lui est accordée, selon les cas, d'interjeter appel ou de se pourvoir en cassation et lui fait connaître le délai d'appel ou de pourvoi.

####### Section 3 : De la décision sur l'action civile

**Art. 371**

Après que la cour d'assises s'est prononcée sur l'action publique, la cour, sans l'assistance du jury, statue sur les demandes en dommages-intérêts formées soit par la partie civile contre l'accusé, soit par l'accusé acquitté contre la partie civile, après que les parties et le ministre public ont été entendus.

La cour peut commettre l'un de ses membres pour entendre les parties, prendre connaissance des pièces et faire son rapport à l'audience, où les parties peuvent encore présenter leurs observations et où le ministère public est ensuite entendu.

**Art. 371-1**

La cour peut mettre en délibéré sa décision sur l'action civile.

Elle peut également, après avoir recueilli les observations des parties, renvoyer cette décision à une audience ultérieure dont elle fixe la date. Ce renvoi est de droit à la demande des parties civiles.

L'audience sur les intérêts civils a lieu au tribunal judiciaire dans le ressort duquel se sont tenues les assises.

Sauf si la partie civile ou l'accusé a sollicité lors du renvoi le bénéfice de la collégialité, le président de la cour d'assises statue seul et peut prendre les décisions prévues à la présente section.

L'audience est publique. La présence du ministère public n'est pas obligatoire.

**Art. 372**

La partie civile, dans le cas d'acquittement comme dans celui d'exemption de peine, peut demander réparation du dommage résultant de la faute de l'accusé, telle qu'elle résulte des faits qui sont l'objet de l'accusation.

**Art. 373**

La cour peut ordonner, d'office ou sur demande d'une partie ou de toute personne intéressée, la restitution des objets placés sous la main de la justice. Toutefois, s'il y a eu condamnation, cette restitution n'est effectuée que si son bénéficiaire justifie que le condamné a laissé passer les délais sans se pourvoir en cassation, ou s'il s'est pourvu, que l'affaire est définitivement jugée.

La cour peut refuser la restitution lorsque celle-ci présente un danger pour les personnes ou les biens ou lorsque le bien saisi est l'instrument ou le produit direct ou indirect de l'infraction.

En cas de demande de restitution émanant d'une personne autre que les parties, seuls les procès-verbaux relatifs à la saisie des biens peuvent lui être communiqués.

**Art. 373-1**

En cas de condamnation à une peine de confiscation portant sur un bien qui n'est pas sous main de justice, la cour statuant sans l'assistance des jurés peut, afin de garantir l'exécution de cette peine, ordonner la saisie, aux frais avancés du Trésor, du bien confisqué.

La cour peut également autoriser la remise à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués, en vue de leur aliénation, des biens meubles confisqués dont elle ordonne la saisie, lorsque ces biens ne sont plus nécessaires à la manifestation de la vérité et que leur conservation serait de nature à en diminuer la valeur. Dans ce cas le produit de la vente est consigné.

La décision de la cour est exécutoire nonobstant l'appel qui peut être formé contre la condamnation et, le cas échéant, le caractère non avenu de l'arrêt en phase d'appel prévu à l'article 379-4. Toutefois, le président de la chambre de l'instruction peut ordonner, à la requête du procureur général ou à la demande d'une des parties, la mainlevée totale ou partielle de ces mesures, par décision spéciale et motivée.

Les arrêts d'acquittement ou qui ne confirment pas la confiscation du bien emportent de plein droit mainlevée de la saisie aux frais avancés du Trésor ou, si le propriétaire en fait la demande, restitution du produit de la vente.

**Art. 374**

Lorsqu'elle statue en premier ressort, la cour peut ordonner l'exécution provisoire de sa décision, si celle-ci a été demandée, sans préjudice des dispositions de l'article 380-8.

Toutefois, l'exécution provisoire des mesures d'instruction est de droit.

**Art. 375**

La cour condamne l'auteur de l'infraction à payer à la partie civile la somme qu'elle détermine, au titre des frais non payés par l'Etat et exposés par celle-ci. Les parties peuvent produire les justificatifs des sommes qu'elles demandent et la cour tient compte de l'équité ou de la situation économique de la partie condamnée. Elle peut, même d'office, pour des raisons tirées des mêmes considérations, dire qu'il n'y a pas lieu à cette condamnation.

**Art. 375-1**

La partie civile est assimilée au témoin en ce qui concerne le paiement des indemnités, sauf décision contraire du tribunal.

**Art. 375-2**

Les personnes condamnées pour un même crime sont tenues solidairement des restitutions et des dommages-intérêts.

En outre, la cour peut, par décision spéciale et motivée, ordonner que l'accusé qui s'est entouré de coauteurs ou de complices insolvables sera tenu solidairement des amendes.

####### Section 4 : De l'arrêt et du procès-verbal

**Art. 376**

Le greffier écrit l'arrêt ; les textes de loi appliqués y sont indiqués.

**Art. 377**

La minute de l'arrêt rendu après délibération de la cour d'assises ainsi que la minute des arrêts rendus par la cour sont signées par le président et le greffier.

Tous ces arrêts doivent porter mention de la présence du ministère public.

**Art. 378**

Le greffier dresse, à l'effet de constater l'accomplissement des formalités prescrites, un procès-verbal qui est signé par le président et par ledit greffier.

Le procès-verbal est dressé et signé dans le délai de trois jours au plus tard du prononcé de l'arrêt.

**Art. 379**

A moins que le président n'en ordonne autrement d'office ou sur la demande du ministère public ou des parties, il n'est fait mention au procès-verbal, ni des réponses des accusés, ni du contenu des dépositions, sans préjudice, toutefois, de l'exécution de l'article 333 concernant les additions, changements ou variations dans les déclarations des témoins.

**Art. 379-1**

Les minutes des arrêts rendus par la cour d'assises sont réunies et déposées au greffe du tribunal judiciaire, siège de ladite cour.

Toutefois, les minutes des arrêts rendus par la cour d'assises du département où siège la cour d'appel restent déposées au greffe de ladite cour.

###### Chapitre VIII : Du défaut en matière criminelle

**Art. 379-2**

L'accusé absent sans excuse valable à l'ouverture de l'audience est jugé par défaut conformément aux dispositions du présent chapitre. Il en est de même lorsque l'absence de l'accusé est constatée au cours des débats et qu'il n'est pas possible de les suspendre jusqu'à son retour.

Toutefois, la cour peut également décider de renvoyer l'affaire à une session ultérieure, après avoir décerné mandat d'arrêt contre l'accusé si un tel mandat n'a pas déjà été décerné.

Les dispositions du présent chapitre ne sont pas applicables dans les cas prévus par les articles 320 et 322. Elles ne sont pas non plus applicables si l'absence du condamné au cours des débats est constatée alors que les interrogatoires de l'accusé sur les faits et sur sa personnalité ont déjà été réalisés ; dans ce cas, le procès se poursuit jusqu'à son terme, conformément aux chapitres VI et VII du présent titre, à l'exception des dispositions relatives à la présence de l'accusé, son avocat continuant d'assurer la défense de ses intérêts ; si l'accusé est condamné à une peine ferme privative de liberté non couverte par la détention provisoire, la cour décerne mandat d'arrêt contre l'accusé, sauf si ce mandat a déjà été décerné. Les délais d'appel ou de pourvoi en cassation courent à partir de la date à laquelle l'arrêt est porté à la connaissance de l'accusé.

**Art. 379-3**

La cour examine l'affaire et statue sur l'accusation sans l'assistance des jurés, sauf si sont présents d'autres accusés jugés simultanément lors des débats, ou si l'absence de l'accusé a été constatée après le commencement des débats.

Si un avocat est présent pour assurer la défense des intérêts de l'accusé, la procédure se déroule conformément aux dispositions des articles 306 à 379-1, à l'exception des dispositions relatives à l'interrogatoire ou à la présence de l'accusé.

En l'absence d'avocat pour assurer la défense des intérêts de l'accusé, la cour statue sur l'accusation après avoir entendu la partie civile ou son avocat et les réquisitions du ministère public.

En cas de condamnation à une peine ferme privative de liberté, la cour décerne mandat d'arrêt contre l'accusé, sauf si celui-ci a déjà été décerné.

**Art. 379-4**

Si l'accusé condamné dans les conditions prévues par l'article 379-3 se constitue prisonnier ou s'il est arrêté avant que la peine soit éteinte par la prescription, l'arrêt de la cour d'assises est non avenu dans toutes ses dispositions et il est procédé à son égard à un nouvel examen de son affaire par la cour d'assises conformément aux dispositions des articles 269 à 379-1.

Le mandat d'arrêt délivré contre l'accusé en application de l'article 379-3 ou décerné avant l'arrêt de condamnation vaut mandat de dépôt et l'accusé demeure détenu jusqu'à sa comparution devant la cour d'assises, qui doit intervenir dans le délai prévu par l'article 181 à compter de son placement en détention, faute de quoi il est immédiatement remis en liberté.

Dans un délai d'un mois à compter de la date de son arrestation ou de sa constitution de prisonnier, l'accusé condamné peut toutefois acquiescer à l'arrêt de la cour d'assises et renoncer, en présence de son avocat, au nouvel examen de son affaire. La renonciation est constatée par le président de la cour d'assises, le cas échéant selon la procédure prévue par l'article 706-71. Les délais d'appel ou de pourvoi courent à compter de la notification au parquet ou de la signification aux parties de la constatation de cette renonciation.

**Art. 379-5**

L'appel n'est pas ouvert à la personne condamnée par défaut.

**Art. 379-6**

Les dispositions du présent chapitre sont applicables aux personnes renvoyées pour délits connexes. La cour peut toutefois, sur réquisitions du ministère public et après avoir entendu les observations des parties, ordonner la disjonction de la procédure les concernant. Ces personnes sont alors considérées comme renvoyées devant le tribunal correctionnel et peuvent y être jugées par défaut.

**Art. 379-7**

Le présent chapitre n'est pas applicable lorsque l'absence de l'accusé, sans excuse valable, est constatée à l'ouverture de l'audience ou, à tout moment, au cours des débats, devant la cour d'assises désignée à la suite de l'appel formé par l'accusé.

Dans ce cas, le procès se déroule ou se poursuit jusqu'à son terme, conformément aux chapitres VI et VII du présent titre, à l'exception des dispositions relatives à l'interrogatoire et à la présence de l'accusé, en présence de l'avocat de l'accusé qui assure la défense de ses intérêts.

Si l'accusé est condamné à une peine ferme privative de liberté non couverte par la détention provisoire, la cour décerne mandat d'arrêt contre l'accusé, sauf si ce mandat a déjà été décerné.

Le délai de pourvoi en cassation court à partir de la date à laquelle l'arrêt est porté à la connaissance de l'accusé.

###### Chapitre IX : De l'appel des décisions rendues par la cour d'assises en premier ressort

####### Section 1 : Dispositions générales

**Art. 380-1**

Les arrêts de condamnation rendus par la cour d'assises en premier ressort peuvent faire l'objet d'un appel dans les conditions prévues par le présent chapitre.

Cet appel est porté devant une autre cour d'assises qui procède au réexamen de l'affaire selon les modalités et dans les conditions prévues par les chapitres II à VIII du présent titre.

**Art. 380-2**

La faculté d'appeler appartient :

1° A l'accusé ;

2° Au ministère public ;

3° A la personne civilement responsable, quant à ses intérêts civils ;

4° A la partie civile, quant à ses intérêts civils ;

5° En cas d'appel du ministère public, aux administrations publiques, dans les cas où celles-ci exercent l'action publique.

Le procureur général peut également faire appel des arrêts d'acquittement.

**Art. 380-2-1 A**

L'appel formé par l'accusé ou le ministère public peut indiquer qu'il ne conteste pas les réponses données par la cour d'assises sur la culpabilité et qu'il est limité à la décision sur la peine.

Dans ce cas, seuls sont entendus devant la cour d'assises statuant en appel les témoins et experts dont la déposition est nécessaire afin d'éclairer les assesseurs et les jurés sur les faits commis et la personnalité de l'accusé, sans que soient entendues les personnes dont la déposition ne serait utile que pour établir sa culpabilité.

Lorsque la cour d'assises se retire pour délibérer, les dispositions relatives aux questions sur la culpabilité ne sont pas applicables.

**Art. 380-2-1**

Même lorsqu'elle n'a pas interjeté appel, la partie civile est avisée par tout moyen de la date à laquelle l'affaire est appelée à l'audience.

**Art. 380-3**

La cour d'assises statuant en appel sur l'action publique ne peut, sur le seul appel de l'accusé, aggraver le sort de ce dernier.

**Art. 380-3-1**

L'accusé doit comparaître devant la cour d'assises statuant en appel sur l'action publique dans un délai d'un an à compter soit de l'appel, si l'accusé est détenu, soit de la date à laquelle l'accusé a été ultérieurement placé en détention provisoire en application de la décision rendue en premier ressort.

Toutefois, si l'audience sur le fond ne peut se tenir avant l'expiration de ce délai, le président de la chambre de l'instruction peut, à titre exceptionnel, par une décision mentionnant les raisons de fait ou de droit faisant obstacle au jugement de l'affaire, ordonner la prolongation de la détention pour une nouvelle durée de six mois. La comparution de l'accusé est de droit si lui-même ou son avocat en font la demande. Cette prolongation peut être renouvelée une fois dans les mêmes formes. La durée de six mois prévue au présent alinéa est portée à un an en cas de poursuites pour crime contre l'humanité ou pour un crime constituant un acte de terrorisme.

Si l'accusé n'a pas comparu devant la cour d'assises avant l'expiration des délais prévus au présent article, il est remis immédiatement en liberté s'il n'est pas détenu pour une autre cause.

**Art. 380-4**

Pendant les délais d'appel et durant l'instance d'appel, il est sursis à l'exécution de l'arrêt sur l'action publique.

Toutefois, l'arrêt de la cour d'assises continue de produire ses effets à l'encontre de la personne condamnée à une peine privative de liberté conformément aux dispositions du deuxième alinéa de l'article 367.

**Art. 380-5**

Lorsque la cour d'assises n'est pas saisie de l'appel formé contre le jugement rendu sur l'action publique, l'appel formé par une partie contre le seul jugement rendu sur l'action civile est porté devant la chambre des appels correctionnels. Les articles 380-14 et 380-15 ne sont pas applicables.

**Art. 380-6**

La cour d'assises statuant en appel sur l'action civile ne peut, sur le seul appel de l'accusé, du civilement responsable ou de la partie civile, aggraver le sort de l'appelant.

La partie civile ne peut, en cause d'appel, former aucune demande nouvelle ; toutefois, elle peut demander une augmentation des dommages et intérêts pour le préjudice souffert depuis la première décision. Même lorsqu'il n'a pas été fait appel de la décision sur l'action civile, la victime constituée partie civile en premier ressort peut exercer devant la cour d'assises statuant en appel les droits reconnus à la partie civile jusqu'à la clôture des débats ; elle peut également demander l'application des dispositions du présent alinéa, ainsi que de celle de l'article 375.

**Art. 380-7**

Pendant les délais d'appel et durant l'instance d'appel, il est sursis à l'exécution de l'arrêt sur l'action civile, sous réserve des dispositions de l'article 374.

**Art. 380-8**

Lorsque la cour d'assises statuant en premier ressort sur l'action civile a ordonné le versement provisoire, en tout ou en partie, des dommages-intérêts alloués, cette exécution provisoire peut être arrêtée, en cause d'appel, par le premier président, statuant en référé si elle risque d'entraîner des conséquences manifestement excessives. Le premier président peut subordonner la suspension de l'exécution provisoire à la constitution d'une garantie, réelle ou personnelle, suffisante pour répondre de toutes restitutions ou réparations.

Lorsque l'exécution provisoire a été refusée par la cour statuant sur l'action civile ou lorsque l'exécution provisoire n'a pas été demandée, ou si, l'ayant été, la cour a omis de statuer, elle peut être accordée, en cas d'appel, par le premier président statuant en référé.

Pour l'application des dispositions du présent article, est compétent le premier président de la cour d'appel dans le ressort de laquelle siège la cour d'assises désignée pour connaître de l'affaire en appel.

####### Section 2 : Délais et formes de l'appel

**Art. 380-9**

L'appel est interjeté dans le délai de dix jours à compter du prononcé de l'arrêt.

Toutefois, le délai ne court qu'à compter de la signification de l'arrêt, quel qu'en soit le mode, pour la partie qui n'était pas présente ou représentée à l'audience où le jugement a été prononcé, mais seulement dans le cas où elle-même ou son représentant n'auraient pas été informés du jour où l'arrêt serait prononcé.

**Art. 380-10**

En cas d'appel d'une partie, pendant les délais ci-dessus, les autres parties ont un délai supplémentaire de cinq jours pour interjeter appel.

**Art. 380-11**

L'accusé peut se désister de son appel jusqu'à son interrogatoire par le président prévu par l'article 272.

Ce désistement rend caducs les appels incidents formés par le ministère public ou les autres parties.

Dans tous les cas, le ministère public peut toujours se désister de son appel formé après celui de l'accusé en cas de désistement de celui-ci.

Le désistement d'appel est constaté par ordonnance du premier président de la cour d'appel ou du président de la chambre criminelle de la Cour de cassation, lorsque celle-ci est saisie en application de l'article 380-14, ou par ordonnance du président de la cour d'assises.

**Art. 380-12**

La déclaration d'appel doit être faite au greffe de la cour d'assises qui a rendu la décision attaquée.

Elle doit être signée par le greffier et par l'appelant lui-même, par un avocat, ou par un fondé de pouvoir spécial ; dans ce dernier cas, le pouvoir est annexé à l'acte dressé par le greffier. Si l'appelant ne peut signer, il en sera fait mention par le greffier.

Elle est inscrite sur un registre public à ce destiné et toute personne a le droit de s'en faire délivrer une copie.

Lorsque l'appel est formé par le procureur général et que le siège de la cour d'assises n'est pas celui de la cour d'appel, la déclaration d'appel, signée par le procureur général, est adressée sans délai, en original ou en copie, au greffe de la cour d'assises ; elle est transcrite sur le registre prévu à l'alinéa précédent et annexée à l'acte dressé par le greffier.

**Art. 380-13**

Lorsque l'appelant est détenu, l'appel peut être fait au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire.

Cette déclaration est constatée, datée et signée par le chef de l'établissement pénitentiaire. Elle est également signée par l'appelant ; si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement.

Ce document est adressé sans délai, en original ou en copie, au greffe de la cour d'assises qui a rendu la décision attaquée ; il est transcrit sur le registre prévu par le troisième alinéa de l'article 380-12 et annexé à l'acte dressé par le greffier.

####### Section 3 : Désignation de la cour d'assises statuant en appel

**Art. 380-14**

Après avoir recueilli les observations écrites du ministère public et des parties ou de leurs avocats, le premier président de la cour d'appel désigne la cour d'assises chargée de statuer en appel parmi les autres cours d'assises du ressort de la cour d'appel.

Toutefois, si le ministère public ou l'une des parties le demande ou si le premier président estime nécessaire la désignation d'une cour d'assises située hors de ce ressort, le ministère public adresse sans délai au greffe de la chambre criminelle de la Cour de cassation, avec ses observations éventuelles et celles des parties, l'arrêt attaqué et, le cas échéant, le dossier de la procédure.

Dans le mois qui suit la réception de l'appel, la chambre criminelle, après avoir recueilli, si elles n'ont pas déjà été données, les observations écrites du ministère public et des parties ou de leurs avocats, désigne la cour d'assises chargée de statuer en appel. Il est alors procédé comme en cas de renvoi après cassation.

Par dérogation aux dispositions du deuxième alinéa de l'article 380-1, en cas d'appel d'une décision de la cour d'assises d'un département d'outre-mer, de la Nouvelle-Calédonie, de la Polynésie française et des îles Wallis et Futuna, le président de la cour d'appel ou la chambre criminelle peut désigner la même cour d'assises, autrement composée, pour connaître de l'appel. Les dispositions du présent alinéa sont également applicables en cas d'appel des décisions de la cour d'assises de Mayotte ou du tribunal criminel de Saint-Pierre-et-Miquelon. En cas de vacance de poste, d'absence, d'empêchement ou d'incompatibilité légale, les fonctions de président de la juridiction criminelle statuant en appel et, le cas échéant, des magistrats assesseurs qui la composent, sont exercées par des conseillers désignés, sur une liste arrêtée pour chaque année civile, par le premier président de la cour d'appel de Paris, ou, pour la cour d'assises de Mayotte, par le premier président de la cour d'appel de Saint-Denis de La Réunion.

**Art. 380-15**

Si l'appel n'a pas été formé dans les délais prévus par la loi ou porte sur un arrêt qui n'est pas susceptible d'appel, le premier président de la cour d'appel ou le président de la chambre criminelle de la Cour de cassation dit n'y avoir pas lieu à désignation d'une cour d'assises chargée de statuer en appel.

##### Sous-titre II : De la cour criminelle départementale

**Art. 380-16**

Par dérogation aux chapitres Ier à V du sous-titre Ier du présent titre, les personnes majeures accusées d'un crime puni de quinze ans ou de vingt ans de réclusion criminelle, lorsqu'il n'est pas commis en état de récidive légale, sont jugées en premier ressort par la cour criminelle départementale.

Cette cour est également compétente pour le jugement des délits connexes.

Elle n'est pas compétente s'il existe un ou plusieurs coaccusés ne répondant pas aux conditions prévues au présent article.

**Art. 380-17**

La cour criminelle départementale, qui siège au même lieu que la cour d'assises ou, par exception et dans les conditions prévues à l'article 235, dans un autre tribunal judiciaire du même département, est composée d'un président et de quatre assesseurs, choisis par le premier président de la cour d'appel, pour le président, parmi les présidents de chambre et les conseillers du ressort de la cour d'appel exerçant ou ayant exercé les fonctions de président de la cour d'assises et, pour les assesseurs, parmi les conseillers et les juges de ce ressort. Le premier président de la cour d'appel peut désigner deux assesseurs au plus parmi les magistrats exerçant à titre temporaire ou les magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature.

**Art. 380-18**

Sur proposition du ministère public, l'audiencement de la cour criminelle départementale est fixé par son président ou, à la demande du procureur général, par le premier président de la cour d'appel.

**Art. 380-19**

La cour criminelle départementale applique les dispositions du présent code relatives aux cours d'assises sous les réserves suivantes :

1° Il n'est pas tenu compte des dispositions qui font mention du jury ou des jurés ;

2° Les attributions confiées à la cour d'assises sont exercées par la cour criminelle départementale et celles confiées au président de la cour d'assises sont exercées par le président de la cour criminelle départementale ;

3° La section 2 du chapitre III du sous-titre Ier du présent livre, l'article 282, la section 1 du chapitre V du même sous-titre Ier, les deux derniers alinéas de l'article 293 et les articles 295 à 305 ne sont pas applicables ;

4° Pour l'application des articles 359,360 et 362, les décisions sont prises à la majorité ;

5° Les deux derniers alinéas de l'article 347 ne sont pas applicables et la cour criminelle départementale délibère en étant en possession de l'entier dossier de la procédure.

**Art. 380-20**

Si la cour criminelle départementale estime, au cours ou à l'issue des débats, que les faits dont elle est saisie constituent un crime puni de trente ans de réclusion criminelle ou de la réclusion criminelle à perpétuité, elle renvoie l'affaire devant la cour d'assises. Si l'accusé comparaissait détenu, il demeure placé en détention provisoire jusqu'à sa comparution devant la cour d'assises ; dans le cas contraire, la cour criminelle départementale peut, après avoir entendu le ministère public et les parties ou leurs avocats, décerner, par la même décision, mandat de dépôt ou mandat d'arrêt contre l'accusé.

**Art. 380-21**

L'appel des décisions de la cour criminelle départementale est examiné par la cour d'assises dans les conditions prévues au sous-titre Ier du présent titre pour l'appel des arrêts rendus par les cours d'assises en premier ressort.

**Art. 380-22**

Pour l'application des dispositions relatives à l'aide juridictionnelle, la cour criminelle départementale est assimilée à la cour d'assises.

#### Titre II : Du jugement des délits

##### Chapitre Ier : Du tribunal correctionnel

###### Section 1 : De la compétence et de la saisine du tribunal correctionnel

####### Paragraphe 1er : Dispositions générales

**Art. 381**

Le tribunal correctionnel connaît des délits.

Sont des délits les infractions que la loi punit d'une peine d'emprisonnement ou d'une peine d'amende supérieure ou égale à 3 750 euros.

**Art. 382**

Est compétent le tribunal correctionnel du lieu de l'infraction, celui de la résidence du prévenu ou celui du lieu d'arrestation ou de détention de ce dernier, même lorsque cette arrestation ou cette détention a été opérée ou est effectuée pour une autre cause.

Pour le jugement du délit d'abandon de famille prévu par l'article 227-3 du code pénal, est également compétent le tribunal du domicile ou de la résidence de la personne qui doit recevoir la pension, la contribution, les subsides ou l'une des autres prestations visées par cet article. Pour les infractions mentionnées à l'article 113-2-1 du code pénal, est également compétent le tribunal correctionnel, selon le cas, du lieu de résidence ou du siège des personnes physiques ou morales mentionnées au même article 113-2-1.

La compétence du tribunal correctionnel s'étend aux délits et contraventions qui forment avec l'infraction déférée au tribunal un ensemble indivisible ; elle peut aussi s'étendre aux délits et contraventions connexes, au sens de l'article 203.

Lorsque l'infraction a été commise au préjudice d'un magistrat exerçant ses fonctions au sein du tribunal judiciaire, un tribunal judiciaire dont le ressort est limitrophe est également compétent.

**Art. 383**

La compétence à l'égard d'un prévenu s'étend à tous coauteurs et complices.

**Art. 384**

Le tribunal saisi de l'action publique est compétent pour statuer sur toutes exceptions proposées par le prévenu pour sa défense, à moins que la loi n'en dispose autrement, ou que le prévenu n'excipe d'un droit réel immobilier.

**Art. 385**

Le tribunal correctionnel a qualité pour constater les nullités des procédures qui lui sont soumises sauf lorsqu'il est saisi par le renvoi ordonné par le juge d'instruction ou la chambre de l'instruction.

Toutefois, dans le cas où l'ordonnance ou l'arrêt qui l'a saisi n'a pas été porté à la connaissance des parties dans les conditions prévues, selon le cas, par le quatrième alinéa de l'article 183 ou par l'article 217, ou si l'ordonnance n'a pas été rendue conformément aux dispositions de l'article 184, le tribunal renvoie la procédure au ministère public pour lui permettre de saisir à nouveau la juridiction d'instruction afin que la procédure soit régularisée.

Lorsque l'ordonnance de renvoi du juge d'instruction a été rendue sans que les conditions prévues par l'article 175 aient été respectées, les parties demeurent recevables, par dérogation aux dispositions du premier alinéa, à soulever devant le tribunal correctionnel les nullités de la procédure.

Lorsque la procédure dont il est saisi n'est pas renvoyée devant lui par la juridiction d'instruction, le tribunal statue sur les exceptions tirées de la nullité de la procédure antérieure.

La nullité de la citation ne peut être prononcée que dans les conditions prévues par l'article 565.

Dans tous les cas, les exceptions de nullité doivent être présentées avant toute défense au fond.

**Art. 385-1**

Dans les cas prévus par les articles 388-1 et 388-2, l'exception fondée sur une cause de nullité ou sur une clause du contrat d'assurance et tendant à mettre l'assureur hors de cause est, à peine de forclusion, présentée par celui-ci avant toute défense au fond. Elle n'est recevable que si elle est de nature à exonérer totalement l'assureur de son obligation de garantie à l'égard des tiers.

L'assureur mis en cause dans les conditions prévues par l'article 388-2 qui n'intervient pas au procès pénal est réputé renoncer à toute exception ; toutefois, s'il est établi que le dommage n'est pas garanti par l'assureur prétendu, celui-ci est mis hors de cause par le tribunal.

**Art. 385-2**

En ce qui concerne les intérêts civils, le tribunal, après avoir mis les parties en demeure de conclure au fond, statue dans un seul et même jugement sur l'exception d'irrecevabilité et sur le fond du litige.

**Art. 386**

L'exception préjudicielle est présentée avant toute défense au fond.

Elle n'est recevable que si elle est de nature à retirer au fait qui sert de base à la poursuite le caractère d'une infraction.

Elle n'est admise que si elle s'appuie sur des faits ou sur des titres donnant un fondement à la prétention du prévenu.

Si l'exception est admissible, le tribunal impartit un délai dans lequel le prévenu doit saisir la juridiction compétente. Faute par le prévenu d'avoir introduit l'instance dans ce délai et de justifier de ses diligences, il est passé outre à l'exception.

Si l'exception n'est pas admise, les débats sont continués.

**Art. 387**

Lorsque le tribunal est saisi de plusieurs procédures visant des faits connexes, il peut en ordonner la jonction soit d'office, soit sur réquisition du ministère public, ou à la requête d'une des parties.

**Art. 388**

Le tribunal correctionnel est saisi des infractions de sa compétence soit par la comparution volontaire des parties, soit par la citation, soit par la convocation par procès-verbal, soit par la comparution immédiate, soit enfin par le renvoi ordonné par la juridiction d'instruction.

**Art. 388-1**

La personne dont la responsabilité civile est susceptible d'être engagée à l'occasion d'une infraction d'homicide ou de blessures involontaires qui a entraîné pour autrui un dommage quelconque pouvant être garanti par un assureur doit préciser le nom et l'adresse de celui-ci, ainsi que le numéro de sa police d'assurance. Il en est de même pour la victime lorsque le dommage qu'elle a subi peut être garanti par un contrat d'assurance. Ces renseignements sont consignés dans les procès-verbaux d'audition.

Lorsque des poursuites pénales sont exercées, les assureurs appelés à garantir le dommage sont admis à intervenir et peuvent être mis en cause devant la juridiction répressive, même pour la première fois en cause d'appel ; ils doivent se faire représenter par un avocat.

En ce qui concerne les débats et les voies de recours, les règles concernant les personnes civilement responsables et les parties civiles sont applicables respectivement à l'assureur du prévenu et à celui de la partie civile sous réserve des dispositions de l'alinéa ci-dessus, du deuxième alinéa de l'article 385-1, de l'article 388-2 et du dernier alinéa de l'article 509.

**Art. 388-2**

Dix jours au moins avant l'audience, la mise en cause de l'assureur est faite par toute partie qui y a intérêt au moyen d'un acte d'huissier ou d'une lettre recommandée, avec demande d'avis de réception, qui mentionne la nature des poursuites engagées, l'identité du prévenu, de la partie civile et, le cas échéant, de la personne civilement responsable, le numéro des polices d'assurance, le montant de la demande en réparation ou, à défaut, la nature et l'étendue du dommage, ainsi que le tribunal saisi, le lieu, la date et l'heure de l'audience.

**Art. 388-3**

La décision concernant les intérêts civils est opposable à l'assureur qui est intervenu au procès ou a été avisé dans les conditions prévues par l'article 388-2.

**Art. 388-4**

En cas de poursuites par citation prévue à l'article 390 ou convocation prévue à l'article 390-1, les avocats des parties peuvent consulter le dossier de la procédure au greffe du tribunal judiciaire dès la délivrance de la citation ou au plus tard deux mois après la notification de la convocation.

A leur demande, les parties ou leur avocat peuvent se faire délivrer copie des pièces du dossier. Si le dossier a fait l'objet d'une numérisation, cette copie est remise sous forme numérisée, le cas échéant par un moyen de télécommunication selon les modalités prévues à l'article 803-1. La délivrance de cette copie intervient dans le mois qui suit la demande. Toutefois, en cas de convocation en justice et si la demande est faite moins d'un mois après la notification de cette convocation, cette délivrance intervient au plus tard deux mois après cette notification. La délivrance de la première copie de chaque pièce du dossier est gratuite.

**Art. 388-5**

En cas de poursuites par citation prévue à l'article 390 ou convocation prévue à l'article 390-1, les parties ou leur avocat peuvent, avant toute défense au fond ou à tout moment au cours des débats, demander, par conclusions écrites, qu'il soit procédé à tout acte qu'ils estiment nécessaire à la manifestation de la vérité.

Ces conclusions peuvent être adressées avant le début de l'audience, par lettre recommandée avec demande d'avis de réception ou par remise au greffe contre récépissé.

S'il estime que tout ou partie des actes demandés sont justifiés et qu'il est possible de les exécuter avant la date de l'audience, le président du tribunal peut, après avis du procureur de la République, en ordonner l'exécution selon les règles applicables au cours de l'enquête préliminaire. Les procès-verbaux ou autres pièces relatant leur exécution sont alors joints au dossier de la procédure et mis à la disposition des parties ou de leur avocat. Si le prévenu ou la victime doivent être à nouveau entendus, ils ont le droit d'être assistés, lors de leur audition, par leur avocat, en application de l'article 63-4-3. L'avocat est alors convoqué au plus tard cinq jours ouvrables avant l'audition, et il a accès au dossier au plus tard quatre jours ouvrables avant cette date.

Si les actes demandés n'ont pas été ordonnés par le président du tribunal avant l'audience, le tribunal statue sur cette demande et peut commettre par jugement l'un de ses membres ou l'un des juges d'instruction du tribunal, désigné dans les conditions prévues à l'article 83, pour procéder à un supplément d'information ; l'article 463 est applicable. S'il refuse d'ordonner ces actes, le tribunal doit spécialement motiver sa décision. Le tribunal peut statuer sur cette demande sans attendre le jugement sur le fond, par un jugement qui n'est susceptible d'appel qu'en même temps que le jugement sur le fond.

####### Paragraphe 2 : De la comparution volontaire et de la citation

**Art. 389**

L'avertissement, délivré par le ministère public, dispense de citation, s'il est suivi de la comparution volontaire de la personne à laquelle il est adressé.

Il indique le délit poursuivi et vise le texte de loi qui le réprime.

Lorsqu'il s'agit d'un prévenu détenu, le jugement doit constater le consentement de l'intéressé à être jugé sans citation préalable.

**Art. 390**

La citation est délivrée dans des délais et formes prévus par les articles 550 et suivants.

La citation informe le prévenu qu'il peut se faire assister d'un avocat de son choix ou, s'il en fait la demande, d'un avocat commis d'office, dont les frais seront à sa charge sauf s'il remplit les conditions d'accès à l'aide juridictionnelle, et qu'il a également la possibilité de bénéficier, le cas échéant gratuitement, de conseils juridiques dans une structure d'accès au droit.

La citation informe le prévenu qu'il doit comparaître à l'audience en possession des justificatifs de ses revenus ainsi que de ses avis d'imposition ou de non-imposition, ou les communiquer à l'avocat qui le représente.

La citation informe également le prévenu que le droit fixe de procédure dû en application du 3° de l'article 1018 A du code général des impôts peut être majoré s'il ne comparaît pas personnellement à l'audience ou s'il n'est pas jugé dans les conditions prévues par les premier et deuxième alinéas de l'article 411 du présent code.

**Art. 390-1**

Vaut citation à personne la convocation en justice notifiée au prévenu, sur instructions du procureur de la République et dans les délais prévus par l'article 552, soit par un greffier, un officier ou agent de police judiciaire, un assistant d'enquête agissant sous le contrôle de l'officier ou de l'agent de police judiciaire, un fonctionnaire ou agent d'une administration relevant de l'article 28 ou un délégué ou un médiateur du procureur de la République, soit, si le prévenu est détenu, par le chef de l'établissement pénitentiaire.

La convocation énonce le fait poursuivi, vise le texte de loi qui le réprime et indique le tribunal saisi, le lieu, la date et l'heure de l'audience. Elle précise, en outre, que le prévenu peut se faire assister d'un avocat de son choix ou, s'il en fait la demande, d'un avocat commis d'office, dont les frais seront à sa charge sauf s'il remplit les conditions d'accès à l'aide juridictionnelle, et qu'il a également la possibilité de bénéficier, le cas échéant gratuitement, de conseils juridiques dans une structure d'accès au droit. Elle l'informe qu'il doit comparaître à l'audience en possession des justificatifs de ses revenus ainsi que de ses avis d'imposition ou de non-imposition. Elle l'informe également que le droit fixe de procédure dû en application du 3° de l'article 1018 A du code général des impôts peut être majoré s'il ne comparaît pas personnellement à l'audience ou s'il n'est pas jugé dans les conditions prévues par les premier et deuxième alinéas de l'article 411 du présent code.

Elle est constatée par un procès-verbal signé par le prévenu qui en reçoit copie.

**Art. 390-2**

Lorsque le délai entre la signification de la citation prévue à l'article 390 ou la notification de la convocation prévue à l'article 390-1 et l'audience devant le tribunal est inférieur à deux mois et que le prévenu ou son avocat n'ont pas pu obtenir avant l'audience la copie du dossier demandé en application de l'article 388-4, le tribunal est tenu d'ordonner, si le prévenu en fait la demande, le renvoi de l'affaire à une date fixée à au moins deux mois à compter de la délivrance de la citation ou de la notification de la convocation.

**Art. 391**

Toute personne ayant porté plainte est avisée par le parquet de la date de l'audience.

Lorsque la victime ne comprend pas la langue française, elle a droit, à sa demande, à une traduction de l'avis d'audience. A titre exceptionnel, il peut en être effectué une traduction orale ou un résumé oral.

Lorsque l'avis d'audience a été adressé à la victime mais qu'il n'est pas établi qu'il a été reçu par celle-ci, le tribunal qui statue sur l'action publique parce qu'il estime que la présence de la victime n'est pas indispensable aux débats peut renvoyer le jugement de l'affaire sur l'action civile à une audience ultérieure, composée conformément au troisième alinéa de l'article 464 ; le tribunal doit alors fixer la date de cette audience et la victime doit en être avisée.

**Art. 392**

La partie civile, qui cite directement un prévenu devant un tribunal répressif, fait, dans l'acte de citation, élection de domicile dans le ressort du tribunal saisi, à moins qu'elle n'y soit domiciliée.

**Art. 392-1**

Lorsque l'action de la partie civile n'est pas jointe à celle du ministère public, le tribunal correctionnel fixe, en fonction des ressources de la partie civile, le montant de la consignation que celle-ci doit, si elle n'a pas obtenu l'aide juridictionnelle, déposer au greffe et le délai dans lequel elle devra être faite sous peine de non-recevabilité de la citation directe. Cette consignation garantit le paiement de l'amende civile susceptible d'être prononcée en application du dernier alinéa.

Lorsque la partie civile est une personne morale à but lucratif, elle doit, sous peine de non-recevabilité de la citation directe, produire au tribunal son bilan et son compte de résultat afin de permettre la détermination du montant de la consignation.

Dans le cas où la citation directe est délivrée par la partie civile à la suite d'une ordonnance du juge d'instruction de refus d'informer prise conformément à la troisième phrase de l'avant-dernier alinéa de l'article 86, la consignation qui a pu être versée en application de l'article 88 est considérée comme constituant la consignation prévue au présent article.

Lorsque le tribunal correctionnel, saisi par une citation directe de la partie civile, prononce une relaxe, il peut, par ce même jugement, sur réquisitions du procureur de la République, condamner la partie civile au paiement d'une amende civile dont le montant ne saurait excéder 15 000 euros s'il estime que la citation directe était abusive ou dilatoire. Les réquisitions du procureur de la République doivent intervenir avant la clôture des débats, après les plaidoiries de la défense, et la partie civile ou son avocat doivent avoir été mis en mesure d'y répliquer. Les dispositions du présent alinéa sont également applicables devant la cour d'appel, lorsque le tribunal correctionnel a, en premier ressort, relaxé la personne poursuivie et statué sur des réquisitions du procureur de la République tendant à la condamnation de la partie civile en application des dispositions du présent alinéa.

####### Paragraphe 3 : De la convocation par procès-verbal, de la comparution immédiate et de la comparution différée

**Art. 393**

En matière correctionnelle, lorsqu'il envisage de poursuivre une personne en application des articles 394,395 et 397-1-1, le procureur de la République ordonne qu'elle soit déférée devant lui.

Après avoir, s'il y a lieu, informé la personne de son droit d'être assistée par un interprète, constaté son identité et lui avoir fait connaître les faits qui lui sont reprochés ainsi que leur qualification juridique, le procureur de la République l'informe qu'elle a le droit à l'assistance d'un avocat de son choix ou commis d'office. L'avocat choisi ou, dans le cas d'une demande de commission d'office, le bâtonnier de l'ordre des avocats en est avisé sans délai.

L'avocat ou la personne déférée lorsqu'elle n'est pas assistée par un avocat peut consulter sur-le-champ le dossier. L'avocat peut communiquer librement avec le prévenu.

Le procureur de la République avertit alors la personne de son droit de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire. Après avoir, le cas échéant, recueilli les observations de la personne ou procédé à son interrogatoire, le procureur de la République entend, s'il y a lieu, les observations de l'avocat, portant notamment sur la régularité de la procédure, sur la qualification retenue, sur le caractère éventuellement insuffisant de l'enquête, sur la nécessité de procéder à de nouveaux actes qu'il estime nécessaires à la manifestation de la vérité et sur les modalités d'engagement éventuel des poursuites ou le recours éventuel à la procédure de comparution sur reconnaissance préalable de culpabilité. Au vu de ces observations, le procureur de la République soit procède comme il est dit aux articles 394 à 396 et à l'article 397-1-1, soit requiert l'ouverture d'une information, soit ordonne la poursuite de l'enquête, soit prend toute autre décision sur l'action publique en application de l'article 40-1. S'il ordonne la poursuite de l'enquête et que la personne est à nouveau entendue, elle a le droit d'être assistée, lors de son audition, par son avocat, en application de l'article 63-4-3.

Si le procureur de la République procède comme il est dit aux articles 394 à 397-1-1, il peut décider de fixer à la même audience, afin qu'elles puissent être jointes à la procédure ou examinées ensemble, de précédentes poursuites dont la personne a fait l'objet pour d'autres délits, à la suite d'une convocation par procès-verbal, par officier de police judiciaire ou en vue d'une comparution sur reconnaissance préalable de culpabilité, d'une citation directe, d'une ordonnance pénale ou d'une ordonnance de renvoi du juge d'instruction. Hors le cas de la comparution immédiate, cette décision doit intervenir au moins dix jours avant la date de l'audience. Le prévenu et son avocat en sont informés sans délai.

Mention de ces formalités est faite au procès-verbal à peine de nullité de la procédure.

**Art. 393-1**

Si le procureur de la République procède comme il est dit aux articles 394 à 396 et à l'article 397-1-1, la victime doit être avisée par tout moyen de la date de l'audience.

L'article 391 est applicable.

**Art. 394**

Le procureur de la République peut inviter la personne déférée à comparaître devant le tribunal dans un délai qui ne peut être inférieur à dix jours, sauf renonciation expresse de l'intéressé en présence de son avocat, ni supérieur à six mois. Il lui notifie les faits retenus à son encontre ainsi que le lieu, la date et l'heure de l'audience. Il informe également le prévenu qu'il doit comparaître à l'audience en possession des justificatifs de ses revenus ainsi que de ses avis d'imposition ou de non-imposition. Cette notification, mentionnée au procès-verbal dont copie est remise sur-le-champ au prévenu, vaut citation à personne.

L'avocat choisi ou le bâtonnier est informé, par tout moyen et sans délai, de la date et de l'heure de l'audience ; mention de cet avis est portée au procès-verbal. L'avocat ou la personne déférée lorsqu'elle n'est pas assistée d'un avocat peut, à tout moment, consulter le dossier.

Si le procureur de la République estime nécessaire de soumettre le prévenu jusqu'à sa comparution devant le tribunal à une ou plusieurs obligations du contrôle judiciaire ou de le placer sous assignation à résidence avec surveillance électronique, il le traduit sur-le-champ devant le juge des libertés et de la détention, statuant en chambre du conseil avec l'assistance d'un greffier. Ce magistrat peut, après audition du prévenu préalablement informé de son droit de se taire sur les faits qui lui sont reprochés, son avocat ayant été avisé et entendu en ses observations, s'il le demande, prononcer l'une de ces mesures dans les conditions et suivant les modalités prévues par les articles 138,139,142-5 et 142-6. Cette décision est notifiée verbalement au prévenu et mentionnée au procès-verbal dont copie lui est remise sur-le-champ. Si le prévenu placé sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique se soustrait aux obligations qui lui sont imposées, les dispositions du deuxième alinéa de l'article 141-2 sont applicables, ainsi que celles de l'article 141-4 ; les attributions confiées au juge d'instruction par cet article sont alors exercées par le procureur de la République.

**Art. 395**

Si le maximum de l'emprisonnement prévu par la loi est au moins égal à deux ans, le procureur de la République, lorsqu'il lui apparaît que les charges réunies sont suffisantes et que l'affaire est en l'état d'être jugée, peut, s'il estime que les éléments de l'espèce justifient une comparution immédiate, traduire le prévenu sur-le-champ devant le tribunal.

En cas de délit flagrant, si le maximum de l'emprisonnement prévu par la loi est au moins égal à six mois, le procureur de la République, s'il estime que les éléments de l'espèce justifient une comparution immédiate, peut traduire le prévenu sur-le-champ devant le tribunal.

Le prévenu est retenu jusqu'à sa comparution qui doit avoir lieu le jour même ; il est conduit sous escorte devant le tribunal.

**Art. 396**

Dans le cas prévu par l'article précédent, si la réunion du tribunal est impossible le jour même et si les éléments de l'espèce lui paraissent exiger une mesure de détention provisoire, le procureur de la République peut traduire le prévenu devant le juge des libertés et de la détention, statuant en chambre du conseil avec l'assistance d'un greffier.

Le juge, après avoir fait procéder, sauf si elles ont déjà été effectuées, aux vérifications prévues par le huitième alinéa de l'article 41, statue sur les réquisitions du ministère public aux fins de détention provisoire. Après avoir informé le prévenu de son droit de se taire, il recueille ses observations éventuelles ou celles de son avocat. L'ordonnance rendue n'est pas susceptible d'appel.

Il peut placer le prévenu en détention provisoire jusqu'à sa comparution devant le tribunal. L'ordonnance prescrivant la détention est rendue suivant les modalités prévues par l'article 137-3, premier alinéa, et doit comporter l'énoncé des considérations de droit et de fait qui constituent le fondement de la décision par référence aux dispositions des 1° à 6° de l'article 144. Cette décision énonce les faits retenus et saisit le tribunal ; elle est notifiée verbalement au prévenu et mentionnée au procès-verbal dont copie lui est remise sur-le-champ. Le prévenu doit comparaître devant le tribunal au plus tard le troisième jour ouvrable suivant. A défaut, il est mis d'office en liberté.

Si le juge estime que la détention provisoire n'est pas nécessaire, il peut soumettre le prévenu, jusqu'à sa comparution devant le tribunal, à une ou plusieurs obligations du contrôle judiciaire ou le placer sous assignation à résidence avec surveillance électronique. Le prévenu doit alors comparaître devant le tribunal au plus tard le troisième jour ouvrable suivant. L'article 397-4 ne lui est pas applicable. Si le prévenu placé sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique se soustrait aux obligations qui lui sont imposées, les dispositions du deuxième alinéa de l'article 141-2 sont applicables.

**Art. 397**

Lorsque le tribunal est saisi en application des articles 395 et 396, troisième alinéa, le président constate l'identité du prévenu, son avocat ayant été avisé. Il avertit le prévenu qu'il ne peut être jugé le jour même qu'avec son accord ; toutefois, cet accord ne peut être recueilli qu'en présence de son avocat ou, si celui-ci n'est pas présent, d'un avocat désigné d'office sur sa demande par le bâtonnier.

Si le prévenu consent à être jugé séance tenante, mention en est faite dans les notes d'audience.

**Art. 397-1**

Si le prévenu ne consent pas à être jugé séance tenante ou si l'affaire ne paraît pas en état d'être jugée, le tribunal, après avoir recueilli les observations des parties et de leur avocat, renvoie à une prochaine audience qui doit avoir lieu dans un délai qui ne peut être inférieur à quatre semaines, sauf renonciation expresse du prévenu, ni supérieur à dix semaines.

Le prévenu ou son avocat peut demander au tribunal d'ordonner tout acte d'information qu'il estime nécessaire à la manifestation de la vérité relatif aux faits reprochés ou à la personnalité de l'intéressé. Le tribunal qui refuse de faire droit à cette demande doit rendre un jugement motivé.

**Art. 397-1-1**

Dans les cas prévus à l'article 395, s'il existe contre la personne des charges suffisantes pour la faire comparaître devant le tribunal correctionnel, mais que l'affaire n'est pas en état d'être jugée selon la procédure de comparution immédiate parce que n'ont pas encore été obtenus les résultats de réquisitions, d'examens techniques ou médicaux déjà sollicités, le procureur de la République peut, si le prévenu est assisté par un avocat choisi par lui ou désigné par le bâtonnier, le poursuivre devant le tribunal correctionnel selon la procédure de comparution à délai différé conformément aux dispositions du présent article.

Conformément aux dispositions de l'article 396, le prévenu est présenté devant le juge des libertés et de la détention, qui statue sur les réquisitions du ministère public aux fins de contrôle judiciaire, d'assignation à résidence avec surveillance électronique ou de détention provisoire, après avoir recueilli les observations éventuelles du prévenu ou de son avocat. Les réquisitions du procureur précisent les raisons justifiant le recours à la présente procédure, en indiquant s'il y a lieu les actes en cours dont les résultats sont attendus. La détention provisoire ne peut être ordonnée que si la peine d'emprisonnement encourue est égale ou supérieure à trois ans. L'ordonnance rendue est susceptible d'appel dans un délai de dix jours devant la chambre de l'instruction.

L'ordonnance prescrivant le contrôle judiciaire, l'assignation à résidence avec surveillance électronique ou la détention provisoire, rendue dans les conditions et selon les modalités prévues à l'article 396, énonce les faits retenus et saisit le tribunal ; elle est notifiée verbalement au prévenu et mentionnée au procès-verbal dont copie lui est remise sur-le-champ. Le prévenu doit comparaître devant le tribunal au plus tard dans un délai de deux mois, à défaut de quoi il est mis fin d'office au contrôle judiciaire, à l'assignation à résidence avec surveillance électronique ou à la détention provisoire.

Si le prévenu placé sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique se soustrait aux obligations qui lui sont imposées, les dispositions du deuxième alinéa de l'article 141-2 et de l'article 141-4 sont applicables ; les attributions confiées au juge d'instruction par les mêmes articles 141-2 et 141-4 sont alors exercées par le procureur de la République.

Les procès-verbaux ou autres pièces résultant des réquisitions, examens techniques ou médicaux mentionnés au premier alinéa du présent article sont versés au dossier de la procédure dès leur accomplissement et mis à la disposition des parties ou de leur avocat.

Jusqu'à l'audience de jugement, le prévenu ou son avocat peuvent demander au président du tribunal la réalisation de tout acte qu'ils estiment nécessaire à la manifestation de la vérité, conformément aux dispositions de l'article 388-5, dont les deuxième à dernier alinéas sont applicables. Si le prévenu est détenu, la demande peut être faite au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire. Cette déclaration est constatée et datée par le chef de l'établissement pénitentiaire, qui la signe, ainsi que le demandeur. Si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement.

Pour la mise en œuvre de la procédure de comparution à délai différée, la présentation de la personne devant le procureur de la République prévue à l'article 393 ainsi que sa présentation devant le juge des libertés et de la détention prévue au deuxième alinéa du présent article peuvent intervenir dans un lieu autre que le tribunal si l'état de santé de cette personne ne permet pas de l'y transporter.

Lorsqu'il est fait application des dispositions du présent article, la victime en est avisée par tout moyen. Elle peut alors se constituer partie civile et déposer des demandes d'actes conformément à l'article 388-5.

**Art. 397-2**

Dans tous les cas prévus au présent paragraphe 3, le tribunal peut, à la demande des parties ou d'office, commettre par jugement l'un de ses membres ou l'un des juges d'instruction de la juridiction désigné dans les conditions de l'article 83, alinéa premier, pour procéder à un supplément d'information ; les dispositions de l'article 463 sont applicables.

Le tribunal peut, dans les mêmes conditions, s'il estime que la complexité de l'affaire nécessite des investigations supplémentaires approfondies, renvoyer le dossier au procureur de la République. Celui-ci donne alors à l'affaire les suites qu'il estime adaptées.

Si le procureur de la République le requiert, le tribunal statue, après avoir entendu les observations du prévenu et de son avocat s'il y a lieu, sur le placement ou le maintien du prévenu en détention provisoire jusqu'à sa comparution devant le juge des libertés et de la détention ou devant le juge d'instruction. Cette comparution doit avoir lieu le jour même, à défaut de quoi le prévenu est remis en liberté d'office. Toutefois, si la gravité ou la complexité de l'affaire justifie que le tribunal commette un juge du pôle de l'instruction compétent et qu'il n'existe pas de pôle au sein du tribunal judiciaire, cette comparution doit intervenir devant le juge d'instruction du pôle territorialement compétent dans un délai de cinq jours ouvrables, à défaut de quoi le prévenu est remis en liberté d'office.

Dans le cas où le tribunal est à nouveau saisi, dans les conditions prévues au présent paragraphe, d'une affaire dans laquelle il a fait application du deuxième alinéa du présent article, il ne peut la renvoyer à nouveau au procureur de la République.

**Art. 397-2-1**

S'il lui apparaît que la personne présentée devant lui est mineure, le tribunal renvoie le dossier au procureur de la République.

S'il s'agit d'un mineur âgé d'au moins treize ans, le tribunal statue au préalable, après avoir entendu les réquisitions du procureur de la République et les observations du mineur et de son avocat, sur son placement ou son maintien en détention provisoire jusqu'à sa comparution soit devant le juge d'instruction spécialisé, soit devant le juge des enfants ou le juge des libertés et de la détention spécialisé, selon les modalités prévues aux articles L. 423-6 ou L. 423-9 du code de la justice pénale des mineurs. La décision est spécialement motivée au regard de la nécessité de garantir le maintien du mineur à la disposition de la justice. La comparution devant le juge compétent doit avoir lieu dans un délai de vingt-quatre heures, à défaut de quoi le mineur est remis en liberté d'office.

Le présent article est également applicable devant le juge des libertés et de la détention statuant en application de l'article 396 du présent code.

**Art. 397-3**

Dans tous les cas prévus par le présent paragraphe, le tribunal peut, conformément aux dispositions de l'article 141-1, placer ou maintenir le prévenu sous contrôle judiciaire. Cette décision est exécutoire par provision. Si le prévenu placé sous contrôle judiciaire se soustrait aux obligations qui lui sont imposées, les dispositions du deuxième alinéa de l'article 141-2 sont applicables.

Dans les cas prévus par les articles 395 et suivants, le tribunal peut également placer ou maintenir le prévenu en détention provisoire par décision spécialement motivée. La décision prescrivant la détention est rendue suivant les modalités prévues par les articles 135, 137-3, premier alinéa et 464-1 et est motivée par référence aux dispositions des 1° à 6° de l'article 144. Elle est exécutoire par provision.

Lorsque le prévenu est en détention provisoire, le jugement au fond doit être rendu dans les deux mois qui suivent le jour de sa première comparution devant le tribunal. Faute de décision au fond à l'expiration de ce délai, il est mis fin à la détention provisoire. Le prévenu, s'il n'est pas détenu pour une autre cause, est mis d'office en liberté.

Lorsqu'il a été fait application des dispositions du deuxième alinéa de l'article 397-1, le délai prévu à l'alinéa précédent est porté à quatre mois.

**Art. 397-3-1**

Quand il prononce l'ajournement de la peine aux fins d'investigations sur la personnalité en application de l'article 132-70-1 du code pénal, le tribunal peut également placer ou maintenir la personne déclarée coupable sous contrôle judiciaire en application du premier alinéa de l'article 397-3 du présent code, sous assignation à résidence avec surveillance électronique en application du premier alinéa de l'article 142-12, ou, dans les cas prévus aux articles 395 à 397-7, en détention provisoire en application du troisième alinéa de l'article 397-3. La détention provisoire ne peut être décidée que pour l'un des motifs prévus aux 2°, 3°, 5° et 6° de l'article 144. Lorsque la personne a été placée ou maintenue en détention, le dernier alinéa de l'article 397-3 est applicable sont applicables.

**Art. 397-4**

Dans le cas où le prévenu est condamné à un emprisonnement sans sursis, le tribunal saisi en application des articles 395 et suivants peut, quelle que soit la durée de la peine, ordonner, d'après les éléments de l'espèce, le placement ou le maintien en détention par décision spécialement motivée. Les dispositions des articles 148-2 et 471, deuxième alinéa, sont applicables.

La cour statue dans les quatre mois de l'appel du jugement rendu sur le fond interjeté par le prévenu détenu, faute de quoi celui-ci, s'il n'est pas détenu pour une autre cause, est mis d'office en liberté.

Si la juridiction estime devoir décerner un mandat d'arrêt, les dispositions de l'article 465 sont applicables, quelle que soit la durée de la peine prononcée.

**Art. 397-5**

Dans tous les cas prévus par le présent paragraphe et par dérogation aux dispositions des articles 550 et suivants, les témoins peuvent être cités sans délai et par tout moyen. Lorsqu'ils sont requis verbalement par un officier de police judiciaire ou un agent de la force publique, ils sont tenus de comparaître sous les sanctions portées aux articles 438 à 441.

**Art. 397-6**

Les dispositions des articles 393 à 397-5 ne sont applicables ni aux mineurs, ni en matière de délits de presse, de délits politiques ou d'infractions dont la procédure de poursuite est prévue par une loi spéciale.

Par dérogation au premier alinéa du présent article, les articles 393 à 397-5 sont applicables aux délits prévus aux articles 24 et 24 bis ainsi qu'aux troisième et quatrième alinéas de l'article 33 de la loi du 29 juillet 1881 sur la liberté de la presse, sauf si ces délits résultent du contenu d'un message placé sous le contrôle d'un directeur de la publication en application de l'article 6 de la même loi ou de l'article 93-2 de la loi n° 82-652 du 29 juillet 1982 sur la communication audiovisuelle.

**Art. 397-7**

Si le procureur de la République estime que les faits pour lesquels la personne est déférée devant lui en application de l'article 393 doivent faire l'objet, en raison de leur gravité ou de leur complexité, d'une information relevant de la compétence d'un pôle de l'instruction alors qu'il n'existe pas de tel pôle au sein du tribunal judiciaire et que les éléments de l'espèce lui paraissent exiger une mesure de détention provisoire, il peut requérir le placement sous contrôle judiciaire, sous assignation à résidence avec surveillance électronique ou en détention provisoire de cette personne jusqu'à sa comparution devant le juge d'instruction compétent en faisant application du dernier alinéa de l'article 394 ou de l'article 396. Si la personne est placée en détention provisoire, elle doit comparaître devant le juge d'instruction du pôle de l'instruction au plus tard le cinquième jour ouvrable suivant. A défaut, elle est mise d'office en liberté.

###### Section 2 : De la composition du tribunal et de la tenue des audiences

####### Paragraphe 1 : Dispositions générales

**Art. 398**

Le tribunal correctionnel est composé d'un président et de deux juges.

Lorsqu'un procès paraît de nature à entraîner de longs débats, le président du tribunal judiciaire peut décider qu'un ou plusieurs magistrats du siège supplémentaires assisteront aux débats. Dans le cas où un ou plusieurs magistrats du siège composant le tribunal correctionnel seraient empêchés de suivre les débats jusqu'au prononcé du jugement, ils sont remplacés par le ou les magistrats du siège supplémentaires, dans l'ordre de leur nomination au tribunal judiciaire, en commençant par le plus ancien du rang le plus élevé.

Toutefois, pour le jugement des délits énumérés à l'article 398-1, il est composé d'un seul de ces magistrats exerçant les pouvoirs conférés au président.

La désignation des magistrats du tribunal correctionnel appelés à statuer dans les conditions prévues à l'alinéa 3 est faite par le président du tribunal judiciaire selon les modalités fixées pour la répartition des juges entre les diverses chambres de ce tribunal ; s'il y a lieu, le président du tribunal correctionnel répartit les affaires entre ces magistrats.

Avant le début de l'année judiciaire, le président du tribunal judiciaire établit par ordonnance la liste des magistrats exerçant à titre temporaire de son ressort susceptibles de siéger en qualité d'assesseur au sein de la formation collégiale du tribunal correctionnel. Cette ordonnance peut être modifiée en cours d'année pour prendre en compte une modification de la composition de la juridiction ou pour prévoir un service allégé pendant la période au cours de laquelle les magistrats, les fonctionnaires et les auxiliaires de justice bénéficient de leurs congés annuels. Cette formation ne peut comprendre plus d'un juge non professionnel.

Les décisions prévues au présent article sont des mesures d'administration non susceptibles de recours.

**Art. 398-1**

Sont jugés dans les conditions prévues au troisième alinéa de l'article 398 les délits suivants, lorsqu'ils sont punis d'une peine inférieure ou égale à cinq ans d'emprisonnement :

1° Les délits ci-après mentionnés, prévus aux dispositions suivantes du code pénal :

— les violences prévues aux articles 222-11, 222-12, 222-13 et 222-14-5 ;

— les appels ou messages malveillants et agressions sonores prévus à l'article 222-16 ;

— les menaces prévues aux articles 222-17 à 222-18-3 ;

— les atteintes involontaires à l'intégrité de la personne prévues aux articles 222-19-1, 222-19-2, 222-20-1 et 222-20-2 ;

— l'exhibition sexuelle prévue à l'article 222-32 ;

— la cession ou l'offre illicite de stupéfiants à une personne en vue de sa consommation personnelle prévues à l'article 222-39 ;

— le délit de risques causés à autrui prévu à l'article 223-1, lorsqu'il est commis à l'occasion de la conduite d'un véhicule ;

— le délit de recours à la prostitution prévu à l'article 225-12-1 ;

— les atteintes à la vie privée et à la représentation de la personne prévues aux articles 226-1 à 226-2-1, 226-3-1, 226-4 à 226-4-2 et 226-8 ;

— les abandons de famille, les violations des ordonnances prises par le juge aux affaires familiales en cas de violences et les atteintes à l'exercice de l'autorité parentale prévus aux articles 227-3 à 227-11 ;

— le vol, la filouterie, et le détournement de gage ou d'objet saisi prévus aux articles 311-3 et 311-4, 313-5, 314-5 et 314-6 ;

— le recel prévu à l'article 321-1 ;

— les destructions, dégradations et détériorations ne présentant pas de danger pour les personnes et l'installation illicite sur un terrain communal prévues aux articles 322-1 à 322-4-1 ;

— les destructions, dégradations et détériorations involontaires par explosion ou incendie prévues à l'article 322-5 ;

— les menaces de destruction, de dégradation ou de détérioration et les fausses alertes prévues aux articles 322-12 à 322-14 ;

— les délits d'accès et de maintien frauduleux dans un système de traitement automatisé de données prévus au premier alinéa de l'article 323-1 ;

— l'intrusion dans un établissement d'enseignement scolaire prévue aux articles 431-22 à 431-25 ;

— les menaces et actes d'intimidation commis contre les personnes exerçant une fonction publique prévus à l'article 433-3 ;

— les outrages et rébellions prévus aux articles 433-5 à 433-10 ;

— l'opposition à l'exécution de travaux publics ou d'utilité publique prévue à l'article 433-11 ;

— les usurpations de fonctions, de signes, de titres et l'usage irrégulier de qualité prévus aux articles 433-12 à 433-18 ;

— les atteintes à l'état civil des personnes prévues aux articles 433-18-1 à 433-21-1 ;

— le délit de fuite prévu à l'article 434-10 ;

— les délits de prise du nom d'un tiers ou de fausse déclaration relative à l'état civil d'une personne prévus à l'article 434-23 ;

— les atteintes au respect dû à la justice prévues aux articles 434-24, 434-26, 434-35, 434-35-1 et 434-38 à 434-43-1 ;

— les faux prévus aux articles 441-1 à 441-3, 441-5 et 441-6 à 441-8 ;

— la vente à la sauvette prévue aux articles 446-1 et 446-2 ;

— les sévices graves ou actes de cruauté envers les animaux prévus aux articles 521-1 et 521-2 ;

2° Les délits prévus par le code de la route ;

3° Les délits en matière de chèques prévus aux articles L. 163-2, L. 163-3 et L. 163-7 du code monétaire et financier ;

4° Les délits en matière de réglementations relatives aux transports prévus aux quatre premières parties du code des transports ;

5° Les délits de port ou transport d'armes de la catégorie D figurant sur une liste fixée par un décret en Conseil d'Etat prévus par l'article L. 317-8 du code de la sécurité intérieure ;

6° Les délits prévus par le code de l'environnement en matière de chasse, de pêche en eau douce, de protection du patrimoine naturel, ainsi que par le titre VIII du livre V du même code ;

7° Les délits prévus par le code forestier et par le code de l'urbanisme ;

7° bis (Abrogé)

8° Les délits prévus par le code de la construction et de l'habitation ;

9° Les délits prévus par le code rural et de la pêche maritime en matière de garde et de circulation des animaux et de pêche maritime ;

10° Les délits prévus aux articles L. 335-2, L. 335-3 et L. 335-4 du code de la propriété intellectuelle, lorsqu'ils sont commis au moyen d'un service de communication au public en ligne ;

10° bis Les délits prévus à l'article L. 3136-1 du code de la santé publique et à l'article 16 de la loi n° 2021-1040 du 5 août 2021 relative à la gestion de la crise sanitaire ;

11° Le délit d'usage de stupéfiants prévu à l'article L. 3421-1 du code de la santé publique ainsi que le délit prévu à l'article 60 bis du code des douanes.

Pour l'appréciation du seuil de cinq ans d'emprisonnement mentionné au premier alinéa du présent article, il n'est pas tenu compte des aggravations résultant de l'état de récidive ou des dispositions des articles 132-76, 132-77 ou 132-79 du code pénal.

Sont également jugés dans les conditions prévues au troisième alinéa de l'article 398 du présent code les délits pour lesquels une peine d'emprisonnement n'est pas encourue, à l'exception des délits de presse.

Toutefois, le tribunal statue obligatoirement dans les conditions prévues par le premier alinéa de l'article 398 lorsque le prévenu est en état de détention provisoire lors de sa comparution à l'audience ou lorsqu'il est poursuivi selon la procédure de comparution immédiate. Il statue également dans les conditions prévues par le premier alinéa de l'article 398 pour le jugement des délits prévus au présent article lorsque ces délits sont connexes à d'autres délits non prévus par cet article.

**Art. 398-2**

Lorsque le tribunal correctionnel, dans sa composition prévue par le troisième alinéa de l'article 398, constate que la qualification retenue dans l'acte qui le saisit ne relève pas des dispositions de l'article 398-1, il renvoie l'affaire devant le tribunal correctionnel siégeant dans les conditions prévues par le premier alinéa de l'article 398.

Lorsque le tribunal correctionnel, dans sa composition prévue par le premier alinéa de l'article 398, constate que la qualification retenue dans l'acte qui le saisit relève des dispositions de l'article 398-1, et sous réserve des dispositions du dernier alinéa de cet article, l'affaire peut soit être renvoyée devant le tribunal correctionnel siégeant dans les conditions prévues par le troisième alinéa de l'article 398, soit être jugée par le seul président.

Le tribunal correctionnel siégeant dans sa composition prévue par le troisième alinéa de l'article 398 peut, si ce renvoi lui paraît justifié en raison de la complexité des faits ou, au regard notamment des dispositions du dernier alinéa, en raison de l'importance de la peine susceptible d'être prononcée, décider, d'office ou à la demande des parties ou du ministère public, de renvoyer l'affaire devant le tribunal correctionnel siégeant dans les conditions prévues au premier alinéa du même article. Les dispositions de l'alinéa qui précède ne sont alors pas applicables. Cette décision constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

Le tribunal correctionnel siégeant dans sa composition prévue par le troisième alinéa de l'article 398 ne peut prononcer une peine d'emprisonnement ferme d'une durée supérieure à cinq ans.

**Art. 398-3**

Les fonctions du ministère public près le tribunal correctionnel sont exercées par le procureur de la République ou l'un de ses substituts ; celles du greffe par un greffier du tribunal judiciaire.

**Art. 399**

Le nombre et le jour des audiences correctionnelles sont fixés par décision conjointe du président du tribunal judiciaire et du procureur de la République.

Il en est de même de la composition prévisionnelle de ces audiences, sans préjudice des pouvoirs propres du ministère public en matière d'audiencement.

Les décisions prévues au présent article sont prises, après avis de l'assemblée générale du tribunal, à la fin de l'année judiciaire pour l'année judiciaire suivante, et peuvent, en cas de nécessité, être modifiées en cours d'année dans les mêmes conditions.

En cas d'impossibilité de parvenir à des décisions conjointes, le nombre et le jour des audiences correctionnelles sont fixés par le seul président du tribunal judiciaire, et la composition prévisionnelle de ces audiences est déterminée par le seul procureur de la République, après avis du premier président de la cour d'appel et du procureur général.

###### Section 3 : De la publicité et de la police de l'audience

**Art. 400**

Les audiences sont publiques.

Néanmoins, le tribunal peut, en constatant dans son jugement que la publicité est dangereuse pour l'ordre, la sérénité des débats, la dignité de la personne ou les intérêts d'un tiers, ordonner, par jugement rendu en audience publique, que les débats auront lieu à huis clos.

Lorsque le huis clos a été ordonné, celui-ci s'applique au prononcé des jugements séparés qui peuvent intervenir sur des incidents ou exceptions ainsi qu'il est dit à l'article 459, alinéa 4.

Le jugement sur le fond doit toujours être prononcé en audience publique.

**Art. 400-1**

Pour le jugement des délits de guerre mentionnés au chapitre Ier du livre IV bis du code pénal et des délits mentionnés à l'article 706-73 du présent code, le tribunal peut, par jugement rendu en audience publique, ordonner le huis clos pour le temps de l'audition d'un témoin si la déposition publique de celui-ci est de nature à mettre gravement en danger sa vie ou son intégrité physique ou celles de ses proches.

**Art. 401**

Le président a la police de l'audience et la direction des débats.

**Art. 402**

Le président peut interdire l'accès de la salle d'audience aux mineurs ou à certains d'entre eux.

**Art. 404**

Lorsque, à l'audience, l'un des assistants trouble l'ordre de quelque manière que ce soit, le président ordonne son expulsion de la salle d'audience.

Si, au cours de l'exécution de cette mesure, il résiste à cet ordre ou cause du tumulte, il est, sur-le-champ, placé sous mandat de dépôt, jugé et puni de deux ans d'emprisonnement, sans préjudice des peines portées au code pénal contre les auteurs d'outrages et de violences envers les magistrats.

Sur l'ordre du président, il est alors contraint par la force publique de quitter l'audience.

**Art. 405**

Si l'ordre est troublé à l'audience par le prévenu lui-même, il lui est fait application des dispositions de l'article 404.

Le prévenu, même libre, lorsqu'il est expulsé de la salle d'audience, est gardé par la force publique, jusqu'à la fin des débats, à la disposition du tribunal. Il est alors reconduit à l'audience, où le jugement est rendu en sa présence.

###### Section 4 : Des débats

####### Paragraphe 1er : De la comparution du prévenu

**Art. 406**

Le président ou l'un des assesseurs, par lui désigné, après avoir, s'il y a lieu, informé le prévenu de son droit d'être assisté par un interprète, constate son identité et donne connaissance de l'acte qui a saisi le tribunal. Il informe le prévenu de son droit, au cours des débats, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire. Il constate aussi s'il y a lieu la présence ou l'absence de la personne civilement responsable, de la partie civile, des témoins, des experts et des interprètes.

**Art. 407**

Dans le cas où le prévenu, la partie civile ou le témoin ne parle pas suffisamment la langue française, ou s'il est nécessaire de traduire un document versé aux débats, le président désigne d'office un interprète, âgé de vingt et un ans au moins, et lui fait prêter serment d'apporter son concours à la justice en son honneur et en sa conscience.

Le ministère public, le prévenu et la partie civile peuvent récuser l'interprète en motivant leur récusation. Le tribunal se prononce sur cette récusation, et sa décision n'est susceptible d'aucune voie de recours.

L'interprète ne peut, même du consentement du prévenu ou du ministère public, être pris parmi les juges composant le tribunal, le greffier qui tient l'audience, les parties et les témoins.

**Art. 408**

Si le prévenu est atteint de surdité, le président nomme d'office pour l'assister lors du procès un interprète en langue des signes ou toute personne qualifiée maîtrisant un langage ou une méthode permettant de communiquer avec les sourds. Celui-ci prête serment d'apporter son concours à la justice en son honneur et en sa conscience.

Le président peut également décider de recourir à tout dispositif technique permettant de communiquer avec la personne atteinte de surdité.

Si le prévenu sait lire et écrire, le président peut également communiquer avec lui par écrit.

Les autres dispositions du précédent article sont applicables.

Le président peut procéder de même avec les témoins ou les parties civiles atteints de surdité.

**Art. 409**

Au jour indiqué pour la comparution à l'audience, le prévenu en état de détention y est conduit par la force publique.

**Art. 410**

Le prévenu régulièrement cité à personne doit comparaître, à moins qu'il ne fournisse une excuse reconnue valable par la juridiction devant laquelle il est appelé. Le prévenu a la même obligation lorsqu'il est établi que, bien que n'ayant pas été cité à personne, il a eu connaissance de la citation régulière le concernant dans les cas prévus par les articles 557,558 et 560.

Si ces conditions sont remplies, le prévenu non comparant et non excusé est jugé par jugement contradictoire à signifier, sauf s'il est fait application des dispositions de l'article 411.

Si un avocat se présente pour assurer la défense du prévenu, il doit être entendu s'il en fait la demande, même hors le cas prévu par l'article 411.

**Art. 410-1**

Lorsque le prévenu cité dans les conditions prévues par le premier alinéa de l'article 410 ne comparaît pas et que la peine qu'il encourt est égale ou supérieure à deux années d'emprisonnement, le tribunal peut ordonner le renvoi de l'affaire et, par décision spéciale et motivée, décerner mandat d'amener ou mandat d'arrêt.

Si le prévenu est arrêté à la suite du mandat d'amener ou d'arrêt, il est fait application des dispositions de l'article 135-2. Toutefois, dans le cas où la personne est placée en détention provisoire par le juge des libertés et de la détention, elle doit comparaître dans les meilleurs délais, et au plus tard dans le délai d'un mois, devant le tribunal correctionnel, faute de quoi elle est mise en liberté.

**Art. 411**

Quelle que soit la peine encourue, le prévenu peut, par lettre adressée au président du tribunal et qui sera jointe au dossier de la procédure, demander à être jugé en son absence en étant représenté au cours de l'audience par son avocat ou par un avocat commis d'office. Ces dispositions sont applicables quelles que soient les conditions dans lesquelles le prévenu a été cité.

L'avocat du prévenu, qui peut intervenir au cours des débats, est entendu dans sa plaidoirie et le prévenu est alors jugé contradictoirement.

Si le tribunal estime nécessaire la comparution personnelle du prévenu, il peut renvoyer l'affaire à une audience ultérieure en ordonnant cette comparution. Le procureur de la République procède alors à une nouvelle citation du prévenu.

Le prévenu qui ne répondrait pas à cette nouvelle citation peut être jugé contradictoirement si son avocat est présent et entendu. Le tribunal peut également, le cas échéant, après avoir entendu les observations de l'avocat, renvoyer à nouveau l'affaire en faisant application des dispositions de l'article 410-1.

Lorsque l'avocat du prévenu qui a demandé à ce qu'il soit fait application des dispositions du présent article n'est pas présent au cours de l'audience, le prévenu est, sauf renvoi de l'affaire, jugé par jugement contradictoire à signifier.

**Art. 412**

Si la citation n'a pas été délivrée à la personne du prévenu, et s'il n'est pas établi qu'il ait eu connaissance de la citation, la décision, au cas de non-comparution du prévenu, est rendue par défaut, sauf s'il est fait application des dispositions de l'article 411.

Dans tous les cas, si un avocat se présente pour assurer la défense du prévenu, il doit être entendu s'il en fait la demande. Le jugement est alors contradictoire à signifier, sauf s'il a été fait application de l'article 411.

Dans tous les cas, le tribunal peut, s'il l'estime nécessaire, renvoyer l'affaire à une audience ultérieure, en faisant le cas échéant application des dispositions de l'article 410-1.

**Art. 413**

Nul n'est recevable à déclarer qu'il fait défaut dès lors qu'il est présent au début de l'audience.

**Art. 414**

Les dispositions de l'article 411, alinéas 1 et 2, sont applicables chaque fois que le débat sur le fond de la prévention ne doit pas être abordé, et spécialement quand le débat ne doit porter que sur les intérêts civils.

**Art. 415**

La personne civilement responsable peut toujours se faire représenter par un avocat. Dans ce cas, le jugement est contradictoire à son égard.

**Art. 416**

Si le prévenu ne peut, en raison de son état de santé, comparaître devant le tribunal et s'il existe des raisons graves de ne point différer le jugement de l'affaire, le tribunal ordonne, par décision spéciale et motivée, que le prévenu, éventuellement assisté de son avocat, sera entendu à son domicile ou à la maison d'arrêt dans laquelle il se trouve détenu, par un magistrat commis à cet effet, accompagné d'un greffier. Procès-verbal est dressé de cet interrogatoire. Le débat est repris après citation nouvelle du prévenu, et les dispositions de l'article 411, alinéas 1 et 2, sont applicables. Dans tous les cas, le prévenu est jugé contradictoirement.

**Art. 417**

Le prévenu qui comparaît a la faculté de se faire assister par un défenseur.

Si le prévenu n'a pas fait choix d'un défenseur avant l'audience, le président l'informe, s'il n'a pas reçu cette information avant l'audience, qu'il peut, à sa demande, bénéficier d'un avocat commis d'office. Si le prévenu formule cette demande, le président commet un défenseur d'office.

Le défenseur ne peut être choisi ou désigné que parmi les avocats inscrits à un barreau.

L'assistance d'un défenseur est obligatoire quand le prévenu est atteint d'une infirmité de nature à compromettre sa défense.

####### Paragraphe 2 : De la constitution de la partie civile et de ses effets

**Art. 418**

Toute personne qui, conformément à l'article 2, prétend avoir été lésée par un délit, peut, si elle ne l'a déjà fait, se constituer partie civile à l'audience même.

Le ministère d'un avocat n'est pas obligatoire.

La partie civile peut, à l'appui de sa constitution, demander des dommages-intérêts correspondant au préjudice qui lui a été causé.

**Art. 419**

La déclaration de constitution de partie civile se fait soit avant l'audience au greffe, soit pendant l'audience par déclaration consignée par le greffier ou par dépôt de conclusions.

**Art. 420**

Lorsqu'elle est faite avant l'audience, la déclaration de partie civile doit préciser l'infraction poursuivie et contenir élection de domicile dans le ressort du tribunal saisi, à moins que la partie civile n'y soit domiciliée.

Elle est immédiatement transmise par le greffier au ministère public qui cite la partie civile pour l'audience.

**Art. 420-1**

Par dérogation aux dispositions qui précèdent, toute personne qui se prétend lésée peut se constituer partie civile, directement ou par son avocat, par lettre recommandée avec avis de réception, par télécopie ou par le moyen d'une communication électronique parvenue au tribunal vingt-quatre heures au moins avant la date de l'audience, lorsqu'elle demande soit la restitution d'objets saisis, soit des dommages-intérêts ; elle joint à sa demande toutes les pièces justificatives de son préjudice. Ces documents sont immédiatement joints au dossier. Lorsque le délai de vingt-quatre heures n'a pas été respecté mais que le tribunal a effectivement eu connaissance, avant les réquisitions du ministère public sur le fond, de la constitution de partie civile, son irrecevabilité ne peut être relevée.

Avec l'accord du procureur de la République, la demande de restitution ou de dommages-intérêts peut également être formulée par la victime, au cours de l'enquête de police, auprès d'un officier ou d'un agent de police judiciaire, qui en dresse procès-verbal. Cette demande vaut constitution de partie civile si l'action publique est mise en mouvement et que le tribunal correctionnel ou de police est directement saisi.

Dans les cas prévus aux deux alinéas précédents, la partie civile n'est pas tenue de comparaître.

En cas de contestation sur la propriété des objets dont la restitution est demandée, ou si le tribunal ne trouve pas dans la demande, dans les pièces jointes à celle-ci et dans le dossier, les motifs suffisants pour statuer, la décision sur les seuls intérêts civils est renvoyée à une audience ultérieure à laquelle toutes les parties sont citées à la diligence du ministère public.

**Art. 420-2**

La décision rendue sur la demande de restitution d'objets saisis ou de dommages-intérêts présentée conformément aux dispositions de l'article 420-1 produit tous les effets d'une décision contradictoire ; elle est signifiée à la partie civile par exploit d'huissier conformément aux dispositions des articles 550 et suivants.

**Art. 421**

A l'audience, la déclaration de partie civile doit, à peine d'irrecevabilité, être faite avant les réquisitions du ministère public sur le fond ou, si le tribunal a ordonné l'ajournement du prononcé de la peine, avant les réquisitions du ministère public sur la peine.

**Art. 422**

La personne qui s'est constituée partie civile ne peut plus être entendue comme témoin.

Toutefois, la partie civile est assimilée au témoin en ce qui concerne le paiement des indemnités, sauf décision contraire du tribunal.

**Art. 423**

Le tribunal apprécie la recevabilité de la constitution de partie civile et, s'il échet, déclare cette constitution irrecevable.

L'irrecevabilité peut également être soulevée par le ministère public, le prévenu, le civilement responsable ou une autre partie civile.

**Art. 424**

La partie civile peut toujours se faire représenter par un avocat. Dans ce cas le jugement est contradictoire à son égard.

**Art. 425**

La partie civile régulièrement citée qui ne comparaît pas ou n'est pas représentée à l'audience est considérée comme se désistant de sa constitution de partie civile.

En ce cas, et si l'action publique n'a été mise en mouvement que par la citation directe délivrée à la requête de la partie civile, le tribunal ne statue sur ladite action que s'il en est requis par le ministère public ; sauf au prévenu à demander au tribunal des dommages-intérêts pour abus de citation directe, comme il est dit à l'article 472.

Le jugement constatant le désistement présumé de la partie civile lui est signifié par exploit d'huissier, conformément aux dispositions des articles 550 et suivants. Ce jugement est assimilé à un jugement par défaut, et l'opposition est soumise aux dispositions des articles 489 à 495.

**Art. 426**

Le désistement de la partie civile ne met pas obstacle à l'action civile devant la juridiction compétente.

####### Paragraphe 3 : De l'administration de la preuve

**Art. 427**

Hors les cas où la loi en dispose autrement, les infractions peuvent être établies par tout mode de preuve et le juge décide d'après son intime conviction.

Le juge ne peut fonder sa décision que sur des preuves qui lui sont apportées au cours des débats et contradictoirement discutées devant lui.

**Art. 428**

L'aveu, comme tout élément de preuve, est laissé à la libre appréciation des juges.

**Art. 429**

Tout procès-verbal ou rapport n'a de valeur probante que s'il est régulier en la forme, si son auteur a agi dans l'exercice de ses fonctions et a rapporté sur une matière de sa compétence ce qu'il a vu, entendu ou constaté personnellement.

Tout procès-verbal d'interrogatoire ou d'audition doit comporter les questions auxquelles il est répondu.

**Art. 430**

Sauf dans le cas où la loi en dispose autrement, les procès-verbaux et les rapports constatant les délits ne valent qu'à titre de simples renseignements.

**Art. 431**

Dans les cas où les officiers de police judiciaire, les agents de police judiciaire ou les fonctionnaires et agents chargés de certaines fonctions de police judiciaire ont reçu d'une disposition spéciale de la loi le pouvoir de constater des délits par des procès-verbaux ou des rapports, la preuve contraire ne peut être rapportée que par écrit ou par témoins.

**Art. 432**

La preuve par écrit ne peut résulter de la correspondance échangée entre le prévenu et son avocat.

**Art. 433**

Les matières donnant lieu à des procès-verbaux faisant foi jusqu'à inscription de faux sont réglées par des lois spéciales. A défaut de disposition expresse la procédure de l'inscription de faux est réglée comme il est dit au titre II du livre IV.

**Art. 434**

Si le tribunal estime qu'une expertise est nécessaire, il est procédé conformément aux articles 156 à 166,168 et 169.

**Art. 435**

Les témoins sont cités ainsi qu'il est dit aux articles 550 et suivants.

**Art. 436**

Après avoir procédé aux constatations prévues à l'article 406, le président ordonne aux témoins de se retirer dans la chambre qui leur est destinée. Ils n'en sortent que pour déposer. Le président prend, s'il en est besoin, toutes mesures utiles pour empêcher les témoins de conférer entre eux avant leur déposition.

**Art. 437**

Toute personne citée pour être entendue comme témoin est tenue de comparaître, de prêter serment et de déposer sous réserve des dispositions des articles 226-13 et 226-14 du code pénal .

Tout journaliste entendu comme témoin sur des informations recueillies dans l'exercice de son activité est libre de ne pas en révéler l'origine.

**Art. 438**

Le témoin qui ne comparaît pas ou qui refuse, soit de prêter serment, soit de faire sa déposition, peut être, sur réquisitions du ministère public, condamné par le tribunal à une amende de 3 750 euros.

**Art. 439**

Si le témoin ne comparaît pas, et s'il n'a pas fait valoir un motif d'excuse reconnu valable et légitime, le tribunal peut, sur réquisitions du ministère public ou même d'office, ordonner que ce témoin soit immédiatement amené devant lui par la force publique pour y être entendu, ou renvoyer l'affaire à une prochaine audience.

**Art. 440**

Le témoin qui a été condamné à une amende ou aux frais pour non-comparution peut, au plus tard dans les cinq jours de la signification de cette décision faite à sa personne ou à son domicile former opposition.

La voie de l'appel ne lui est ouverte que sur le jugement rendu sur cette opposition.

**Art. 441**

Le témoin qui a été condamné pour refus de prêter serment ou de déposer peut interjeter appel.

**Art. 442**

Avant de procéder à l'audition des témoins, le président interroge le prévenu et reçoit ses déclarations.

**Art. 442-1**

Sous réserve des dispositions de l'article 401, le ministère public et les avocats des parties peuvent poser directement des questions au prévenu, à la partie civile, aux témoins et à toutes personnes appelées à la barre, en demandant la parole au président.

Le prévenu et la partie civile peuvent également poser des questions par l'intermédiaire du président.

**Art. 443**

Lorsqu'un témoin est sourd-muet ou ne parle pas suffisamment la langue française, les dispositions des articles 407 et 408 sont applicables.

**Art. 444**

Les témoins déposent ensuite séparément, soit sur les faits reprochés au prévenu, soit sur sa personnalité et sur sa moralité.

Parmi les témoins cités, ceux qui sont produits par les parties poursuivantes sont entendus les premiers, sauf pour le président à régler lui-même souverainement l'ordre d'audition des témoins.

Peuvent également, avec l'autorisation du tribunal, être admises à témoigner, les personnes, proposées par les parties, qui sont présentes à l'ouverture des débats sans avoir été régulièrement citées.

**Art. 445**

Les témoins doivent, sur la demande du président, faire connaître leurs nom, prénoms, âge, profession et domicile, s'ils sont parents ou alliés du prévenu, de la personne civilement responsable ou de la partie civile et s'ils sont à leur service.

Le cas échéant, le président leur fait préciser quelles relations ils ont ou ont eues, avec le prévenu, la personne civilement responsable, ou la partie civile.

**Art. 446**

Avant de commencer leur déposition, les témoins prêtent le serment de dire toute la vérité, rien que la vérité.

**Art. 447**

Les enfants au-dessous de l'âge de seize ans sont entendus sans prestation de serment.

**Art. 448**

Sont reçues dans les mêmes conditions les dépositions :

1° Du père, de la mère ou de tout autre ascendant du prévenu ou de l'un des prévenus présents et impliqués dans la même affaire ;

2° Du fils, de la fille ou de tout autre descendant ;

3° Des frères et soeurs ;

4° Des alliés aux mêmes degrés ;

5° Du mari ou de la femme ; cette prohibition subsiste même après le divorce.

**Art. 449**

Toutefois les personnes visées aux articles 447 et 448 peuvent être entendues sous serment lorsque ni le ministère public ni aucune des parties ne s'y sont opposés.

**Art. 450**

Le témoin qui a prêté le serment n'est pas tenu de le renouveler, s'il est entendu une seconde fois au cours des débats.

Le président lui rappellera, s'il y a lieu, le serment qu'il a prêté.

**Art. 451**

La personne qui, agissant en vertu d'une obligation légale ou de sa propre initiative, a porté les faits poursuivis à la connaissance de la justice, est reçue en témoignage, mais le président en avertit le tribunal.

Celui dont la dénonciation est récompensée pécuniairement par la loi peut aussi être entendu en témoignage, à moins qu'il n'y ait opposition d'une des parties, ou du ministère public.

**Art. 452**

Les témoins déposent oralement.

Toutefois ils peuvent, exceptionnellement, s'aider de documents avec l'autorisation du président.

**Art. 453**

Le greffier tient note du déroulement des débats et principalement, sous la direction du président, des déclarations des témoins ainsi que des réponses du prévenu.

Les notes d'audience sont signées par le greffier. Elles sont visées par le président, au plus tard dans les trois jours qui suivent chaque audience.

**Art. 454**

Après chaque déposition, le président et, dans les conditions prévues à l'article 442-1, le ministère public et les parties posent au témoin les questions qu'ils jugent nécessaires.

Le témoin peut se retirer après sa déposition, à moins que le président n'en décide autrement.

Le ministère public, ainsi que la partie civile et le prévenu, peuvent demander, et le président peut toujours ordonner, qu'un témoin se retire momentanément de la salle d'audience après sa déposition, pour y être introduit et entendu s'il y a lieu après d'autres dépositions avec ou sans confrontation.

**Art. 455**

Au cours des débats le président fait, s'il est nécessaire, représenter au prévenu ou aux témoins les pièces à conviction et reçoit leurs observations.

**Art. 456**

Le tribunal, soit d'office, soit à la demande du ministère public, de la partie civile ou du prévenu, peut ordonner tous transports utiles en vue de la manifestation de la vérité.

Les parties et leurs avocats sont appelés à y assister. Il est dressé procès-verbal de ces opérations.

**Art. 457**

Si d'après les débats la déposition d'un témoin paraît fausse, le président, soit d'office, soit à la requête du ministère public ou de l'une des parties, fait consigner aux notes d'audience les dires précis du témoin.

Il peut enjoindre spécialement à ce témoin de demeurer à la disposition du tribunal, qui l'entendra à nouveau, s'il y a lieu.

Si le jugement doit être rendu le jour même, le président peut également faire garder ce témoin par la force publique dans ou hors la salle d'audience.

Après lecture du jugement sur le fond, le tribunal ordonne sa conduite devant le procureur de la République qui requiert l'ouverture d'une information pour faux témoignage.

Il est dressé séance tenante par le tribunal, après la lecture du jugement sur le fond, un procès-verbal des faits ou des dires d'où peut résulter le faux témoignage.

Ce procès-verbal et une expédition des notes d'audience sont transmis sans délai au procureur de la République.

####### Paragraphe 4 : De la discussion par les parties

**Art. 458**

Le procureur de la République prend, au nom de la loi, les réquisitions tant écrites qu'orales qu'il croit convenables au bien de la justice.

Dans le cas où des réquisitions écrites sont prises, mention en est faite dans les notes tenues par le greffier et le tribunal est tenu d'y répondre.

**Art. 459**

Le prévenu, les autres parties et leurs avocats peuvent déposer des conclusions.

Ces conclusions sont visées par le président et le greffier ; ce dernier mentionne ce dépôt aux notes d'audience.

Le tribunal qui est tenu de répondre aux conclusions ainsi régulièrement déposées doit joindre au fond les incidents et exceptions dont il est saisi, et y statuer par un seul et même jugement en se prononçant en premier lieu sur l'exception et ensuite sur le fond.

Il ne peut en être autrement qu'au cas d'impossibilité absolue, ou encore lorsqu'une décision immédiate sur l'incident ou sur l'exception est commandée par une disposition qui touche à l'ordre public.

**Art. 460**

L'instruction à l'audience terminée, la partie civile est entendue en sa demande, le ministère public prend ses réquisitions, le prévenu, et, s'il y a lieu, la personne civilement responsable, présentent leur défense.

La partie civile et le ministère public peuvent répliquer. Le prévenu ou son avocat auront toujours la parole les derniers.

**Art. 460-1**

Lorsque la personne qui se prétend lésée s'est constituée partie civile selon les modalités prévues à l'article 420-1, le président donne lecture de sa demande dès que l'instruction à l'audience est terminée. Le ministère public prend ses réquisitions ; le prévenu et, s'il y a lieu, la personne civilement responsable présentent leur défense.

Si le tribunal l'estime nécessaire, il peut ordonner la comparution de la partie civile. En ce cas, les débats sur l'ensemble de l'affaire ou uniquement sur les intérêts civils sont renvoyés à une prochaine audience dont la date est immédiatement fixée. Les parties sont tenues de comparaître sans autre citation à l'audience de renvoi. Il en est de même pour les personnes invitées par le tribunal à rester à sa disposition lorsqu'un avertissement écrit leur est immédiatement délivré.

**Art. 461**

Si les débats ne peuvent être terminés au cours de la même audience, le tribunal fixe, par jugement, le jour où ils seront continués.

Les parties et les témoins non entendus, ou ceux qui ont été invités à rester à la disposition du tribunal, sont tenus de comparaître, sans autre citation, à l'audience de renvoi.

###### Section 5 : Du jugement

####### Paragraphe 1 : Dispositions générales

**Art. 462**

Le jugement est rendu soit à l'audience même à laquelle ont eu lieu les débats, soit à une date ultérieure.

Dans ce dernier cas, le président informe les parties présentes du jour où le jugement sera prononcé.

**Art. 463**

S'il y a lieu de procéder à un supplément d'information, le tribunal commet par jugement un de ses membres qui dispose des pouvoirs prévus aux articles 151 à 155.

Ce supplément d'information obéit aux règles édictées par les articles 114,119,120 et 121.

Le procureur de la République peut obtenir, au besoin par voie de réquisitions, la communication du dossier de la procédure à toute époque du supplément d'information, à charge de rendre les pièces dans les vingt-quatre heures.

**Art. 464**

Si le tribunal estime que le fait constitue un délit, il prononce la peine.

Il statue, s'il y a lieu, sur l'action civile, et peut ordonner le versement provisoire, en tout ou partie, des dommages-intérêts alloués.

Il a aussi la faculté, s'il ne peut se prononcer en l'état sur la demande en dommages-intérêts, d'accorder à la partie civile une provision, exécutoire nonobstant opposition ou appel.

Après avoir statué sur l'action publique, le tribunal peut, d'office ou à la demande du procureur de la République ou des parties, renvoyer l'affaire à une date ultérieure pour statuer sur l'action civile, même s'il n'ordonne pas de mesure d'instruction, afin de permettre à la partie civile d'apporter les justificatifs de ses demandes. Ce renvoi est de droit lorsqu'il est demandé par les parties civiles. Le tribunal doit alors fixer la date de l'audience à laquelle il sera statué sur l'action civile. La présence du ministère public à cette audience n'est pas obligatoire. A cette audience, le tribunal est composé du seul président siègeant à juge unique.

Les dispositions du présent article sont applicables lorsque le tribunal correctionnel, dans sa composition prévue par le premier alinéa de l'article 398, estime, au résultat des débats, que le fait qui lui était déféré constitue un délit visé par l'article 398-1.

**Art. 464-1**

A l'égard du prévenu détenu, le tribunal peut, en tout état de cause, par décision spéciale et motivée, lorsque les éléments de l'espèce justifient la prolongation d'une mesure particulière de sûreté, maintenir la détention. Pour l'exécution de cette décision, le mandat continue à produire ses effets.

**Art. 464-2**

I. — Lorsque la durée totale de l'emprisonnement ferme prononcé, y compris en tenant compte le cas échéant de la révocation de sursis, est inférieure ou égale à un an, le tribunal correctionnel doit :

1° Soit ordonner que l'emprisonnement sera exécuté sous le régime de la détention à domicile sous surveillance électronique, de la semi-liberté ou du placement à l'extérieur, selon des modalités déterminées par le juge de l'application des peines ;

2° Soit, s'il ne dispose pas des éléments lui permettant de déterminer la mesure d'aménagement adaptée, ordonner que le condamné soit convoqué devant le juge de l'application des peines et le service pénitentiaire d'insertion et de probation conformément aux dispositions de l'article 474, afin que puisse être prononcé une mesure mentionnée au 1° du présent I conformément à l'article 723-15 ;

3° Soit, si l'emprisonnement est d'au moins six mois, décerner un mandat de dépôt à effet différé, en ordonnant que le condamné soit convoqué dans un délai qui ne saurait excéder un mois devant le procureur de la République afin que ce dernier fixe la date à laquelle il sera incarcéré dans un établissement pénitentiaire ; le procureur de la République peut également donner connaissance au condamné de la date d'incarcération à l'issue de l'audience. Dans ce cas, il n'est pas fait application des articles 723-15 et suivants ;

4° Soit, dans les cas prévus aux articles 397-4,465 et 465-1, décerner mandat de dépôt ou mandat d'arrêt contre le condamné.

Dans les cas prévus aux 3° et 4° du présent I, le tribunal doit spécialement motiver sa décision, au regard des faits de l'espèce et de la personnalité de leur auteur ainsi que de sa situation matérielle, familiale et sociale, afin de justifier les raisons pour lesquelles il estime devoir prononcer une peine d'emprisonnement sans sursis et celles pour lesquelles il considère que cette peine ne peut être aménagée.

II. — Lorsque la durée totale de l'emprisonnement ferme prononcé, y compris en tenant compte le cas échéant de la révocation de sursis, est supérieure à un an, le tribunal correctionnel doit spécialement motiver sa décision, au regard des faits de l'espèce et de la personnalité de leur auteur ainsi que de sa situation matérielle, familiale et sociale, afin de justifier les raisons pour lesquelles il estime devoir prononcer une peine d'emprisonnement sans sursis.

III. — Le 3° du I est également applicable lorsque la durée totale de l'emprisonnement ferme prononcé par le tribunal correctionnel est supérieure à un an.

IV. — Lorsqu'il décerne un mandat de dépôt à effet différé, le tribunal correctionnel peut, dans les cas prévus aux articles 397-4,465 et 465-1, assortir ce mandat de l'exécution provisoire.

**Art. 465**

Dans le cas visé à l'article 464, premier alinéa, s'il s'agit d'un délit de droit commun ou d'un délit d'ordre militaire prévu par le livre III du code de justice militaire et si la peine prononcée est au moins d'une année d'emprisonnement sans sursis, le tribunal peut, par décision spéciale et motivée, lorsque les éléments de l'espèce justifient une mesure particulière de sûreté, décerner mandat de dépôt ou d'arrêt contre le prévenu.

Le mandat d'arrêt continue à produire son effet, même si le tribunal, sur opposition, ou la cour, sur appel, réduit la peine à moins d'une année d'emprisonnement.

Le mandat de dépôt décerné par le tribunal produit également effet lorsque, sur appel, la cour réduit la peine d'emprisonnement à moins d'une année.

Toutefois, le tribunal, sur opposition, ou la cour, sur appel, a la faculté par décision spéciale et motivée, de donner mainlevée de ces mandats.

En toutes circonstances, les mandats décernés dans les cas susvisés continuent à produire leur effet, nonobstant le pourvoi en cassation.

Si la personne est arrêtée à la suite du mandat d'arrêt et qu'il s'agit d'un jugement rendu par défaut, il est fait application des dispositions de l'article 135-2.

**Art. 465-1**

Lorsque les faits sont commis en état de récidive légale, le tribunal peut, par décision spéciale et motivée, décerner mandat de dépôt ou d'arrêt contre le prévenu, quelle que soit la durée de la peine d'emprisonnement prononcée.

**Art. 466**

Si le tribunal régulièrement saisi d'un fait qualifié délit par la loi, estime, au résultat des débats, que ce fait ne constitue qu'une contravention, il prononce la peine et statue, s'il y a lieu, sur l'action civile.

**Art. 467**

Si le fait est une contravention connexe à un délit, le tribunal statue par un seul et même jugement, à charge d'appel sur le tout.

**Art. 468**

Si le prévenu bénéficie d'une cause légale d'exemption de peine, le tribunal le déclare coupable et l'exempte de peine. Il statue, s'il y a lieu, sur l'action civile, ainsi qu'il est dit aux deuxième et troisième alinéas de l'article 464.

**Art. 469**

Si le fait déféré au tribunal correctionnel sous la qualification de délit est de nature à entraîner une peine criminelle, le tribunal renvoie le ministère public à se pourvoir ainsi qu'il avisera.

Il peut, le ministère public entendu, décerner, par la même décision, mandat de dépôt ou d'arrêt contre le prévenu.

Les dispositions des deux alinéas précédents sont également applicables si le tribunal correctionnel, dans sa composition prévue par le troisième alinéa de l'article 398, estime, au résultat des débats, que le fait qui lui était déféré sous la qualification de l'un des délits visés à l'article 398-1 est de nature à entraîner une peine prévue pour un délit non visé par cet article.

Lorsqu'il est saisi par le renvoi ordonné par le juge d'instruction ou la chambre de l'instruction, le tribunal correctionnel ne peut pas faire application, d'office ou à la demande des parties, des dispositions du premier alinéa, si la victime était constituée partie civile et était assistée d'un avocat lorsque ce renvoi a été ordonné. Toutefois, le tribunal correctionnel saisi de poursuites exercées pour un délit non intentionnel conserve la possibilité de renvoyer le ministère public à se pourvoir s'il résulte des débats que les faits sont de nature à entraîner une peine criminelle parce qu'ils ont été commis de façon intentionnelle.

**Art. 469-1**

Nonobstant les dispositions de l'alinéa premier de l'article 464, le tribunal peut, après avoir déclaré le prévenu coupable, soit le dispenser de peine, soit ajourner le prononcé de celle-ci dans les conditions prévues aux articles 132-59 à 132-70 du code pénal et aux articles 747-3 et 747-4 du présent code. Il statue s'il y a lieu sur l'action civile.

La dispense de peine exclut l'application des dispositions prévoyant des interdictions, déchéances ou incapacités de quelque nature qu'elles soient qui résulteraient de plein droit d'une condamnation.

**Art. 470**

Si le tribunal estime que le fait poursuivi ne constitue aucune infraction à la loi pénale ou que le fait n'est pas établi, ou qu'il n'est pas imputable au prévenu, il renvoie celui-ci des fins de la poursuite.

**Art. 470-1**

Le tribunal saisi, à l'initiative du ministère public ou sur renvoi d'une juridiction d'instruction, de poursuites exercées pour une infraction non intentionnelle au sens des deuxième, troisième et quatrième alinéas de l'article 121-3 du code pénal, et qui prononce une relaxe demeure compétent, sur la demande de la partie civile ou de son assureur formulée avant la clôture des débats, pour accorder, en application des règles du droit civil, réparation de tous les dommages résultant des faits qui ont fondé la poursuite.

Toutefois, lorsqu'il apparaît que des tiers responsables doivent être mis en cause, le tribunal renvoie l'affaire, par une décision non susceptible de recours, devant la juridiction civile compétente qui l'examine d'urgence selon une procédure simplifiée déterminée par décret en Conseil d'Etat.

**Art. 470-2**

Le tribunal correctionnel ne peut relaxer le prévenu en raison d'une des causes d'irresponsabilité pénale prévues par les articles 122-2,122-3,122-4,122-5 et 122-7 du code pénal qu'après avoir constaté que celui-ci avait commis les faits qui lui étaient reprochés.

Dans le cas où il estime qu'est applicable le premier alinéa de l'article 122-1 du code pénal, il statue conformément à l'article 706-133 relatif à la déclaration d'irresponsabilité pénale pour cause de trouble mental.

**Art. 471**

Nonobstant appel, le prévenu détenu qui n'a pas été condamné à une peine d'emprisonnement sans sursis est mis en liberté immédiatement après le jugement.

Il en est de même en cas de condamnation à une peine d'emprisonnement, lorsque la détention provisoire a été ordonnée ou maintenue en application de l'article 464-1 ou de l'article 465, premier alinéa, aussitôt que la durée de la détention a atteint celle de la peine prononcée.

Le contrôle judiciaire prend fin sauf si le tribunal en décide autrement lorsqu'il prononce une condamnation à l'emprisonnement sans sursis ou assorti du sursis probatoire. Si un cautionnement a été fourni, les dispositions des premier et deuxième alinéas de l'article 142-2 et du deuxième alinéa de l'article 142-3 sont applicables.

Les sanctions pénales prononcées en application des articles 131-4-1 à 131-11 et 132-25 à 132-70 du code pénal peuvent être déclarées exécutoires par provision.

Si le tribunal a ordonné le maintien du contrôle judiciaire et que la personne se soustrait aux obligations qui lui sont imposées, les dispositions du deuxième alinéa de l'article 141-2 sont applicables. Lorsque le jugement est exécutoire et que le condamné est placé sous le régime du sursis probatoire, le tribunal correctionnel ou le juge de l'application des peines peut désigner, pour veiller au respect des obligations, la personne physique ou morale qui était chargée de suivre l'intéressé dans le cadre du contrôle judiciaire. Cette personne est en ce cas chargée des missions confiées au service pénitentiaire d'insertion et de probation mentionnées à l'article 132-44 du code pénal.

**Art. 472**

Dans le cas prévu par l'article 470, lorsque la partie civile a elle-même mis en mouvement l'action publique, le tribunal statue par le même jugement sur la demande en dommages-intérêts formée par la personne relaxée contre la partie civile pour abus de constitution de partie civile.

**Art. 474**

Si le tribunal n'a pas prononcé un mandat de dépôt à effet différé en application du 3° du I de l'article 464-2, en cas de condamnation d'une personne non incarcérée à une peine d'emprisonnement inférieure ou égale à un an ou pour laquelle la durée de détention restant à subir est inférieure ou égale à un an, il est remis au condamné qui est présent à l'issue de l'audience un avis de convocation à comparaître, dans un délai qui ne saurait excéder trente jours, devant le juge de l'application des peines en vue de déterminer les modalités d'exécution de la peine. Le condamné est également avisé qu'il est convoqué aux mêmes fins devant le service pénitentiaire d'insertion et de probation dans un délai qui ne saurait être supérieur à quarante-cinq jours. Le présent alinéa est applicable au condamné exécutant une peine sous le régime de la semi-liberté, du placement à l'extérieur ou de la détention à domicile sous surveillance électronique.

L'avis de convocation devant le juge de l'application des peines précise que, sauf exercice par le condamné des voies de recours, la peine prononcée contre lui sera mise à exécution en établissement pénitentiaire s'il ne se présente pas, sans excuse légitime, devant ce magistrat.

Les dispositions du premier alinéa sont également applicables lorsque la personne est condamnée à une peine d'emprisonnement assortie du sursis probatoire. Toutefois, dans cette hypothèse, le condamné n'est convoqué que devant le service pénitentiaire d'insertion et de probation qui se trouve ainsi saisi de la mesure.

**Art. 474-1**

En cas de condamnation à des dommages et intérêts, lorsque les articles 706-15-1 et 706-15-2 sont applicables, la personne condamnée présente à l'issue de l'audience est informée qu'en l'absence de paiement volontaire dans un délai de deux mois à compter du jour où la décision sera devenue définitive, le recouvrement pourra, si la victime le demande, être exercé par le fonds de garantie des victimes des actes de terrorisme et d'autres infractions et qu'une majoration des dommages et intérêts, permettant de couvrir les dépenses engagées par le fonds au titre de sa mission d'aide, sera perçue par le fonds, en sus des frais d'exécution éventuels, dans les conditions déterminées à l'article L. 422-9 du code des assurances.

**Art. 475-1**

Le tribunal condamne l'auteur de l'infraction ou la personne condamnée civilement en application de l'article 470-1 à payer à la partie civile la somme qu'il détermine, au titre des frais non payés par l'Etat et exposés par celle-ci. Les parties peuvent produire les justificatifs des sommes qu'elles demandent et le tribunal tient compte de l'équité ou de la situation économique de la partie condamnée. Il peut, même d'office, pour des raisons tirées des mêmes considérations, dire qu'il n'y a pas lieu à cette condamnation.

Les dispositions du présent article sont également applicables aux organismes tiers payeurs intervenant à l'instance.

**Art. 478**

Le prévenu, la partie civile ou la personne civilement responsable, peut réclamer au tribunal saisi de la poursuite la restitution des objets placés sous la main de la justice.

Le tribunal peut ordonner d'office cette restitution.

**Art. 479**

Toute personne autre que le prévenu, la partie civile ou la personne civilement responsable qui prétend avoir droit sur des objets placés sous la main de la justice, peut également en réclamer la restitution au tribunal saisi de la poursuite.

Seuls, les procès-verbaux relatifs à la saisie des objets peuvent lui être communiqués.

Le tribunal statue par jugement séparé, les parties entendues.

**Art. 480**

Si le tribunal accorde la restitution, il peut prendre toutes mesures conservatoires pour assurer jusqu'à décision définitive sur le fond la représentation des objets restitués.

**Art. 480-1**

Les personnes condamnées pour un même délit sont tenues solidairement des restitutions et des dommages-intérêts.

En outre, le tribunal peut, par décision spéciale et motivée, ordonner que le prévenu qui s'est entouré de coauteurs ou de complices insolvables sera tenu solidairement des amendes.

**Art. 481**

Si le tribunal estime que les objets placés sous la main de la justice sont utiles à la manifestation de la vérité ou susceptibles de confiscation, il surseoit à statuer jusqu'à sa décision sur le fond.

Dans ce cas, le jugement n'est susceptible d'aucun recours.

Le tribunal peut refuser la restitution lorsque celle-ci présente un danger pour les personnes ou les biens ou lorsque le bien saisi est l'instrument ou le produit direct ou indirect de l'infraction.

**Art. 482**

Le jugement qui rejette une demande de restitution est susceptible d'appel de la part de la personne qui a formé cette demande.

Le jugement qui accorde la restitution est susceptible d'appel de la part du ministère public et de la part du prévenu, de la personne civilement responsable, ou de la partie civile à qui cette décision ferait grief.

La cour ne peut être saisie qu'après que le tribunal a statué au fond.

**Art. 484**

Lorsque la cour d'appel est saisie du fond de l'affaire, elle est compétente pour statuer sur les restitutions dans les conditions prévues par les articles 478 à 481.

La cour d'appel peut refuser la restitution lorsque celle-ci présente un danger pour les personnes ou les biens.

**Art. 484-1**

En cas de condamnation à une peine de confiscation portant sur un bien qui n'est pas sous main de justice, le tribunal correctionnel peut, afin de garantir l'exécution de cette peine, ordonner la saisie, aux frais avancés du Trésor, du bien confisqué.

Le tribunal peut également autoriser la remise à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués, en vue de leur aliénation, des biens meubles confisqués dont il ordonne la saisie, lorsque ces biens ne sont plus nécessaires à la manifestation de la vérité et que leur conservation serait de nature à en diminuer la valeur. Dans ce cas le produit de la vente est consigné.

La décision du tribunal est exécutoire nonobstant l'appel ou l'opposition qui peut être formé à l'encontre de la condamnation. Toutefois, le président de la chambre des appels correctionnels peut ordonner, à la requête du procureur de la République ou à la demande d'une des parties, la mainlevée totale ou partielle de ces mesures, par décision spéciale et motivée.

Les arrêts de relaxe ou qui ne confirment pas la confiscation du bien emportent de plein droit mainlevée de la saisie aux frais avancés du Trésor ou, si le propriétaire en fait la demande, restitution du produit de la vente.

**Art. 485**

Tout jugement doit contenir des motifs et un dispositif.

Les motifs constituent la base de la décision.

Le dispositif énonce les infractions dont les personnes citées sont déclarées coupables ou responsables ainsi que la peine, les textes de loi appliqués, et les condamnations civiles.

Il est donné lecture du jugement par le président ou par l'un des juges ; cette lecture peut être limitée au dispositif. Dans le cas prévu par l'alinéa premier de l'article 398, elle peut être faite même en l'absence des autres magistrats du siège.

**Art. 485-1**

En cas de condamnation, sans préjudice des dispositions prévoyant la motivation spéciale de certaines peines, notamment des peines non aménagées d'emprisonnement ferme, la motivation doit également porter sur le choix de la peine au regard des dispositions des articles 132-1 et 132-20 du code pénal, sauf s'il s'agit d'une peine obligatoire ou de la confiscation du produit ou de l'objet de l'infraction. Les obligations particulières du sursis probatoire n'ont pas à être motivées.

**Art. 486**

La minute du jugement est datée et mentionne les noms des magistrats qui l'ont rendu ; la présence du ministère public à l'audience doit y être constatée.

Après avoir été signée par le président et le greffier, la minute est déposée au greffe du tribunal dans les trois jours au plus tard du prononcé du jugement. Ce dépôt est mentionné sur le registre spécialement tenu au greffe à cet effet.

En cas d'empêchement du président, mention en est faite sur la minute qui est signée par celui des juges qui donne lecture du jugement.

###### Section 6 : Du jugement par défaut et de l'opposition

####### Paragraphe 1er : Du défaut

**Art. 487**

Sauf les cas prévus par les articles 410,411,414,415,416 et 424, toute personne régulièrement citée qui ne comparaît pas au jour et à l'heure fixés par la citation est jugée par défaut, ainsi qu'il est dit à l'article 412.

**Art. 488**

Le jugement prononcé par défaut est signifié par exploit d'huissier, conformément aux dispositions des articles 550 et suivants.

####### Paragraphe 2 : De l'opposition

**Art. 489**

Le jugement par défaut est non avenu dans toutes ses dispositions, si le prévenu forme opposition à son exécution.

Il peut toutefois limiter cette opposition aux dispositions civiles du jugement.

**Art. 490**

L'opposition est portée à la connaissance du ministère public, à charge par lui d'en aviser la partie civile par lettre recommandée avec demande d'avis de réception.

**Art. 490-1**

Lorsque l'opposant est détenu, l'opposition peut être faite au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire.

Cette déclaration est constatée, datée et signée, par le chef de l'établissement pénitentiaire. Elle est également signée par le demandeur. Si celui-ci ne peut signer, il en est fait mention par le chef d'établissement.

Ce document est adressé sans délai, en original ou en copie et par tout moyen, au ministère public près la juridiction qui a rendu la décision attaquée.

**Art. 491**

Si la signification du jugement a été faite à la personne du prévenu, l'opposition doit être formée dans les délais ci-après, qui courent à compter de cette signification : dix jours si le prévenu réside en France métropolitaine, un mois s'il réside hors de ce territoire.

**Art. 492**

Si la signification du jugement n'a pas été faite à la personne du prévenu, l'opposition doit être formée dans les délais ci-après, qui courent à compter de la signification du jugement faite à domicile, à étude d'huissier de justice ou à parquet : dix jours si le prévenu réside dans la France métropolitaine, un mois s'il réside hors de ce territoire.

Toutefois, s'il s'agit d'un jugement de condamnation et s'il ne résulte pas, soit de l'avis constatant remise de la lettre recommandée ou du récépissé prévus aux articles 557 et 558, soit d'un acte d'exécution quelconque, ou de l'avis donné conformément à l'article 560, que le prévenu a eu connaissance de la signification, l'opposition tant en ce qui concerne les intérêts civils que la condamnation pénale reste recevable.

Dans les cas visés à l'alinéa précédent, le délai d'opposition court à compter du jour où le prévenu a eu cette connaissance.

**Art. 493**

La personne civilement responsable et la partie civile peuvent former opposition à tout jugement par défaut à leur encontre, dans les délais fixés à l'article 491, lesquels courent à compter de la signification du jugement, quel qu'en soit le mode.

**Art. 493-1**

En l'absence d'opposition, les biens confisqués par défaut deviennent la propriété de l'Etat à l'expiration du délai de prescription de la peine.

####### Paragraphe 3 : De l'itératif défaut

**Art. 494**

L'opposition est non avenue si l'opposant ne comparaît pas à la date qui lui est fixée soit par la notification à lui faite verbalement et constatée par procès-verbal au moment où l'opposition a été formée, soit par une nouvelle citation, délivrée à la personne de l'intéressé, conformément aux dispositions des articles 550 et suivants.

Toutefois, en cas de condamnation à une peine privative de liberté sans sursis, le tribunal peut ordonner le renvoi de l'affaire à une prochaine audience sans qu'il y ait lieu à délivrance de nouvelles citations et donner l'ordre à la force publique de rechercher et de conduire l'opposant devant le procureur de la République du siège du tribunal qui, soit le fait comparaître à l'audience de renvoi, soit le met en demeure de s'y présenter.

Si l'opposant est trouvé en dehors du ressort du tribunal, il est conduit devant le procureur de la République du lieu de l'arrestation qui le met en demeure de se présenter à l'audience de renvoi.

Dans tous les cas, le procureur de la République dresse procès-verbal de ses diligences et l'opposant ne peut être retenu plus de vingt-quatre heures.

Si les recherches ordonnées sont demeurées sans effet, le tribunal déclare l'opposition non avenue sans nouveau renvoi.

Il en est de même si l'opposant, régulièrement mis en demeure, ne comparaît pas.

**Art. 494-1**

Dans les cas prévus par les premier à cinquième alinéas de l'article 494 et si des circonstances particulières le justifient, le tribunal peut, par décision spécialement motivée, modifier le jugement frappé d'opposition, sans possibilité d'aggravation de la peine.

###### Section 7 : De la procédure simplifiée

**Art. 495**

I. — Le procureur de la République peut décider de recourir à la procédure simplifiée de l'ordonnance pénale pour les délits mentionnés au II du présent article lorsqu'il résulte de l'enquête de police judiciaire que les faits reprochés au prévenu sont simples et établis, que les renseignements concernant la personnalité, les charges et les ressources de celui-ci sont suffisants pour permettre la détermination de la peine, qu'il n'apparaît pas nécessaire, compte tenu de la faible gravité des faits, de prononcer une peine d'emprisonnement ou une peine d'amende d'un montant supérieur à celui fixé à l'article 495-1 et que le recours à cette procédure n'est pas de nature à porter atteinte aux droits de la victime.

II. — La procédure simplifiée de l'ordonnance pénale est applicable aux délits mentionnés à l'article 398-1 du présent code, à l'exception des délits d'atteintes volontaires et involontaires à l'intégrité des personnes.

Cette procédure est également applicable au délit de diffamation prévu à l'article 32 de la loi du 29 juillet 1881 sur la liberté de la presse et au délit d'injure prévu aux deuxième à quatrième alinéas de l'article 33 de la même loi, sauf lorsque sont applicables les dispositions de l'article 42 de ladite loi ou de l'article 93-3 de la loi n° 82-652 du 29 juillet 1982 sur la communication audiovisuelle.

III. — La procédure simplifiée de l'ordonnance pénale n'est pas applicable :

1° Si le prévenu était âgé de moins de dix-huit ans au jour de l'infraction ;

2° Si la victime a fait directement citer le prévenu avant qu'ait été rendue l'ordonnance prévue à l'article 495-1 du présent code ;

3° Si le délit a été commis en même temps qu'un délit ou qu'une contravention pour lequel la procédure d'ordonnance pénale n'est pas prévue.

**Art. 495-1**

Le ministère public qui choisit la procédure simplifiée communique au président du tribunal le dossier de la poursuite et ses réquisitions.

Le président statue sans débat préalable par une ordonnance pénale portant relaxe ou condamnation à une amende ainsi que, le cas échéant, à une ou plusieurs des peines complémentaires encourues, ces peines pouvant être prononcées à titre de peine principale. Le montant maximal de l'amende pouvant être prononcée est de la moitié de celui de l'amende encourue sans pouvoir excéder 5 000 €. Les peines prévues aux articles 131-5 à 131-8-1 du code pénal peuvent être prononcées ; la peine de travail d'intérêt général ne peut toutefois être prononcée que si la personne a déclaré, au cours de l'enquête, qu'elle accepterait l'accomplissement d'un tel travail.

S'il estime qu'un débat contradictoire est utile ou qu'une peine d'emprisonnement devrait être prononcée, le juge renvoie le dossier au ministère public.

**Art. 495-2**

L'ordonnance mentionne les nom, prénoms, date et lieu de naissance et domicile du prévenu, la qualification légale, la date et le lieu du fait imputé, la mention des textes applicables et, en cas de condamnation, la ou les peines prononcées.

L'ordonnance pénale doit être motivée, au regard notamment des dispositions du I de l'article 495.

**Art. 495-2-1**

Lorsque la victime des faits a formulé au cours de l'enquête de police une demande de dommages et intérêts ou de restitution valant constitution de partie civile conformément au deuxième alinéa de l'article 420-1, le président statue sur cette demande dans l'ordonnance pénale. S'il ne peut statuer sur cette demande pour l'une des raisons mentionnées au dernier alinéa du même article 420-1, il renvoie le dossier au ministère public aux fins de saisir le tribunal sur les intérêts civils. L'article 495-5-1 est alors applicable.

**Art. 495-3**

Dès qu'elle est rendue, l'ordonnance pénale est transmise au ministère public qui, dans les dix jours, peut soit former opposition par déclaration au greffe du tribunal, soit en poursuivre l'exécution.

Cette ordonnance est portée à la connaissance du prévenu par lettre recommandée avec demande d'avis de réception. Elle peut également être portée à la connaissance du prévenu par le procureur de la République, directement ou par l'intermédiaire d'une personne habilitée ; ce mode de notification est obligatoire si l'ordonnance prononce la peine de jour-amende ou la peine de travail d'intérêt général.

Le prévenu est informé qu'il dispose d'un délai de quarante-cinq jours à compter de cette notification pour former opposition à l'ordonnance, que cette opposition peut être limitée aux dispositions civiles ou pénales de l'ordonnance lorsqu'il a été statué sur une demande présentée par la victime et qu'elle permettra que l'affaire fasse l'objet d'un débat contradictoire et public devant le tribunal correctionnel, au cours duquel il pourra être assisté par un avocat, dont il pourra demander la commission d'office. Le prévenu est également informé que le tribunal correctionnel, s'il l'estime coupable des faits qui lui sont reprochés, aura la possibilité de prononcer contre lui une peine d'emprisonnement si celle-ci est encourue pour le délit ayant fait l'objet de l'ordonnance.

En l'absence d'opposition, l'ordonnance est exécutée suivant les règles prévues par le présent code pour l'exécution des jugements correctionnels.

Toutefois, s'il ne résulte pas de l'avis de réception que le prévenu a reçu la lettre de notification, l'opposition reste recevable jusqu'à l'expiration d'un délai de trente jours qui court de la date à laquelle l'intéressé a eu connaissance, d'une part, de la condamnation, soit par un acte d'exécution, soit par tout autre moyen, d'autre part, du délai et des formes de l'opposition qui lui sont ouvertes.

Le comptable public compétent arrête le recouvrement dès réception de l'avis d'opposition à l'ordonnance pénale établi par le greffe.

**Art. 495-3-1**

Lorsqu'il est statué sur les intérêts civils, l'ordonnance pénale est portée à la connaissance de la partie civile selon l'une des modalités prévues au deuxième alinéa de l'article 495-3. La partie civile est informée qu'elle dispose d'un délai de quarante-cinq jours à compter de cette notification pour former opposition aux dispositions civiles de l'ordonnance.

**Art. 495-4**

En cas d'opposition formée par le ministère public ou par le prévenu, l'affaire est portée à l'audience du tribunal correctionnel. En cas d'opposition formée par le prévenu sur les seules dispositions civiles ou par la partie civile, le tribunal statue conformément à l'avant-dernier alinéa de l'article 464. Le jugement rendu par défaut, sur l'opposition du prévenu, est susceptible d'opposition dans les conditions prévues aux articles 489 à 494-1.

Jusqu'à l'ouverture des débats, le prévenu peut renoncer expressément à son opposition. L'ordonnance pénale reprend alors sa force exécutoire et une nouvelle opposition n'est pas recevable.

**Art. 495-5**

L'ordonnance pénale, à laquelle il n'a pas été formé opposition ou qui n'a pas été portée par le ministère public à l'audience du tribunal correctionnel, a les effets d'un jugement passé en force de chose jugée.

Cependant, l'ordonnance pénale statuant uniquement sur l'action publique n'a pas l'autorité de la chose jugée à l'égard de l'action civile en réparation des dommages causés par l'infraction.

**Art. 495-5-1**

Lorsque la victime de l'infraction est identifiée et qu'elle n'a pu se constituer partie civile dans les conditions prévues à l'article 495-2-1 ou lorsqu'il n'a pas été statué sur sa demande formulée conformément à l'article 420-1, le procureur de la République doit l'informer de son droit de lui demander de citer l'auteur des faits à une audience du tribunal correctionnel statuant conformément à l'avant-dernier alinéa de l'article 464, dont elle est avisée de la date pour lui permettre de se constituer partie civile. Le tribunal statue alors sur les seuls intérêts civils, au vu du dossier de la procédure qui est versé au débat.

**Art. 495-6**

Les dispositions de la présente section ne font pas échec aux droits de la partie lésée de citer l'auteur des faits devant le tribunal correctionnel.

Le tribunal statue uniquement sur les intérêts civils si l'ordonnance pénale a acquis la force de chose jugée. A cette audience, le tribunal est composé du seul président siégeant à juge unique.

###### Section 8 : De la comparution sur reconnaissance préalable de culpabilité

**Art. 495-7**

Pour tous les délits, à l'exception de ceux mentionnés à l'article 495-16 et des délits d'atteintes volontaires et involontaires à l'intégrité des personnes et d'agressions sexuelles prévus aux articles 222-9 à 222-31-2 du code pénal lorsqu'ils sont punis d'une peine d'emprisonnement d'une durée supérieure à cinq ans, le procureur de la République peut, d'office ou à la demande de l'intéressé ou de son avocat, recourir à la procédure de comparution sur reconnaissance préalable de culpabilité conformément aux dispositions de la présente section à l'égard de toute personne convoquée à cette fin ou déférée devant lui en application de l'article 393 du présent code, lorsque cette personne reconnaît les faits qui lui sont reprochés.

**Art. 495-8**

Le procureur de la République peut proposer à la personne d'exécuter une ou plusieurs des peines principales ou complémentaires encourues ; la nature et le quantum de la ou des peines sont déterminés conformément aux articles 130-1 et 132-1 du code pénal.

Lorsqu'est proposée une peine d'emprisonnement, sa durée ne peut être supérieure à trois ans ni excéder la moitié de la peine d'emprisonnement encourue. Le procureur peut proposer qu'elle soit assortie en tout ou partie du sursis. Il peut également proposer qu'elle fasse l'objet d'une des mesures d'aménagement énumérées par l'article 712-6. Si le procureur de la République propose une peine d'emprisonnement ferme, il précise à la personne s'il entend que cette peine soit immédiatement mise à exécution ou si la personne sera convoquée devant le juge de l'application des peines pour que soient déterminées les modalités de son exécution, notamment la semi-liberté, le placement à l'extérieur ou la détention à domicile sous surveillance électronique.

Lorsqu'est proposée une peine d'amende, son montant ne peut être supérieur à celui de l'amende encourue. Elle peut être assortie du sursis.

Le procureur de la République peut proposer que la peine d'emprisonnement proposée révoquera tels ou tels sursis précédemment accordés. Il peut également proposer le relèvement d'une interdiction, d'une déchéance ou d'une incapacité résultant de plein droit de la condamnation, en application du second alinéa de l'article 132-21 du code pénal, ou l'exclusion de la mention de la condamnation du bulletin n° 2 ou n° 3 du casier judiciaire en application des articles 775-1 et 777-1 du présent code.

Les déclarations par lesquelles la personne reconnaît les faits qui lui sont reprochés sont recueillies, et la proposition de peine est faite par le procureur de la République, en présence de l'avocat de l'intéressé choisi par lui ou, à sa demande, désigné par le bâtonnier de l'ordre des avocats, l'intéressé étant informé que les frais seront à sa charge sauf s'il remplit les conditions d'accès à l'aide juridictionnelle. La personne ne peut renoncer à son droit d'être assistée par un avocat. L'avocat doit pouvoir consulter sur-le-champ le dossier.

La personne peut librement s'entretenir avec son avocat, hors la présence du procureur de la République, avant de faire connaître sa décision. Elle est avisée par le procureur de la République qu'elle peut demander à disposer d'un délai de dix jours avant de faire connaître si elle accepte ou si elle refuse la ou les peines proposées.

Le procureur de la République peut, avant de proposer une peine conformément aux dispositions du cinquième alinéa du présent article, informer par tout moyen la personne ou son avocat des propositions qu'il envisage de formuler.

**Art. 495-9**

Lorsque, en présence de son avocat, la personne accepte la ou les peines proposées, elle est aussitôt présentée devant le président du tribunal judiciaire ou le juge délégué par lui, saisi par le procureur de la République d'une requête en homologation. Si la personne n'est pas détenue, elle peut être convoquée devant le président du tribunal judiciaire ou le juge délégué par lui dans un délai inférieur ou égal à un mois.

Le président du tribunal judiciaire ou le juge délégué par lui entend la personne et son avocat. Après avoir vérifié la réalité des faits et leur qualification juridique, il peut décider d'homologuer les peines proposées par le procureur de la République. Il statue le jour même par ordonnance motivée. La procédure prévue par le présent alinéa se déroule en audience publique ; la présence du procureur de la République à cette audience n'est pas obligatoire.

**Art. 495-10**

Lorsque la personne demande à bénéficier, avant de se prononcer sur la proposition faite par le procureur de la République, du délai prévu à l'avant-dernier alinéa de l'article 495-8, le procureur de la République peut la présenter devant le juge des libertés et de la détention pour que celui-ci ordonne son placement sous contrôle judiciaire, à l'assignation à résidence avec surveillance électronique ou, à titre exceptionnel et si l'une des peines proposées est égale ou supérieure à deux mois d'emprisonnement ferme et que le procureur de la République a proposé sa mise à exécution immédiate, son placement en détention provisoire, selon les modalités prévues par le dernier alinéa de l'article 394 ou les articles 395 et 396, jusqu'à ce qu'elle comparaisse de nouveau devant le procureur de la République. Cette nouvelle comparution doit intervenir dans un délai compris entre dix et vingt jours à compter de la décision du juge des libertés et de la détention. A défaut, il est mis fin au contrôle judiciaire, à l'assignation à résidence avec surveillance électronique ou à la détention provisoire de l'intéressé si l'une de ces mesures a été prise.

**Art. 495-11**

L'ordonnance par laquelle le président du tribunal judiciaire ou le juge délégué par lui décide d'homologuer la ou les peines proposées est motivée par les constatations, d'une part, que la personne, en présence de son avocat, reconnaît les faits qui lui sont reprochés et accepte la ou les peines proposées par le procureur de la République, d'autre part, que cette ou ces peines sont justifiées au regard des circonstances de l'infraction et de la personnalité de son auteur.

L'ordonnance a les effets d'un jugement de condamnation. Elle est immédiatement exécutoire. Lorsque la peine homologuée est une peine d'emprisonnement ferme, la personne est, selon les distinctions prévues au deuxième alinéa de l'article 495-8, soit immédiatement incarcérée en maison d'arrêt, soit convoquée devant le juge de l'application des peines, à qui l'ordonnance est alors transmise sans délai.

Dans tous les cas, elle peut faire l'objet d'un appel de la part du condamné, conformément aux dispositions des articles 498,500,502 et 505. Le ministère public peut faire appel à titre incident dans les mêmes conditions. A défaut, elle a les effets d'un jugement passé en force de chose jugée.

**Art. 495-11-1**

Sans préjudice des cas dans lesquels les conditions prévues au premier alinéa de l'article 495-11 ne sont pas remplies, le président peut refuser l'homologation s'il estime que la nature des faits, la personnalité de l'intéressé, la situation de la victime ou les intérêts de la société justifient une audience correctionnelle ordinaire ou lorsque les déclarations de la victime entendue en application de l'article 495-13 apportent un éclairage nouveau sur les conditions dans lesquelles l'infraction a été commise ou sur la personnalité de son auteur.

**Art. 495-12**

Lorsque la personne déclare ne pas accepter la ou les peines proposées ou que le président du tribunal judiciaire ou son délégué rend une ordonnance de refus d'homologation, le procureur de la République saisit, sauf élément nouveau, le tribunal correctionnel selon l'une des procédures prévues par l'article 388 ou requiert l'ouverture d'une information. Le procureur de la République peut toutefois, à une seule reprise, saisir à nouveau le président du tribunal judiciaire ou le juge délégué par celui-ci d'une requête en homologation d'une peine en application de l'article 495-8, sous réserve de son acceptation par la personne qui reconnaît les faits qui lui sont reprochés.

Lorsque la personne avait été déférée devant lui en application des dispositions de l'article 393, le procureur de la République peut la retenir jusqu'à sa comparution devant le tribunal correctionnel ou le juge d'instruction, qui doit avoir lieu le jour même, conformément aux dispositions de l'article 395 ; si la réunion du tribunal n'est pas possible le jour même, il est fait application des dispositions de l'article 396. Les dispositions du présent alinéa sont applicables y compris si la personne avait demandé à bénéficier d'un délai et avait été placée en détention provisoire en application des dispositions des articles 495-8 et 495-10.

**Art. 495-13**

Lorsque la victime de l'infraction est identifiée, elle est informée sans délai, par tout moyen, de cette procédure. Elle est invitée à comparaître en même temps que l'auteur des faits, accompagnée le cas échéant de son avocat, devant le président du tribunal judiciaire ou le juge délégué par lui pour se constituer partie civile et demander réparation de son préjudice. Le président du tribunal judiciaire ou le juge délégué par lui statue sur cette demande, même dans le cas où la partie civile n'a pas comparu à l'audience, en application de l'article 420-1. La partie civile peut faire appel de l'ordonnance conformément aux dispositions des articles 498 et 500.

Si la victime n'a pu exercer le droit prévu à l'alinéa précédent, le procureur de la République doit l'informer de son droit de lui demander de citer l'auteur des faits à une audience du tribunal correctionnel statuant conformément aux dispositions du quatrième alinéa de l'article 464, dont elle sera avisée de la date, pour lui permettre de se constituer partie civile. Le tribunal statue alors sur les seuls intérêts civils, au vu du dossier de la procédure qui est versé au débat.

**Art. 495-14**

A peine de nullité de la procédure, il est dressé procès-verbal des formalités accomplies en application des articles 495-8 à 495-13.

Lorsque la personne n'a pas accepté la ou les peines proposées ou lorsque le président du tribunal judiciaire ou le juge délégué par lui n'a pas homologué la proposition du procureur de la République, le procès-verbal ne peut être transmis à la juridiction d'instruction ou de jugement, et ni le ministère public ni les parties ne peuvent faire état devant cette juridiction des déclarations faites ou des documents remis au cours de la procédure.

**Art. 495-15**

Le prévenu qui a fait l'objet, pour l'un des délits mentionnés à l'article 495-7, d'une citation directe ou d'une convocation en justice en application des articles 390 ou 390-1, d'une convocation par procès-verbal en application de l'article 394 ou d'une ordonnance de renvoi en application de l'article 179 peut, soit lui-même, soit par l'intermédiaire de son avocat, indiquer au procureur de la République qu'il reconnaît les faits qui lui sont reprochés et demander l'application de la procédure prévue à la présente section. Dans ce cas, le procureur de la République peut, s'il l'estime opportun, procéder dans les conditions prévues à l'article 495-8, après avoir convoqué le prévenu et son avocat ainsi que, le cas échéant, la victime. L'acte de saisine du tribunal correctionnel est alors caduc, sauf si la personne n'accepte pas les peines proposées ou si le président du tribunal judiciaire ou le juge délégué par lui refuse de les homologuer, lorsque l'un ou l'autre de ces refus intervient plus de dix jours avant la date de l'audience devant se tenir sur le fond devant le tribunal correctionnel.

Le procureur de la République peut également prendre l'initiative de proposer au prévenu de procéder conformément au premier alinéa du présent article.

Le présent article est applicable tant que le tribunal correctionnel n'a pas examiné l'affaire sur le fond, y compris si celle-ci a fait l'objet d'une décision de renvoi.

Lorsque le tribunal a été saisi par une citation directe délivrée par la partie civile ou que l'ordonnance de renvoi a été prise par le juge d'instruction saisi par une plainte avec constitution de partie civile, le présent article ne peut être mis en œuvre qu'avec l'accord de la partie civile.

Le présent article est applicable au prévenu condamné par le tribunal correctionnel qui a formé appel en limitant la portée de celui-ci aux peines prononcées, lors de la déclaration d'appel ou ultérieurement. Les attributions confiées au procureur de la République et au président du tribunal ou à son délégué par la présente section sont alors exercées respectivement par le procureur général et par le président de la chambre des appels correctionnels ou son délégué.

**Art. 495-15-1**

La mise en œuvre de la procédure prévue par la présente section n'interdit pas au procureur de la République de procéder simultanément à une convocation en justice en application de l'article 390-1. La saisine du tribunal résultant de cette convocation en justice est caduque si la personne accepte la ou les peines proposées et que celles-ci font l'objet d'une ordonnance d'homologation.

**Art. 495-16**

Les dispositions de la présente section ne sont applicables ni aux mineurs de dix-huit ans ni en matière de délits de presse, de délits d'homicides involontaires ou de délits politiques.

###### Section 9 : De la procédure de l'amende forfaitaire applicable à certains délits

**Art. 495-17**

Lorsque la loi le prévoit, l'action publique est éteinte par le paiement d'une amende forfaitaire délictuelle fixée par la loi, qui ne peut excéder le montant prévu au premier alinéa de l'article 131-13 du code pénal, dans les conditions prévues à la présente section.

Toutefois, la procédure de l'amende forfaitaire n'est pas applicable si le délit a été commis par un mineur ou si plusieurs infractions, dont l'une au moins ne peut donner lieu à une amende forfaitaire, ont été constatées simultanément. Elle n'est pas non plus applicable en état de récidive légale, sauf lorsque la loi en dispose autrement.

**Art. 495-18**

L'amende forfaitaire doit être acquittée dans les quarante-cinq jours qui suivent la constatation de l'infraction ou, si l'avis d'infraction est ultérieurement envoyé à l'intéressé, dans les quarante-cinq jours qui suivent cet envoi, à moins que l'intéressé ne formule dans le même délai une requête tendant à son exonération auprès du service indiqué dans l'avis d'infraction. Cette requête est transmise au procureur de la République.

Toutefois, l'amende forfaitaire est minorée si l'intéressé en règle le montant soit entre les mains de l'agent verbalisateur au moment de la constatation de l'infraction, soit dans un délai de quinze jours à compter de la constatation de l'infraction ou, si l'avis d'infraction est ultérieurement envoyé à l'intéressé, dans un délai de quinze jours à compter de cet envoi.

A défaut de paiement ou d'une requête présentée dans le délai prévu au premier alinéa, l'amende forfaitaire est majorée de plein droit et recouvrée au profit du Trésor public en vertu d'un titre rendu exécutoire par le procureur de la République.

**Art. 495-19**

Le titre mentionné au dernier alinéa de l'article 495-18 est exécuté suivant les règles prévues au présent code pour l'exécution des jugements correctionnels. La prescription de la peine commence à courir à compter de la signature par le procureur de la République du titre exécutoire, qui peut être individuel ou collectif.

Dans les trente jours suivant l'envoi de l'avis invitant l'auteur de l'infraction à payer l'amende forfaitaire majorée, celui-ci peut former auprès du ministère public une réclamation motivée qui a pour effet d'annuler le titre exécutoire en ce qui concerne l'amende contestée. Cette réclamation reste recevable tant que la peine n'est pas prescrite, s'il ne résulte pas d'un acte d'exécution ou de tout autre moyen de preuve que l'intéressé a eu connaissance de l'amende forfaitaire majorée.

**Art. 495-20**

La requête en exonération prévue à l'article 495-18 ou la réclamation prévue à l'article 495-19 n'est recevable que si elle est adressée par lettre recommandée avec demande d'avis de réception, en utilisant le formulaire joint à l'avis d'amende forfaitaire ou d'amende forfaitaire majorée, et si elle est accompagnée soit d'un document démontrant qu'il a été acquitté une consignation préalable d'un montant égal à celui de l'amende forfaitaire, dans le cas prévu au premier alinéa de l'article 495-18, ou à celui de l'amende forfaitaire majorée, dans le cas prévu au deuxième alinéa de l'article 495-19, soit du récépissé du dépôt de plainte pour le délit d'usurpation d'identité prévu à l'article 434-23 du code pénal.

Le procureur de la République vérifie que les conditions de recevabilité de la requête ou de la réclamation prévues au présent article sont remplies.

Les requêtes et les réclamations prévues au présent article peuvent également être adressées de façon dématérialisée, selon des modalités précisées par arrêté.

**Art. 495-21**

Au vu de la requête faite en application du premier alinéa de l'article 495-18 ou de la réclamation faite en application du deuxième alinéa de l'article 495-19, le procureur de la République peut soit renoncer à l'exercice des poursuites, soit procéder conformément aux articles 389 à 390-1,393 à 397-7,495 à 495-6 ou 495-7 à 495-16, soit aviser l'intéressé de l'irrecevabilité de la contestation non motivée ou qui n'a pas été effectuée en utilisant le formulaire joint à l'avis d'amende forfaitaire ou à l'avis d'amende forfaitaire majorée. La décision d'irrecevabilité du procureur peut être contestée devant le président du tribunal correctionnel ou un juge désigné par le président du tribunal judiciaire.

En cas de condamnation, l'amende prononcée ne peut pas être inférieure au montant de l'amende forfaitaire dans le cas prévu à l'article 495-18, ni être inférieure au montant de l'amende forfaitaire majorée dans le cas prévu à l'article 495-19.

En cas de classement sans suite ou de relaxe, le montant de la consignation est reversé à la personne à qui avait été adressé l'avis de paiement de l'amende forfaitaire ou ayant fait l'objet des poursuites. Les modalités de ce remboursement sont définies par voie réglementaire. En cas de condamnation, l'amende prononcée ne peut être inférieure au montant prévu au deuxième alinéa du présent article, augmenté d'un taux de 10 %.

Par dérogation aux deuxième et troisième alinéas, le tribunal peut, à titre exceptionnel, par décision spécialement motivée au regard des charges et des revenus de la personne, ne pas prononcer d'amende ou prononcer une amende d'un montant inférieur à ceux prévus aux mêmes alinéas.

**Art. 495-22**

Pour l'application de la présente section, le lieu du traitement automatisé des informations nominatives concernant les infractions constatées par un procès-verbal établi sous format numérique est considéré comme le lieu de constatation de l'infraction.

**Art. 495-24**

Lorsque la personne qui a fait l'objet d'une amende forfaitaire majorée ne conteste pas la réalité du délit mais sollicite, en raison de ses difficultés financières, des délais de paiement ou une remise gracieuse, elle adresse sa demande motivée au comptable public compétent.

Dans ce cas, l'article 495-20 n'est pas applicable.

S'il estime la demande justifiée, le comptable public compétent peut alors octroyer des délais ou rendre une décision de remise gracieuse partielle ou totale, le cas échéant en appliquant une diminution de 20 % des sommes dues, en application de l'article 707-4.

**Art. 495-24-1**

Lorsque les amendes forfaitaires, les amendes forfaitaires minorées et les amendes forfaitaires majorées s'appliquent à une personne morale, leur montant est quintuplé.

**Art. 495-24-2**

Lorsque l'action publique concernant un délit ayant causé un préjudice à une victime est éteinte par le paiement d'une amende forfaitaire délictuelle, la victime peut toutefois demander au procureur de la République de citer l'auteur des faits à une audience devant le tribunal pour lui permettre de se constituer partie civile. Le tribunal, composé d'un seul magistrat exerçant les pouvoirs conférés au président, ne statue alors que sur les seuls intérêts civils, au vu du dossier de la procédure qui est versé au débat. Le procureur de la République informe la victime de ses droits ainsi que, lorsqu'il cite l'auteur des faits devant le tribunal correctionnel, de la date de l'audience.

**Art. 495-25**

Un décret précise les modalités d'application de la présente section.

##### Chapitre II : De la cour d'appel en matière correctionnelle

###### Section 1 : De l'exercice du droit d'appel

**Art. 496**

Les jugements rendus en matière correctionnelle peuvent être attaqués par la voie de l'appel.

L'appel est porté à la cour d'appel.

**Art. 497**

La faculté d'appeler appartient :

1° Au prévenu ;

2° A la personne civilement responsable quant aux intérêts civils seulement ;

3° A la partie civile, quant à ses intérêts civils seulement ;

4° Au procureur de la République ;

5° Aux administrations publiques, dans les cas où celles-ci exercent l'action publique ;

6° Au procureur général près la cour d'appel.

**Art. 498**

Sans préjudice de l'article 505, l'appel est interjeté dans le délai de dix jours à compter du prononcé du jugement contradictoire.

Toutefois, le délai d'appel ne court qu'à compter de la signification du jugement quel qu'en soit le mode :

1° Pour la partie qui, après débat contradictoire, n'était pas présente ou représentée à l'audience où le jugement a été prononcé, mais seulement dans le cas où elle-même ou son représentant n'auraient pas été informés du jour où le jugement serait prononcé ;

2° Pour le prévenu qui a été jugé en son absence, mais après audition d'un avocat qui s'est présenté pour assurer sa défense, sans cependant être titulaire d'un mandat de représentation signé du prévenu ;

3° Pour le prévenu qui n'a pas comparu dans le cas prévu par le cinquième alinéa de l'article 411, lorsque son avocat n'était pas présent.

Il en est de même dans les cas prévus par les articles 410 et 494-1, sous réserve des dispositions de l'article 498-1.

**Art. 498-1**

Pour un jugement de condamnation à une peine d'emprisonnement ferme ou à une peine d'emprisonnement assortie d'un sursis partiel, rendu dans les conditions prévues à l'article 410 et qui n'a pas été signifié à personne, le délai d'appel ne court à compter de la signification du jugement faite à domicile, à étude d'huissier de justice ou à parquet que sous réserve des dispositions du deuxième alinéa. Le jugement est exécutoire à l'expiration de ce délai.

S'il ne résulte pas soit de l'avis constatant la remise de la lettre recommandée ou du récépissé prévus aux articles 557 et 558, soit d'un acte d'exécution quelconque ou de l'avis donné conformément à l'article 560, que le prévenu a eu connaissance de la signification, l'appel, tant en ce qui concerne les intérêts civils que la condamnation pénale, reste recevable jusqu'à l'expiration des délais de prescription de la peine, le délai d'appel courant à compter de la date à laquelle le prévenu a eu connaissance de la condamnation.

Si la personne a été écrouée en exécution de la condamnation après l'expiration du délai de dix jours prévu par le premier alinéa et qu'elle forme appel conformément aux dispositions du deuxième alinéa, elle demeure toutefois détenue, sous le régime de la détention provisoire et sans préjudice de son droit de former des demandes de mise en liberté, jusqu'à l'audience devant la cour d'appel.

Les dispositions du présent article sont également applicables en cas d'itératif défaut.

**Art. 499**

Si le jugement est rendu par défaut ou par itératif défaut, le délai d'appel ne court qu'à compter de la signification du jugement, quel qu'en soit le mode.

**Art. 500**

En cas d'appel d'une des parties pendant les délais ci-dessus, les autres parties ont un délai supplémentaire de cinq jours pour interjeter appel.

**Art. 500-1**

Sauf lorsqu'il intervient moins de deux mois avant la date de l'audience devant la cour d'appel, le désistement par le prévenu ou la partie civile de son appel principal entraîne la caducité des appels incidents, y compris celui du ministère public si ce désistement intervient dans les formes prévues pour la déclaration d'appel. Constitue un appel incident l'appel formé dans le délai prévu par l'article 500, ainsi que l'appel formé, à la suite d'un précédent appel, dans les délais prévus par les articles 498 ou 505, lorsque l'appelant précise qu'il s'agit d'un appel incident. Dans tous les cas, le ministère public peut toujours se désister de son appel formé après celui du prévenu en cas de désistement de celui-ci. Le désistement d'appel est constaté par ordonnance du président de la chambre des appels correctionnels.

**Art. 501**

Lorsque le tribunal statue sur une demande de mise en liberté conformément aux articles 148-1 et 148-2 ainsi que lorsqu'il statue sur une demande de mainlevée ou de modification de contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique, l'appel doit être formé dans un délai de vingt-quatre heures.

**Art. 502**

La déclaration d'appel doit être faite au greffier de la juridiction qui a rendu la décision attaquée.

La déclaration indique si l'appel porte sur la décision sur l'action publique ou sur la décision sur l'action civile ou sur les deux décisions. Si l'appel concerne la décision sur l'action publique, la déclaration indique s'il porte sur l'ensemble de la décision ou s'il est limité aux peines prononcées, à certaines d'entre elles ou à leurs modalités d'application. Si la décision sur l'action publique a déclaré le prévenu coupable de plusieurs infractions, l'appel sur cette décision précise s'il concerne l'ensemble des infractions ou certaines d'entre elles. Si la déclaration ne comporte aucune de ces précisions, l'appel est considéré comme portant sur l'intégralité de la décision. Le prévenu qui a limité la portée de son appel sur l'action publique aux peines prononcées dans les conditions prévues au présent alinéa peut, selon les modalités prévues au premier alinéa, revenir sur cette limitation dans un délai d'un mois à compter de la déclaration d'appel ; si l'affaire est audiencée en appel avant ce délai d'un mois, il peut revenir sur cette limitation au moment de l'audience. Le prévenu qui n'a pas limité la portée de son appel lors de la déclaration d'appel peut toujours le faire ultérieurement, jusqu'à l'audience de jugement.

Elle doit être signée par le greffier et par l'appelant lui-même, ou par un avocat, ou par un fondé de pouvoir spécial ; dans ce dernier cas, le pouvoir est annexé à l'acte dressé par le greffier. Si l'appelant ne peut signer, il en sera fait mention par le greffier.

Elle est inscrite sur un registre public à ce destiné et toute personne a le droit de s'en faire délivrer une copie.

**Art. 503**

Lorsque l'appelant est détenu, l'appel peut être fait au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire.

Cette déclaration est constatée, datée et signée par le chef de l'établissement pénitentiaire. Elle est également signée par l'appelant ; si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement.

Ce document est adressé sans délai, en original ou en copie, au greffe de la juridiction qui a rendu la décision attaquée ; il est transcrit sur le registre prévu par le troisième alinéa de l'article 502 annexé à l'acte dressé par le greffier.

**Art. 503-1**

Lorsqu'il est libre, le prévenu qui forme appel doit déclarer son adresse personnelle. Il peut toutefois lui substituer l'adresse d'un tiers chargé de recevoir les citations, rectifications et significations qui lui seront destinées s'il produit l'accord de ce dernier. Cette déclaration est faite par l'avocat du prévenu si c'est celui-ci qui forme l'appel.

A défaut d'une telle déclaration, est considérée comme adresse déclarée du prévenu celle figurant dans le jugement rendu en premier ressort.

Le prévenu ou son avocat doit signaler auprès du procureur de la République, jusqu'au jugement définitif de l'affaire, tout changement de l'adresse déclarée par lettre recommandée avec demande d'avis de réception.

Toute citation, notification ou signification faite à la dernière adresse déclarée est réputée faite à sa personne et le prévenu qui ne comparaît pas à l'audience sans excuse reconnue valable par la cour d'appel est jugé par arrêt contradictoire à signifier.

Si le prévenu, détenu au moment de l'appel, est remis en liberté avant l'examen de son affaire par la cour d'appel, il doit faire la déclaration d'adresse prévue par le présent article préalablement à sa mise en liberté auprès du chef de la maison d'arrêt.

**Art. 504**

Une requête contenant les moyens d'appel peut être remise dans les délais prévus pour la déclaration d'appel au greffe du tribunal ; elle est signée de l'appelant ou d'un avocat inscrit à un barreau ou d'un fondé de pouvoir spécial.

La requête, ainsi que les pièces de la procédure sont envoyées par le procureur de la République au parquet de la cour dans le plus bref délai.

Si le prévenu est en état d'arrestation, il est également, dans le plus bref délai, et par ordre du procureur de la République, transféré dans la maison d'arrêt du lieu où siège la cour d'appel.

**Art. 505**

En cas de jugement de condamnation, le procureur général peut également former son appel dans le délai de vingt jours à compter du jour du prononcé de la décision.

Sans préjudice de l'application des articles 498 à 500, les autres parties ont alors un délai de cinq jours pour interjeter appel incident. Même en l'absence d'appel incident, la cour d'appel peut, en cas d'appel formé par le seul procureur général en application du présent article, prononcer une peine moins importante que celle prononcée par le tribunal correctionnel.

**Art. 505-1**

Lorsqu'il est fait appel après expiration des délais prévus aux articles 498, 500 ou 505, lorsque l'appel est devenu sans objet, qu'il a été formé sans respecter les formalités prévues à l'article 502 ou qu'il a été formé hors les cas mentionnés à l'article 546 ou lorsque l'appelant s'est désisté de son appel, le président de la chambre des appels correctionnels rend d'office une ordonnance de non-admission de l'appel qui n'est pas susceptible de voies de recours.

**Art. 506**

Pendant les délais d'appel et durant l'instance d'appel, il est sursis à l'exécution du jugement, sous réserve des dispositions des articles 464 (deuxième et troisième alinéas), 464-1,464-2,471,507,508 et 708.

**Art. 507**

Lorsque le tribunal statue par jugement distinct du jugement sur le fond, l'appel est immédiatement recevable si ce jugement met fin à la procédure.

Dans le cas contraire et jusqu'à l'expiration des délais d'appel, le jugement n'est pas exécutoire et le tribunal ne peut statuer au fond.

Si appel n'a pas été interjeté ou si, avant l'expiration du délai d'appel, la partie appelante n'a pas déposé au greffe la requête prévue à l'alinéa suivant, le jugement est exécutoire et le tribunal statue au fond.

La partie appelante peut déposer au greffe, avant l'expiration des délais d'appel, une requête adressée au président de la chambre des appels correctionnels et tendant à faire déclarer l'appel immédiatement recevable.

**Art. 508**

Le greffier avise le président du tribunal du dépôt de cette requête. Le jugement n'est pas exécutoire et le tribunal ne peut statuer au fond tant qu'il n'a pas été prononcé sur ladite requête.

Dès que le greffier a reçu l'appel et la requête il fait parvenir celle-ci au président de la chambre des appels correctionnels ainsi qu'une expédition du jugement et de l'acte d'appel.

Le président statue sur la requête, par ordonnance non motivée, dans les huit jours de la réception de ce dossier.

S'il rejette la requête, le jugement est exécutoire et le tribunal se prononce au fond ; aucun recours n'est recevable contre l'ordonnance du président et l'appel n'est alors jugé qu'en même temps que l'appel formé contre le jugement sur le fond.

Si, dans l'intérêt de l'ordre public ou d'une bonne administration de la justice, le président fait droit à la requête, il fixe la date à laquelle l'appel sera jugé.

La cour doit statuer dans le mois qui suit l'ordonnance du président, sans que puisse être soulevée devant elle une exception tirée de ce que l'appel formé contre la décision entreprise ne serait pas suspensif ; l'exécution du jugement est suspendue dans ce dernier cas jusqu'à ce qu'intervienne l'arrêt de la cour.

**Art. 509**

L'affaire est dévolue à la cour d'appel dans les limites fixées par l'acte d'appel conformément au deuxième alinéa de l'article 502 et par la qualité de l'appelant ainsi qu'il est dit à l'article 515.

Lorsque la limitation de la portée de l'appel sur l'action publique aux peines prononcées n'a pas été faite par l'avocat du prévenu ou par le prévenu en présence de son avocat, le prévenu peut revenir sur cette limitation à l'audience.

L'appel de l'assureur produit effet à l'égard de l'assuré en ce qui concerne l'action civile. Il est, dans un délai de trois jours, notifié à l'assuré par lettre recommandée avec demande d'avis de réception adressée par l'assureur.

**Art. 509-1**

Le prévenu doit comparaître devant la chambre des appels correctionnels dans un délai de quatre mois à compter soit de l'appel, si le prévenu est détenu, soit de la date à laquelle le prévenu a été ultérieurement placé en détention provisoire, en application de la décision rendue en premier ressort.

Toutefois, si l'audience sur le fond ne peut se tenir avant l'expiration de ce délai, le président de la chambre peut, à titre exceptionnel, par une décision mentionnant les raisons de fait ou de droit faisant obstacle au jugement de l'affaire, ordonner la prolongation de la détention pour une nouvelle durée de quatre mois. La comparution personnelle du prévenu est de droit si lui-même ou son avocat en font la demande. Cette décision peut être renouvelée une fois dans les mêmes formes.

Lorsqu'un des faits constitutifs de l'infraction a été commis hors du territoire national ou lorsque la personne est poursuivie pour une infraction mentionnée aux articles 706-73 et 706-73-1, le délai mentionné aux deux premiers alinéas du présent article est porté à six mois.

Si le prévenu n'a pas comparu devant la cour d'appel avant l'expiration des délais prévus au présent article, il est remis immédiatement en liberté s'il n'est pas détenu pour une autre cause.

###### Section 2 : De la composition de la chambre des appels correctionnels

**Art. 510**

La chambre des appels correctionnels est composée d'un président de chambre et de deux conseillers. Les fonctions du ministère public sont exercées par le procureur général ou par l'un de ses avocats généraux ou de ses substituts ; celles du greffe par un greffier de la cour d'appel.

Toutefois, lorsque le jugement attaqué a été rendu selon les modalités prévues au troisième alinéa de l'article 398 ou selon celles prévues à l'avant-dernier alinéa de l'article 464, la chambre des appels correctionnels est composée d'un seul de ces magistrats exerçant les pouvoirs confiés au président de chambre, sauf si le prévenu est en détention provisoire pour les faits qui lui sont reprochés ou si [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2019-778 DC du 21 mars 2019.] l'appelant demande expressément que l'affaire soit examinée par une formation collégiale ; cette demande peut être formée pendant un délai d'un mois à compter de la déclaration d'appel. La chambre des appels correctionnels ainsi composée ne peut alors prononcer une peine d'emprisonnement ferme d'une durée supérieure à cinq ans. Elle peut toutefois, si ce renvoi lui paraît justifié en raison de la complexité des faits ou en raison de l'importance de la peine susceptible d'être prononcée, décider, d'office ou à la demande des parties ou du ministère public, de renvoyer l'affaire devant la chambre des appels correctionnels siégeant en formation collégiale.

**Art. 511**

Le nombre et le jour des audiences correctionnelles sont fixés à la fin de chaque année judiciaire pour l'année judiciaire suivante par une décision conjointe du premier président et du procureur général prise après avis de l'assemblée générale de la cour d'appel.

En cas de nécessité, cette décision peut être modifiée dans les mêmes conditions en cours d'année.

En cas d'impossibilité de parvenir à une décision conjointe, le nombre et le jour des audiences correctionnelles sont fixés par le seul premier président.

###### Section 3 : De la procédure devant la chambre des appels correctionnels

**Art. 512**

Les règles édictées pour le tribunal correctionnel sont applicables devant la cour d'appel, y compris les dispositions de l'avant-dernier alinéa de l'article 464, sous réserve des dispositions suivantes.

**Art. 513**

L'appel est jugé à l'audience sur le rapport oral d'un conseiller ; le prévenu est interrogé.

Les témoins cités par le prévenu sont entendus dans les règles prévues aux articles 435 à 457. Le ministère public peut s'y opposer si ces témoins ont déjà été entendus par le tribunal. La cour tranche avant tout débat au fond.

Après que l'appelant ou son représentant a sommairement indiqué les motifs de son appel, les parties en cause ont la parole dans l'ordre prévu par l'article 460.

Le prévenu ou son avocat auront toujours la parole les derniers.

**Art. 514**

Si la cour estime que l'appel est tardif ou irrégulièrement formé, elle le déclare irrecevable.

Si elle estime que l'appel, bien que recevable, n'est pas fondé, elle confirme le jugement attaqué.

**Art. 515**

La cour peut, sur l'appel du ministère public, soit confirmer le jugement, soit l'infirmer en tout ou en partie dans un sens favorable ou défavorable au prévenu.

La cour ne peut, sur le seul appel du prévenu, du civilement responsable, de la partie civile ou de l'assureur de l'une de ces personnes, aggraver le sort de l'appelant.

La partie civile ne peut, en cause d'appel, former aucune demande nouvelle ; toutefois elle peut demander une augmentation des dommages-intérêts pour le préjudice souffert depuis la décision de première instance.

**Art. 515-1**

Lorsque le tribunal, statuant sur l'action civile, a ordonné le versement provisoire, en tout ou en partie, des dommages-intérêts alloués, cette exécution provisoire peut être arrêtée, en cause d'appel, par le premier président statuant en référé si elle risque d'entraîner des conséquences manifestement excessives. Le premier président peut subordonner la suspension de l'exécution provisoire à la constitution d'une garantie, réelle ou personnelle, suffisante pour répondre de toutes restitutions ou réparations.

Lorsque l'exécution provisoire a été refusée par le tribunal statuant sur l'action civile ou lorsque l'exécution provisoire n'a pas été demandée, ou si, l'ayant été, le tribunal a omis de statuer, elle peut être accordée, en cas d'appel, par le premier président statuant en référé.

**Art. 516**

Si le jugement est réformé parce que la cour estime qu'il n'y a ni crime, ni délit, ni contravention, ou que le fait n'est pas établi ou qu'il n'est pas imputable au prévenu, elle renvoie celui-ci des fins de la poursuite.

Dans ce cas, si le prévenu acquitté demande des dommages-intérêts, dans les conditions prévues à l'article 472, il porte directement sa demande devant la cour d'appel.

**Art. 517**

Si le jugement est réformé parce que la cour estime que le prévenu bénéficie d'une cause légale d'exemption de peine, elle se conforme aux dispositions de l'article 468.

**Art. 518**

Si le jugement est annulé parce que la cour estime que le fait ne constitue qu'une contravention, elle prononce la peine et statue, s'il y a lieu, sur l'action civile.

**Art. 519**

Si le jugement est annulé parce que la cour estime que le fait est de nature à entraîner une peine criminelle, la cour d'appel se déclare incompétente. Elle renvoie le ministère public à se pourvoir ainsi qu'il avisera.

Elle peut, le ministère public entendu, décerner par la même décision, mandat de dépôt ou d'arrêt contre le prévenu.

**Art. 520**

Si le jugement est annulé pour violation ou omission non réparée de formes prescrites par la loi à peine de nullité, la cour évoque et statue sur le fond.

**Art. 520-1**

En cas d'appel d'une ordonnance rendue en application de l'article 495-11, la cour évoque l'affaire et statue sur le fond sans pouvoir prononcer une peine plus sévère que celle homologuée par le président du tribunal ou le juge délégué par lui, sauf s'il y a appel formé par le ministère public.

#### Titre III : Du jugement des contraventions

##### Chapitre Ier : De la compétence du tribunal de police

**Art. 521**

Le tribunal de police connaît des contraventions.

**Art. 522**

Est compétent le tribunal de police du lieu de commission ou de constatation de la contravention ou celui de la résidence du prévenu.

Est également compétent le tribunal de police du siège de l'entreprise détentrice du véhicule en cas de contravention, soit aux règles relatives au chargement ou à l'équipement de ce véhicule, soit aux réglementations relatives aux transports terrestres.

Est également compétent le tribunal de police du lieu du port de débarquement de la personne mise en cause, du port d'immatriculation du navire, du port où le navire a été conduit ou peut être trouvé ou de la résidence administrative de l'agent qui a constaté l'infraction, lorsque la contravention a été commise à bord d'un navire.

Les articles 383 à 387 sont applicables au jugement des infractions de la compétence du tribunal de police.

**Art. 523**

Le tribunal de police est constitué par un juge du tribunal judiciaire, un officier du ministère public ainsi qu'il est dit aux articles 45 et suivants, et un greffier.

Lorsqu'il connaît des contraventions des quatre premières classes, à l'exception de celles déterminées par un décret en Conseil d'Etat, ainsi que des contraventions de la cinquième classe relevant de la procédure de l'amende forfaitaire, le tribunal de police peut être constitué par un magistrat exerçant à titre temporaire ou par un magistrat honoraire exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature. Si l'importance du contentieux le justifie, le président du tribunal judiciaire peut décider qu'à titre exceptionnel, le magistrat exerçant à titre temporaire ou le magistrat honoraire exerçant des fonctions juridictionnelles préside une partie des audiences du tribunal de police consacrées aux contraventions de la cinquième classe, à l'exception de celles déterminées par décret en Conseil d'Etat.

##### Chapitre II : De la procédure simplifiée

**Art. 524**

Toute contravention de police même commise en état de récidive, peut être soumise à la procédure simplifiée prévue au présent chapitre.

Cette procédure n'est pas applicable :

1° (Abrogé)

2° Si le prévenu, auteur d'une contravention de la cinquième classe, était âgé de moins de dix-huit ans au jour de l'infraction.

Cette procédure ne peut plus être poursuivie lorsque la victime du dommage causé par la contravention a fait citer directement le prévenu avant qu'ait été rendue l'ordonnance prévue à l'article 525.

**Art. 525**

Le ministère public qui choisit la procédure simplifiée communique au juge compétent du tribunal de police le dossier de la poursuite et ses réquisitions.

Le juge statue sans débat préalable par une ordonnance pénale portant soit relaxe, soit condamnation à une amende ainsi que, le cas échéant, à une ou plusieurs des peines complémentaires encourues.

S'il estime qu'un débat contradictoire est utile, le juge renvoie le dossier au ministère public aux fins de poursuite dans les formes de la procédure ordinaire.

**Art. 526**

L'ordonnance contient les nom, prénoms, date et lieu de naissance et domicile du prévenu, la qualification légale, la date et le lieu du fait imputé, la mention des textes applicables et, en cas de condamnation, le montant de l'amende ainsi que la durée de la contrainte judiciaire.

Le juge n'est pas tenu de motiver l'ordonnance pénale.

**Art. 527**

Le ministère public peut, dans les dix jours de l'ordonnance, former opposition à son exécution par déclaration au greffe du tribunal.

Si, à l'expiration du délai prévu à l'alinéa précédent, le ministère public n'a pas fait opposition, l'ordonnance pénale est notifiée au prévenu selon les modalités prévues au deuxième alinéa de l'article 495-3 et exécutée suivant les règles prévues par le présent code pour l'exécution des jugements de police.

Le prévenu peut, dans un délai de trente jours à compter de la date d'envoi de la lettre ou de la date à laquelle le procureur de la République a porté l'ordonnance à sa connaissance, former opposition à l'exécution de celle-ci.

A défaut de paiement ou d'opposition dans le délai ci-dessus, l'amende et le droit fixe de procédure sont exigibles.

Toutefois, s'il ne résulte pas de l'avis de réception que le prévenu a reçu la lettre de notification, l'opposition reste recevable jusqu'à l'expiration d'un délai de trente jours qui courent de la date à laquelle l'intéressé a eu connaissance, d'une part, de la condamnation, soit par un acte d'exécution, soit par tout autre moyen, d'autre part, du délai et des formes de l'opposition qui lui est ouverte.

Le comptable public compétent arrête le recouvrement dès réception de l'avis d'opposition à l'ordonnance pénale établi par le greffe.

**Art. 528**

En cas d'opposition formée par le ministère public ou par le prévenu, l'affaire est portée à l'audience du tribunal de police dans les formes de la procédure ordinaire. Le jugement rendu par défaut, sur l'opposition du prévenu, est susceptible d'opposition dans les conditions prévues aux articles 489 à 494-1.

Jusqu'à l'ouverture des débats, le prévenu peut renoncer expressément à son opposition. L'ordonnance pénale reprend alors sa force exécutoire et une nouvelle opposition est irrecevable.

**Art. 528-1**

L'ordonnance pénale à laquelle il n'a pas été formé opposition a les effets d'un jugement passé en force de chose jugée.

Cependant, elle n'a pas l'autorité de la chose jugée à l'égard de l'action civile en réparation des dommages causés par l'infraction.

**Art. 528-2**

Les dispositions du présent chapitre ne font pas échec au droit de la partie lésée de citer directement le contrevenant devant le tribunal de police, dans les conditions prévues par le présent code.

Lorsque la citation est délivrée après qu'une ordonnance pénale a été rendue sur les mêmes faits, le tribunal de police statue :

Sur l'action publique et sur les intérêts civils si l'ordonnance pénale a fait l'objet d'une opposition dans les délais prévus à l'article 527 et au plus tard à l'ouverture des débats ;

Sur les intérêts civils seulement si aucune opposition n'a été formée ou si le prévenu a déclaré expressément, au plus tard à l'ouverture des débats, renoncer à son opposition ou à son droit d'opposition. Il en est de même s'il est établi que l'ordonnance pénale a fait l'objet d'un paiement volontaire.

##### Chapitre II bis : De la procédure de l'amende forfaitaire

###### Section 1 : Dispositions applicables à certaines contraventions

**Art. 529**

Pour les contraventions dont la liste est fixée par décret en Conseil d'Etat l'action publique est éteinte par le paiement d'une amende forfaitaire qui est exclusive de l'application des règles de la récidive.

Toutefois, la procédure de l'amende forfaitaire n'est pas applicable si plusieurs infractions, dont l'une au moins ne peut donner lieu à une amende forfaitaire, ont été constatées simultanément ou lorsque la loi prévoit que la récidive de la contravention constitue un délit.

**Art. 529-1**

Le montant de l'amende forfaitaire peut être acquitté soit entre les mains de l'agent verbalisateur au moment de la constatation de l'infraction, soit auprès du service indiqué dans l'avis de contravention dans les quarante-cinq jours qui suivent la constatation de l'infraction ou, si cet avis est ultérieurement envoyé à l'intéressé, dans les quarante-cinq jours qui suivent cet envoi.

**Art. 529-2**

Dans le délai prévu par l'article précédent, le contrevenant doit s'acquitter du montant de l'amende forfaitaire, à moins qu'il ne formule dans le même délai une requête tendant à son exonération auprès du service indiqué dans l'avis de contravention. Dans les cas prévus par les articles 529-10 et 529-12, cette requête doit être accompagnée de l'un des documents exigés par cet article. Cette requête est transmise au ministère public.

A défaut de paiement ou d'une requête présentée dans le délai de quarante-cinq jours, l'amende forfaitaire est majorée de plein droit et recouvrée au profit du Trésor public en vertu d'un titre rendu exécutoire par le ministère public.

**Art. 529-2-1**

Lorsqu'il s'agit d'une contravention de cinquième classe ou lorsque le règlement le prévoit, l'amende forfaitaire est minorée si le contrevenant s'acquitte du montant de l'amende forfaitaire minorée soit entre les mains de l'agent verbalisateur au moment de la constatation de l'infraction, soit dans un délai de quinze jours à compter de la constatation de l'infraction ou, si l'avis de contravention est ultérieurement envoyé à l'intéressé, dans un délai de quinze jours à compter de cet envoi.

En cas de non-paiement de l'amende forfaitaire minorée dans les conditions prévues au premier alinéa, le contrevenant est redevable de l'amende forfaitaire.

###### Section 2 : Dispositions applicables à certaines infractions à la police des services publics de transports terrestres

**Art. 529-3**

Pour les contraventions des quatre premières classes à la police des services publics de transports ferroviaires et des services de transports publics de personnes, réguliers et à la demande, constatées par les agents mentionnés aux 4° et 5° du I de l'article L. 2241-1 du code des transports, l'action publique est éteinte, par dérogation à l'article 521 du présent code, par une transaction entre l'exploitant et le contrevenant.

Toutefois, les dispositions de l'alinéa précédent ne sont pas applicables si plusieurs infractions dont l'une au moins ne peut donner lieu à transaction ont été constatées simultanément.

**Art. 529-4**

La transaction est réalisée par le versement à l'exploitant au profit duquel la prestation de sûreté est réalisée, d'une indemnité forfaitaire et, le cas échéant, de la somme due au titre du transport.

I. — Ce versement est effectué :

1 Soit, au moment de la constatation de l'infraction, entre les mains d'un agent mentionné au 4° ou au 5° du I de l'article L. 2241-1 du code des transports ;

2 Soit, dans un délai de trois mois à compter de la constatation de l'infraction, auprès du service de l'exploitant mentionné au premier alinéa indiqué dans la proposition de transaction ; dans ce dernier cas, il y est ajouté aux sommes dues le montant des frais de constitution du dossier.

A défaut de paiement immédiat entre ses mains, l'agent mentionné au 4° ou au 5° du I de l'article L. 2241-1 du code des transports est habilité à recueillir le nom et l'adresse du contrevenant ; en cas de besoin, il peut requérir l'assistance d'un officier ou d'un agent de police judiciaire.

Le montant de l'indemnité forfaitaire et, le cas échéant, celui des frais de constitution du dossier sont acquis à l'exploitant mentionné au premier alinéa.

II. — A défaut de paiement immédiat entre leurs mains, les agents mentionnés aux 4° et 5° du I de l'article L. 2241-1 du code des transports, s'ils ont été agréés par le procureur de la République et assermentés, sont habilités à relever l'identité et l'adresse du contrevenant.

Si le contrevenant refuse ou se trouve dans l'impossibilité de justifier de son identité, l'agent mentionné au 4° ou au 5° du I de l'article L. 2241-1 du code des transports en rend compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ le contrevenant. A défaut de cet ordre, l'agent mentionné au 4° ou au 5° du I de l'article L. 2241-1 du code des transports ne peut retenir le contrevenant. Lorsque l'officier de police judiciaire mentionné au présent alinéa décide de procéder à une vérification d'identité, dans les conditions prévues à l'article 78-3, le délai prévu au troisième alinéa de cet article court à compter du relevé d'identité.

Il est mis fin immédiatement à la procédure prévue à l'alinéa précédent si le contrevenant procède au versement de l'ensemble des sommes dues au titre de la transaction.

III. — Les conditions d'application du II du présent article sont fixées par décret en Conseil d'Etat. Ce décret précise notamment les conditions dans lesquelles les agents mentionnés aux 4° et 5° du I de l'article L. 2241-1 du code des transports doivent, aux frais de l'entité dont dépend l'agent, suivre une formation spécifique afin de pouvoir obtenir l'agrément délivré par le procureur de la République. Il définit en outre les conditions dans lesquelles le représentant de l'Etat approuve l'organisation que l'entité dont dépend l'agent arrête aux fins d'assurer les contrôles précités et les modalités de coordination et de transmission d'informations entre l'entité dont dépend l'agent et la police ou la gendarmerie nationales.

**Art. 529-5**

Dans le délai prévu par l'article précédent, le contrevenant doit s'acquitter du montant des sommes dues au titre de la transaction, à moins qu'il ne formule dans le délai de trois mois à compter de la constatation de l'infraction une protestation auprès du service de l'exploitant. Cette protestation, accompagnée du procès-verbal d'infraction, est transmise au ministère public.

A défaut de paiement ou de protestation dans le délai de trois mois précité, le procès-verbal d'infraction est adressé par l'exploitant au ministère public et le contrevenant devient redevable de plein droit d'une amende forfaitaire majorée recouvrée par le Trésor public en vertu d'un titre rendu exécutoire par le ministère public.

**Art. 529-5-1**

Les officiers du ministère public près d'un ou plusieurs tribunaux de police dont la liste et le ressort sont fixés par décret sont compétents pour établir les titres exécutoires des amendes forfaitaires majorées prévus par l'article 529-5 lorsqu'ils concernent des contraventions mentionnées à l'article 529-3 et commises au préjudice de certains exploitants de services de transport public de personnes dont la liste est précisée par décret. En cas de protestation ou de réclamation devant donner lieu à la saisine du tribunal de police, ces officiers du ministère public transmettent le dossier de la procédure au ministère public compétent à raison du domicile du contrevenant.

**Art. 529-6**

I. ― Pour les contraventions pour non-paiement du péage constatées par les agents assermentés de l'exploitant d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et soumis à péage, y compris dans le cadre de l'article L. 130-9 du code de la route, l'action publique est éteinte, par dérogation à l'article 521 du présent code, par une transaction entre l'exploitant et le contrevenant.

Toutefois, le premier alinéa n'est pas applicable si plusieurs infractions, dont l'une au moins ne peut donner lieu à transaction, ont été constatées simultanément.

II. ― La transaction est réalisée par le versement à l'exploitant d'une indemnité forfaitaire, de la somme due au titre du péage et, le cas échéant, au titre du droit départemental de passage institué en application de l'article L. 321-11 du code de l'environnement.

Ce versement est effectué, dans un délai de deux mois à compter de l'envoi de l'avis de paiement au domicile de l'intéressé, auprès du service de l'exploitant indiqué dans la proposition de transaction. Pour les contraventions constatées à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, faute pour le conducteur d'avoir fait usage de l'une des modalités de paiement mises à sa disposition avant et après le trajet concerné, la transaction est réalisée par le versement à l'exploitant d'une indemnité forfaitaire minorée et de la somme due au titre du péage si ce versement est effectué dans un délai inférieur ou égal à quinze jours à compter de l'envoi de l'avis de paiement au domicile de l'intéressé.

Le montant de l'indemnité forfaitaire, de l'indemnité forfaitaire minorée, de la somme due au titre du péage et, le cas échéant, au titre du droit départemental de passage institué en application du même article L. 321-11 est acquis à l'exploitant.

III. ― Dans le délai prévu au deuxième alinéa du II, le contrevenant doit s'acquitter du montant des sommes dues au titre de la transaction, à moins qu'il ne formule dans ce même délai une protestation auprès de l'exploitant. Cette protestation, accompagnée du procès-verbal de contravention, est transmise au ministère public.

A défaut de paiement ou de protestation dans le délai de deux mois précité, le procès-verbal de contravention est adressé par l'exploitant au ministère public et le titulaire du certificat d'immatriculation, ou l'une des personnes visées aux trois derniers alinéas de l'article L. 121-2 du code de la route, devient redevable de plein droit d'une amende forfaitaire majorée recouvrée par le Trésor public en vertu d'un titre rendu exécutoire par le ministère public. Si le contrevenant n'a pas payé le montant de cette amende dans un délai de quatre mois à compter de l'envoi à son domicile du titre exécutoire, le Trésor public fait opposition auprès de l'autorité administrative compétente au transfert du certificat d'immatriculation du véhicule du contrevenant en cas de vente d'occasion.

###### Section 2 bis : Dispositions applicables à certaines infractions au code de la route

**Art. 529-7**

Pour les contraventions au code de la route des deuxième, troisième, quatrième et cinquième classes dont la liste est fixée par décret en Conseil d'Etat, à l'exception de celles relatives au stationnement, l'amende forfaitaire est minorée si le contrevenant en règle le montant dans les conditions prévues par l'article 529-8.

**Art. 529-8**

Le montant de l'amende forfaitaire minorée peut être acquitté soit entre les mains de l'agent verbalisateur au moment de la constatation de l'infraction, soit dans un délai de quinze jours à compter de la constatation de l'infraction ou, si l'avis de contravention est ultérieurement envoyé à l'intéressé, dans le délai de quinze jours à compter de cet envoi.

En cas de non-paiement de l'amende forfaitaire minorée dans les conditions prévues ci-dessus, le contrevenant est redevable de l'amende forfaitaire.

**Art. 529-9**

L'amende forfaitaire doit être versée dans le délai de quarante-cinq jours à compter de la constatation de l'infraction ou l'envoi de l'avis de contravention.

Les dispositions de l'article 529-2 relatives à la requête aux fins d'exonération et à la majoration de plein droit sont applicables.

**Art. 529-10**

Lorsque l'avis d'amende forfaitaire concernant une des infractions mentionnées à l'article L. 121-3 du code de la route a été adressé au titulaire du certificat d'immatriculation ou aux personnes visées aux trois derniers alinéas de l'article L. 121-2 de ce code, la requête en exonération prévue par l'article 529-2 ou la réclamation prévue par l'article 530 n'est recevable que si elle est adressée par lettre recommandée avec demande d'avis de réception, en utilisant le formulaire joint à l'avis d'amende forfaitaire, et si elle est accompagnée :

1° Soit de l'un des documents suivants :

a) Le récépissé du dépôt de plainte pour vol ou destruction du véhicule ou pour le délit d'usurpation de plaque d'immatriculation prévu par l'article L. 317-4-1 du code de la route, ou une copie de la déclaration de destruction de véhicule établie conformément aux dispositions du code de la route ;

b) Une lettre signée de l'auteur de la requête ou de la réclamation précisant l'identité, l'adresse, ainsi que la référence du permis de conduire de la personne qui était présumée conduire le véhicule lorsque la contravention a été constatée ;

c) Des copies de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules ;

d) Un document attestant, selon des modalités précisées par arrêté conjoint des ministres chargé des transports, de la sécurité routière et de la justice, qu'un système de délégation de conduite automatisé était activé conformément à ses conditions d'utilisation au moment de l'infraction.

2° Soit d'un document démontrant qu'il a été acquitté une consignation préalable d'un montant égal à celui de l'amende forfaitaire dans le cas prévu par le premier alinéa de l'article 529-2, ou à celui de l'amende forfaitaire majorée dans le cas prévu par le deuxième alinéa de l'article 530 ; cette consignation n'est pas assimilable au paiement de l'amende forfaitaire et ne donne pas lieu au retrait des points du permis de conduire prévu par le quatrième alinéa de l'article L. 223-1 du code de la route.

L'officier du ministère public vérifie si les conditions de recevabilité de la requête ou de la réclamation prévues par le présent article sont remplies.

Les requêtes et les réclamations prévues au présent article peuvent également être adressées de façon dématérialisée, selon des modalités précisées par arrêté.

**Art. 529-11**

L'avis de contravention prévu par les articles 529-1 et 529-8 ou l'avis de paiement de la transaction prévue par l'article 529-6peut être envoyé à la suite de la constatation d'une contravention au code de la route réalisée grâce à un appareil homologué de contrôle automatique. En cas de réclamation portée devant le tribunal de police, le procès-verbal ou le rapport de l'officier ou de l'agent de police judiciaire ou de l'agent verbalisateur faisant état du résultat de ce contrôle est alors dressé. Ce procès-verbal peut être revêtu d'une signature manuelle numérisée.

###### Section 2 ter : Dispositions applicables à certaines infractions au code général des collectivités territoriales

**Art. 529-12**

Lorsque l'avis d'amende forfaitaire concernant l'infraction mentionnée à l'article L. 3333-31 du code général des collectivités territoriales a été adressé aux personnes mentionnées à l'article L. 421-244 du code des impositions sur les biens et services, la requête en exonération prévue à l'article 529-2 du présent code ou la réclamation prévue à l'article 530 n'est recevable que si elle est adressée par lettre recommandée avec demande d'avis de réception, en utilisant le formulaire joint à l'avis d'amende forfaitaire, et si elle est accompagnée :

1° Soit de l'un des documents suivants :

a) Le récépissé du dépôt de plainte pour vol ou destruction du véhicule ou pour le délit d'usurpation de plaque d'immatriculation prévu à l'article L. 317-4-1 du code de la route ou une copie de la déclaration de destruction de véhicule établie conformément au même code ;

b) La copie du contrat de location du véhicule ou du contrat de crédit-bail qui établit que la personne ayant reçu l'avis d'amende forfaitaire n'est pas redevable de la taxe, au sens de l'article L. 421-244 du code des impositions sur les biens et services ;

c) La copie de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules le cas échéant ;

2° Soit d'un document démontrant le paiement de la taxe ou de l'acompte ainsi que, le cas échéant, de la majoration prévue à l'article L. 3333-19 du code général des collectivités territoriales, dans le délai prévu par la délibération prise par la collectivité territoriale ;

3° Soit d'un document démontrant qu'a été acquittée une consignation préalable d'un montant égal à celui de l'amende forfaitaire dans le cas prévu au premier alinéa de l'article 529-2 du présent code ou à celui de l'amende forfaitaire majorée dans le cas prévu au deuxième alinéa de l'article 530 ; cette consignation n'est pas assimilable au paiement de l'amende forfaitaire.

L'officier du ministère public vérifie si les conditions de recevabilité de la requête ou de la réclamation prévues au présent article sont remplies.

Les requêtes et réclamations prévues au présent article peuvent également être adressées de façon dématérialisée dans les conditions prévues à l'article 529-10 ainsi que par les textes pris pour son application.

###### Section 3 : Dispositions communes

**Art. 530**

Le titre mentionné au second alinéa de l'article 529-2, au second alinéa de l'article 529-5 ou au second alinéa du III de l'article 529-6 est exécuté suivant les règles prévues par le présent code pour l'exécution des jugements de police. La prescription de la peine commence à courir à compter de la signature par le ministère public du titre exécutoire, qui peut être individuel ou collectif.

Dans les trente jours de l'envoi de l'avis invitant le contrevenant à payer l'amende forfaitaire majorée, l'intéressé peut former auprès du ministère public une réclamation motivée qui a pour effet d'annuler le titre exécutoire en ce qui concerne l'amende contestée. Cette réclamation reste recevable tant que la peine n'est pas prescrite, s'il ne résulte pas d'un acte d'exécution ou de tout autre moyen de preuve que l'intéressé a eu connaissance de l'amende forfaitaire majorée. S'il s'agit d'une contravention au code de la route, la réclamation n'est toutefois plus recevable à l'issue d'un délai de trois mois lorsque l'avis d'amende forfaitaire majorée est envoyé par lettre recommandée à l'adresse figurant sur le certificat d'immatriculation du véhicule, sauf si le contrevenant justifie qu'il a, avant l'expiration de ce délai, déclaré son changement d'adresse au service d'immatriculation des véhicules ; dans ce dernier cas, le contrevenant n'est redevable que d'une somme égale au montant de l'amende forfaitaire s'il s'en acquitte dans un délai de quarante-cinq jours, ce qui a pour effet d'annuler le titre exécutoire pour le montant de la majoration.

La réclamation doit être accompagnée de l'avis d'amende forfaitaire majorée correspondant à l'amende considérée ainsi que, dans le cas prévu par les articles 529-10 et 529-12, de l'un des documents exigés par cet article, à défaut de quoi elle est irrecevable.

**Art. 530-1**

Au vu de la requête faite en application du premier alinéa de l'article 529-2, de la protestation formulée en application du premier alinéa de l'article 529-5, de celle prévue par le III de l'article 529-6 ou de la réclamation faite en application du deuxième alinéa de l'article 530, le ministère public peut, soit renoncer à l'exercice des poursuites, soit procéder conformément aux articles 524 à 528-2 ou aux articles 531 et suivants, soit aviser l'intéressé de l'irrecevabilité de la réclamation non motivée ou non accompagnée de l'avis.

En cas de condamnation, l'amende prononcée ne peut être inférieure au montant de l'amende ou de l'indemnité forfaitaire dans les cas prévus par le premier alinéa de l'article 529-2, le premier alinéa de l'article 529-5 ou le premier alinéa du III de l'article 529-6, ni être inférieure au montant de l'amende forfaitaire majorée dans les cas prévus par le second alinéa de l'article 529-2, le second alinéa de l'article 529-5 et le second alinéa du III de l'article 529-6.

Dans les cas prévus par l'article 529-10, en cas de classement sans suite ou de relaxe, s'il a été procédé à la consignation prévue par cet article, le montant de la consignation est reversé à la personne à qui avait été adressé l'avis de paiement de l'amende forfaitaire ou ayant fait l'objet des poursuites. Les modalités de ce remboursement sont définies par voie réglementaire. En cas de condamnation, l'amende prononcée ne peut être inférieure au montant prévu à l'alinéa précédent augmenté d'une somme de 10 %.

**Art. 530-2**

Les incidents contentieux relatifs à l'exécution du titre exécutoire et à la rectification des erreurs matérielles qu'il peut comporter sont déférés au tribunal de police, qui statue conformément aux dispositions de l'article 711.

**Art. 530-2-1**

Lorsque les avis de contravention ou d'amende forfaitaire majorée sont adressés à une personne résidant à l'étranger, les délais prévus par les articles 529-1,529-2,529-8,529-9 et 530 sont augmentés d'un mois.

Les dispositions des articles 529-10, 529-12 et 530 du présent code et des articles L. 121-2 et L. 121-3 du code de la route relatives aux titulaires du certificat d'immatriculation du véhicule sont applicables aux personnes dont l'identité figure sur les documents équivalents délivrés par des autorités étrangères.

**Art. 530-3**

Un décret en Conseil d'Etat fixe le montant des amendes et indemnités forfaitaires, des amendes forfaitaires minorées et des amendes forfaitaires majorées ainsi que des frais de constitution de dossier et précise les modalités d'application du présent chapitre, en déterminant notamment les conditions dans lesquelles les agents habilités à constater les infractions sont assermentés et perçoivent le montant des amendes forfaitaires et celui des transactions.

Lorsque les amendes forfaitaires, les amendes forfaitaires minorées et les amendes forfaitaires majorées s'appliquent à une personne morale, leur montant est quintuplé.

**Art. 530-4**

Lorsque la personne qui a fait l'objet d'une amende forfaitaire majorée ne conteste pas la réalité de la contravention mais sollicite, en raison de ses difficultés financières, des délais de paiement ou une remise gracieuse, elle adresse sa demande motivée non pas à l'officier du ministère public, mais au comptable public compétent.

Dans ce cas, les articles 529-10 et 529-12 ne sont pas applicables.

S'il estime la demande justifiée, le comptable public compétent peut alors octroyer des délais ou rendre une décision de remise gracieuse partielle ou totale, le cas échéant en appliquant une diminution de 20 % des sommes dues, conformément à l'article 707-4.

**Art. 530-5**

Les délais mentionnés aux articles 529-8,529-9 et 530 s'apprécient, en cas d'envoi du règlement de l'amende par courrier, au regard de la date d'envoi du moyen de paiement attestée par le cachet de l'opérateur postal.

**Art. 530-6**

Pour l'application des dispositions relatives à l'amende forfaitaire, le lieu du traitement automatisé des informations nominatives concernant les infractions constatées par un procès-verbal établi sous format numérique est considéré comme le lieu de constatation de l'infraction.

##### Chapitre III : De la saisine du tribunal de police

**Art. 531**

Le tribunal de police est saisi des infractions de sa compétence soit par le renvoi qui lui en est fait par la juridiction d'instruction, soit par la comparution volontaire des parties, soit par la citation délivrée directement au prévenu et à la personne civilement responsable de l'infraction.

**Art. 532**

L'avertissement délivré par le ministère public dispense de citation s'il est suivi de la comparution volontaire de la personne à laquelle il est adressé.

Il indique l'infraction poursuivie et vise le texte de loi qui la réprime.

**Art. 533**

Les articles 388-1,388-2,388-3,388-4 et 390 à 392-1 sont applicables devant le tribunal de police.

##### Chapitre IV : De l'instruction définitive devant le tribunal de police

**Art. 534**

Avant le jour de l'audience, le président peut, sur la requête du ministère public ou de la partie civile, estimer ou faire estimer les dommages, dresser ou faire dresser des procès-verbaux, faire ou ordonner tous actes requérant célérité.

**Art. 535**

Les dispositions des articles 400 à 405,406 à 408, sont applicables à la procédure devant le tribunal de police.

Toutefois, les sanctions prévues par l'article 404, alinéa 2, ne peuvent être prononcées que par le tribunal correctionnel, saisi par le ministère public, au vu du procès verbal dressé par le juge du tribunal de police relatant l'incident.

**Art. 536**

Sont également applicables les règles édictées par les articles 418 à 426 concernant la constitution de partie civile ; par les articles 427 à 457 relatifs à l'administration de la preuve sous réserve de ce qui est dit à l'article 537 ; par les articles 458 à 461 concernant la discussion par les parties ; par l'article 462 relatif au jugement.

**Art. 537**

Les contraventions sont prouvées soit par procès-verbaux ou rapports, soit par témoins à défaut de rapports et procès-verbaux, ou à leur appui.

Sauf dans les cas où la loi en dispose autrement, les procès-verbaux ou rapports établis par les officiers et agents de police judiciaire et les agents de police judiciaire adjoints, ou les fonctionnaires ou agents chargés de certaines fonctions de police judiciaire auxquels la loi a attribué le pouvoir de constater les contraventions, font foi jusqu'à preuve contraire.

La preuve contraire ne peut être rapportée que par écrit ou par témoins.

**Art. 538**

S'il y a lieu à supplément d'information, il y est procédé par le juge du tribunal de police, conformément aux articles 114,119,120 et 121.

Les dispositions de l'article 463, alinéa 3, sont applicables.

**Art. 539**

Si le tribunal de police estime que le fait constitue une contravention, il prononce la peine, sous réserve des dispositions des articles 132-59 à 132-70 du code pénal et des articles 747-3 et 747-4 du présent code.

Il statue s'il y a lieu sur l'action civile conformément aux dispositions de l'article 464, alinéas 2 et 3.

**Art. 540**

Si le tribunal de police estime que le fait constitue un crime ou un délit, il se déclare incompétent. Il renvoie le ministère public à se pourvoir ainsi qu'il avisera.

**Art. 541**

Si le tribunal de police estime que le fait ne constitue aucune infraction à la loi pénale, ou que le fait n'est pas établi, ou qu'il n'est pas imputable au prévenu, il renvoie celui-ci des fins de la poursuite.

Les articles 470-1 et 472 sont applicables.

**Art. 542**

Si le prévenu bénéficie d'une cause légale d'exemption de peine, le tribunal de police le déclare coupable et l'exempte de peine. Il statue, s'il y a lieu, sur l'action civile ainsi qu'il est dit à l'article 539.

**Art. 543**

Sont applicables à la procédure devant le tribunal de police les articles 475-1 à 486 concernant les frais de justice et dépens, la restitution des objets placés sous la main de la justice et la forme des jugements.

Toutefois, les dispositions de l'article 480-1 ne sont applicables qu'aux condamnés pour contraventions de la cinquième classe.

##### Chapitre V : Du jugement par défaut et de l'opposition

**Art. 544**

Sont applicables devant le tribunal de police les dispositions des articles 410 à 415 relatives à la comparution et à la représentation du prévenu et de la personne civilement responsable.

Toutefois, lorsque la contravention poursuivie n'est passible que d'une peine d'amende, le prévenu peut se faire représenter par un avocat ou par un fondé de procuration spéciale.

**Art. 545**

Sont également applicables les dispositions des articles 487 et 488 relatives aux jugements par défaut, et 489 à 495 relatives à l'opposition.

##### Chapitre VI : De l'appel des jugements de police

**Art. 546**

La faculté d'appeler appartient au prévenu, à la personne civilement responsable, au procureur de la République, au procureur général et à l'officier du ministère public près le tribunal de police, lorsque l'amende encourue est celle prévue pour les contraventions de la cinquième classe, lorsqu'a été prononcée la peine prévue par le 1° de l'article 131-16 du code pénal, ou lorsque la peine d'amende prononcée est supérieure au maximum de l'amende encourue pour les contraventions de la deuxième classe.

Lorsque des dommages et intérêts ont été alloués, la faculté d'appeler appartient également au prévenu et à la personne civilement responsable.

Cette faculté appartient dans tous les cas à la partie civile quant à ses intérêts civils seulement.

Dans les affaires poursuivies à la requête du directeur régional de l'administration chargée des forêts, l'appel est toujours possible de la part de toutes les parties, quelles que soient la nature et l'importance des condamnations.

**Art. 547**

L'appel des jugements de police est porté à la cour d'appel.

Cet appel est interjeté dans les délais prévus par les articles 498 à 500.

L'appel est suivi et jugé dans la même forme que les appels des jugements correctionnels. La cour est cependant composée du seul président de la chambre des appels correctionnels, siégeant à juge unique.

Les articles 502 à 504, alinéas 1er et 2, sont applicables à l'appel des jugements de police.

**Art. 549**

Les dispositions des articles 505 à 509, 511 et 514 à 520, sont applicables aux jugements rendus par les tribunaux de police.

La cour d'appel, saisie de l'appel d'un jugement d'incompétence du tribunal de police, si elle constate que le fait poursuivi constitue un délit, prononce la peine et statue, s'il y a lieu, sur les dommages-intérêts.

#### Titre IV : Des citations et significations

**Art. 550**

Les citations et significations, sauf disposition contraire des lois et règlements, sont faites par exploit d'huissier de justice.

Les notifications sont faites par voie administrative.

L'huissier ne peut instrumenter pour lui-même, pour son conjoint, pour ses parents et alliés et ceux de son conjoint, en ligne directe à l'infini, ni pour ses parents et alliés collatéraux, jusqu'au degré de cousin issu de germain inclusivement.

L'exploit de citation ou de signification contient la désignation du requérant, la date, les nom, prénoms et adresse de l'huissier, ainsi que les nom, prénoms et adresse du destinataire ou, si le destinataire est une personne morale, sa dénomination et son siège.

La personne qui reçoit copie de l'exploit signe l'original ; si elle ne veut ou ne peut signer, mention en est faite par l'huissier.

**Art. 551**

La citation est délivrée à la requête du ministère public, de la partie civile, et de toute administration qui y est légalement habilitée. L'huissier doit déférer sans délai à leur réquisition.

La citation énonce le fait poursuivi et vise le texte de la loi qui le réprime.

Elle indique le tribunal saisi, le lieu, l'heure et la date de l'audience, et précise la qualité de prévenu, de civilement responsable, ou de témoin de la personne citée.

Si elle est délivrée à la requête de la partie civile, elle mentionne, s'il s'agit d'une personne physique, ses nom, prénoms, profession et domicile réel ou élu et, s'il s'agit d'une personne morale, sa forme, sa dénomination, son siège social et l'organe qui la représente légalement.

La citation délivrée à un témoin doit en outre mentionner que la non-comparution, le refus de témoigner et le faux témoignage sont punis par la loi.

**Art. 552**

Le délai entre le jour où la citation est délivrée et le jour fixé pour la comparution devant le tribunal correctionnel ou de police est d'au moins dix jours, si la partie citée réside dans un département de la France métropolitaine ou si, résidant dans un département d'outre-mer, elle est citée devant un tribunal de ce département.

Ce délai est augmenté d'un mois si la partie citée devant le tribunal d'un département d'outre-mer réside dans un autre département d'outre-mer, dans un territoire d'outre-mer, à Saint-Pierre-et-Miquelon ou Mayotte ou en France métropolitaine, ou si, cité devant un tribunal d'un département de la France métropolitaine, elle réside dans un département ou territoire d'outre-mer, à Saint-Pierre-et-Miquelon ou Mayotte.

Si la partie citée réside à l'étranger, ce délai est augmenté d'un mois si elle demeure dans un Etat membre de l'Union européenne et de deux mois dans les autres cas.

**Art. 553**

Si les délais prescrits à l'article précédent n'ont pas été observés, les règles suivantes sont applicables :

1° Dans le cas où la partie citée ne se présente pas, la citation doit être déclarée nulle par le tribunal ;

2° Dans le cas où la partie citée se présente, la citation n'est pas nulle mais le tribunal doit, sur la demande de la partie citée, ordonner le renvoi à une audience ultérieure.

Cette demande doit être présentée avant toute défense au fond, ainsi qu'il est dit à l'article 385.

**Art. 554**

La signification des décisions, dans les cas où elle est nécessaire, est effectuée à la requête du ministère public ou de la partie civile.

**Art. 555**

L'huissier doit faire toutes diligences pour parvenir à la délivrance de son exploit à la personne même du destinataire ou, si le destinataire est une personne morale, à son représentant légal, à un fondé de pouvoir de ce dernier ou à toute personne habilitée à cet effet ; il lui en remet une copie.

Lorsque la signification est faite à une personne morale, l'huissier doit, en outre et sans délai, informer celle-ci par lettre simple de la signification effectuée, du nom du requérant ainsi que de l'identité de la personne à laquelle la copie a été remise.

**Art. 555-1**

Vaut signification à personne par exploit d'huissier la notification d'une décision effectuée soit, si la personne est détenue, par le chef de l'établissement pénitentiaire, soit, si la personne se trouve dans les locaux d'une juridiction pénale, par un greffier ou par un magistrat.

**Art. 556**

Si la personne visée par l'exploit est absente de son domicile, la copie est remise à un parent allié, serviteur ou à une personne résidant à ce domicile.

L'huissier indique dans l'exploit la qualité déclarée par la personne à laquelle est faite cette remise.

**Art. 557**

Si la copie a été remise à une personne résidant au domicile de celui que l'exploit concerne, l'huissier informe sans délai l'intéressé de cette remise, par lettre recommandée avec avis de réception. Lorsqu'il résulte de l'avis de réception, signé par l'intéressé, que celui-ci a reçu la lettre recommandée de l'huissier, l'exploit remis à domicile produit les mêmes effets que s'il avait été délivré à personne.

L'huissier peut également , à la place de la lettre recommandée avec demande d'avis de réception mentionnée à l'alinéa précédent, envoyer à l'intéressé par lettre simple une copie de l'acte accompagnée d'un récépissé que le destinataire est invité à réexpédier par voie postale ou à déposer à l'étude de l'huissier, revêtu de sa signature. Lorsque ce récépissé signé a été renvoyé, l'exploit remis à domicile produit les mêmes effets que s'il avait été remis à personne.

Le domicile de la personne morale s'entend du lieu de son siège.

**Art. 558**

Si l'huissier ne trouve personne au domicile de celui que l'exploit concerne, il vérifie immédiatement l'exactitude de ce domicile.

Lorsque le domicile indiqué est bien celui de l'intéressé, l'huissier mentionne dans l'exploit ses diligences et constatations, puis il informe sans délai l'intéressé, par lettre recommandée avec demande d'avis de réception, en lui faisant connaître qu'il doit retirer dans les plus brefs délais la copie de l'exploit signifié à l'étude de l'huissier de justice, contre récépissé ou émargement, par l'intéressé ou par toute personne spécialement mandatée. Si l'exploit est une signification de jugement rendu par itératif défaut, la lettre recommandée mentionne la nature de l'acte signifié et le délai d'appel.

Lorsqu'il résulte de l'avis de réception, signé par l'intéressé, que celui-ci a reçu la lettre recommandée de l'huissier, l'exploit déposé à l'étude de l'huissier de justice produit les mêmes effets que s'il avait été délivré à personne.

L'huissier peut également, à la place de la lettre recommandée avec demande d'avis de réception mentionnée aux précédents alinéas, envoyer à l'intéressé par lettre simple une copie de l'acte ou laisser à son domicile un avis de passage invitant l'intéressé à se présenter à son étude afin de retirer la copie de l'exploit contre récépissé ou émargement. La copie et l'avis de passage sont accompagnés d'un récépissé que le destinataire est invité à réexpédier par voie postale ou à déposer à l'étude de l'huissier, revêtu de sa signature. Lorsque l'huissier laisse un avis de passage, il adresse également une lettre simple à la personne.

Lorsque ce récépissé a été renvoyé, l'exploit déposé à l'étude de l'huissier de justice produit les mêmes effets que s'il avait été remis à personne.

Si l'exploit est une citation à comparaître, il ne pourra produire les effets visés aux troisième et cinquième alinéas que si le délai entre, d'une part, le jour où l'avis de réception est signé par l'intéressé, le jour où le récépissé a été renvoyé ou le jour où la personne s'est présentée à l'étude et, d'autre part, le jour indiqué pour la comparution devant le tribunal correctionnel ou de police est au moins égal à celui fixé, compte tenu de l'éloignement du domicile de l'intéressé, par l'article 552.

**Art. 559**

Si la personne visée par l'exploit est sans domicile ou résidence connus, l'huissier remet une copie de l'exploit au parquet du procureur de la République du tribunal saisi.

Les dispositions qui précèdent sont applicables à la signification d'un acte concernant une personne morale dont le siège est inconnu.

Lorsque le procureur de la République constate par procès-verbal qu'une personne qu'il veut citer à comparaître est sans domicile ou résidence connus ou, s'il s'agit d'une personne morale, que son siège est inconnu, ce procès-verbal, qui comporte les mentions prévues aux deuxième et troisième alinéas de l'article 551, vaut citation à parquet. Il permet de juger la personne par défaut selon les modalités prévues à l'article 412.

**Art. 559-1**

Si l'exploit est une signification de décision, l'huissier doit avoir accompli les diligences prévues par les articles 555 à 559 dans un délai maximal de quarante-cinq jours à compter de la requête du ministère public ou de la partie civile. A l'expiration de ce délai, l'huissier doit informer le ministère public qu'il n'a pu accomplir la signification. Le ministère public peut alors faire procéder à la signification selon les modalités prévues par l'article 560.

Le procureur de la République peut dans sa requête porter jusqu'à trois mois le délai prévu par le premier alinéa.

**Art. 560**

Lorsqu'il n'est pas établi que l'intéressé a reçu la lettre qui lui a été adressée par l'huissier conformément aux dispositions des articles 557 et 558, ou lorsque l'exploit a été délivré au parquet, un officier ou un agent de police judiciaire peut être requis par le procureur de la République à l'effet de procéder à des recherches en vue de découvrir l'adresse de l'intéressé. En cas de découverte de ce dernier, l'officier ou l'agent de police judiciaire lui donne connaissance de l'exploit, qui produit alors les mêmes effets que s'il avait été délivré à personne.

Dans tous les cas, l'officier ou l'agent de police judiciaire dresse procès-verbal de ses recherches et le transmet sans délai au procureur de la République.

Lorsqu'il s'agit d'une citation à prévenu, le procureur de la République peut également donner l'ordre à la force publique de rechercher l'intéressé. En cas de découverte de ce dernier, il en est immédiatement avisé et peut adresser, par tout moyen, une copie de l'exploit pour notification par un officier ou un agent de police judiciaire. Cette notification vaut signification à personne. Lorsqu'un prévenu visé par un acte de citation n'a pu être découvert avant la date fixée pour l'audience, l'ordre de recherche peut être maintenu. En cas de découverte, le procureur de la République peut faire notifier à l'intéressé, en application de l'article 390-1, une convocation en justice.

Le procureur de la République peut également requérir de toute administration, entreprise, établissement ou organisme de toute nature soumis au contrôle de l'autorité administrative, sans qu'il soit possible de lui opposer le secret professionnel, de lui communiquer tous renseignements en sa possession aux fins de déterminer l'adresse du domicile ou de la résidence du prévenu.

**Art. 561**

Dans les cas prévus aux articles 557 et 558, la copie est délivrée sous enveloppe fermée ne portant d'autres indications, d'un côté que les nom, prénoms, adresse de l'intéressé ou, si le destinataire est une personne morale, que ses dénomination et adresse, et de l'autre que le cachet de l'étude de l'huissier apposé sur la fermeture du pli.

**Art. 562**

Si la personne réside à l'étranger, elle est citée au parquet du procureur de la République près le tribunal saisi. Le procureur de la République vise l'original et en envoie la copie au ministre des affaires étrangères ou à toute autorité déterminée par les conventions internationales.

Les dispositions de l'alinéa précédent sont applicables aux personnes morales qui ont leur siège à l'étranger.

**Art. 563**

Dans tous les cas, l'huissier doit mentionner sur l'original de l'exploit, et sous forme de procès-verbal, ses diligences ainsi que les réponses qui ont été faites à ses différentes interpellations.

Le procureur de la République peut prescrire à l'huissier de nouvelles recherches, s'il estime incomplètes celles qui ont été effectuées.

L'original de l'exploit doit être adressé à la personne à la requête de qui il a été délivré, dans les vingt-quatre heures.

En outre, si l'exploit a été délivré à la requête du procureur de la République, une copie de l'exploit doit être jointe à l'original.

**Art. 564**

Les huissiers sont tenus de mettre, à la fin de l'original et de la copie de l'exploit, le coût de celui-ci, à peine d'une amende civile de 3 à 15 euros ; cette amende est prononcée par le président de la juridiction saisie de l'affaire.

**Art. 565**

La nullité d'un exploit ne peut être prononcée que lorsqu'elle a eu pour effet de porter atteinte aux intérêts de la personne qu'il concerne, sous réserve, pour les délais de citation, des dispositions de l'article 553,2°.

**Art. 566**

Si un exploit est déclaré nul par le fait de l'huissier, celui-ci peut être condamné aux frais de l'exploit et de la procédure annulée, et éventuellement à des dommages-intérêts envers la partie à laquelle il est porté préjudice.

La juridiction qui déclare la nullité a compétence pour prononcer ces condamnations.

### Livre III : Des voies de recours extraordinaires

#### Titre Ier : Du pourvoi en cassation

##### Chapitre Ier : Des décisions susceptibles d'être attaquées et des conditions du pourvoi

**Art. 567**

Les arrêts de la chambre de l'instruction et les arrêts et jugements rendus en dernier ressort en matière criminelle, correctionnelle et de police peuvent être annulés en cas de violation de la loi sur pourvoi en cassation formé par le ministère public ou par la partie à laquelle il est fait grief, suivant les distinctions qui vont être établies.

Le recours est porté devant la chambre criminelle de la Cour de cassation.

**Art. 567-1**

Si le président de la chambre criminelle constate qu'il a été formé un pourvoi contre une décision qui n'est pas susceptible de voie de recours, il rend une ordonnance de non-admission du pourvoi. Sa décision n'est pas susceptible de recours.

**Art. 567-1-1**

Lorsque la solution d'une affaire soumise à la chambre criminelle lui paraît s'imposer, le premier président ou le président de la chambre criminelle peut décider de faire juger l'affaire par une formation de trois magistrats. Cette formation peut renvoyer l'examen de l'affaire à l'audience de la chambre à la demande de l'une des parties ; le renvoi est de droit si l'un des magistrats composant la formation restreinte le demande. La formation déclare non admis les pourvois irrecevables ou non fondés sur un moyen sérieux de cassation.

**Art. 567-2**

La chambre criminelle saisie d'un pourvoi contre un arrêt de la chambre de l'instruction ou de la chambre correctionnelle de la cour d'appel rendu en matière de détention provisoire doit statuer dans les trois mois qui suivent la réception du dossier à la Cour de cassation, faute de quoi la personne mise en examen est mise d'office en liberté.

Le demandeur en cassation ou son avocat doit, à peine de déchéance, déposer son mémoire exposant les moyens de cassation dans le délai d'un mois à compter de la réception du dossier, sauf décision du président de la chambre criminelle prorogeant, à titre exceptionnel, le délai pour une durée de huit jours. Après l'expiration de ce délai, aucun moyen nouveau ne peut être soulevé par lui et il ne peut plus être déposé de mémoire.

Dès le dépôt du mémoire, le président de la chambre criminelle fixe la date de l'audience.

**Art. 568**

Le ministère public et toutes les parties ont cinq jours francs après celui où la décision attaquée a été prononcée pour se pourvoir en cassation.

Toutefois, le délai de pourvoi ne court qu'à compter de la signification de l'arrêt, quel qu'en soit le mode :

1° Pour la partie qui, après débat contradictoire, n'était pas présente ou représentée à l'audience où l'arrêt a été prononcé, si elle n'avait pas été informée ainsi qu'il est dit à l'article 462, alinéa 2 ;

2° Pour le prévenu qui a été jugé en son absence, mais après audition d'un avocat qui s'est présenté pour assurer sa défense, sans cependant être titulaire d'un mandat de représentation signé du prévenu ;

3° Pour le prévenu qui n'a pas comparu, soit dans les cas prévus par l'article 410, soit dans le cas prévu par le cinquième alinéa de l'article 411, lorsque son avocat n'était pas présent ;

4° Pour le prévenu qui a été jugé par itératif défaut.

Le délai du pourvoi contre les arrêts ou les jugements par défaut ne court, à l'égard du prévenu, que du jour où ils ne sont plus susceptibles d'opposition. A l'égard du ministère public, le délai court à compter de l'expiration du délai de dix jours qui suit la signification.

Les dispositions de l'article 498-1 sont applicables pour déterminer le point de départ du délai de pourvoi en cassation de la personne condamnée à une peine d'emprisonnement ferme ou à une peine d'emprisonnement assortie d'un sursis partiel.

**Art. 568-1**

Lorsque la décision attaquée est un arrêt d'une chambre de l'instruction, statuant dans les conditions énoncées au quatrième alinéa de l'article 695-31 ou au quatrième alinéa de l'article 695-46, le délai de pourvoi mentionné au premier alinéa de l'article 568 est ramené à trois jours francs.

Le dossier est transmis, par tout moyen permettant d'en conserver une trace écrite, au greffe de la chambre criminelle de la Cour de cassation dans les quarante-huit heures à compter de la déclaration de pourvoi.

**Art. 569**

Pendant les délais du recours en cassation et, s'il y a eu recours, jusqu'au prononcé de l'arrêt de la Cour de cassation, il est sursis à l'exécution de l'arrêt de la cour d'appel, sauf en ce qui concerne les condamnations civiles, et à moins que la cour d'appel ne confirme le mandat décerné par le tribunal en application de l'article 464-1 ou de l'article 465, premier alinéa, ou ne décerne elle-même mandat sous les mêmes conditions et selon les mêmes règles.

Le contrôle judiciaire et l'assignation à résidence avec surveillance électronique prennent fin, sauf si la cour d'appel en décide autrement, lorsqu'elle prononce une condamnation à l'emprisonnement sans sursis ou assorti du sursis probatoire. Lorsqu'un cautionnement a été fourni, les dispositions des premier et deuxième alinéas de l'article 142-2 et du deuxième alinéa de l'article 142-3 sont applicables.

En cas d'acquittement, d'exemption de peine ou de condamnation soit à l'emprisonnement assorti du sursis simple ou du sursis probatoire, soit à l'amende, le prévenu détenu est, nonobstant pourvoi, mis en liberté immédiatement après l'arrêt.

Il en est de même en cas de condamnation à une peine d'emprisonnement, lorsque la détention provisoire a été ordonnée ou maintenue dans les conditions prévues par l'alinéa 1er aussitôt que la durée de la détention aura atteint celle de la peine prononcée.

Le troisième alinéa de l'article 498-1 est applicable en cas de pourvoi en cassation formé contre un arrêt de condamnation rendu dans les conditions prévues à l'article 410.

**Art. 570**

Lorsque le tribunal ou la cour d'appel statue par jugement ou arrêt distinct de l'arrêt sur le fond, le pourvoi en cassation est immédiatement recevable si cette décision met fin à la procédure. Si le président de la chambre criminelle constate qu'une décision a été à tort considérée par la partie intéressée comme mettant fin à la procédure, il apprécie si le pourvoi doit néanmoins être reçu dans l'intérêt de l'ordre public ou d'une bonne administration de la justice, ou si, au contraire, il ne doit pas être reçu, et rend d'office à cet effet une ordonnance d'admission ou de non-admission.

Dans le cas où la décision n'a pas mis fin à la procédure et jusqu'à l'expiration des délais de pourvoi, l'arrêt n'est pas exécutoire et la cour d'appel ne peut statuer au fond.

Si aucun pourvoi n'a été interjeté ou si, avant l'expiration du délai du pourvoi, la partie demanderesse au pourvoi n'a pas déposé au greffe la requête prévue par l'alinéa suivant, le jugement ou l'arrêt est exécutoire et le tribunal ou la cour d'appel statue au fond. Il en est de même, nonobstant les dispositions de l'alinéa suivant, en cas d'arrêt rendu soit sur appel d'une ordonnance du juge d'instruction en application des articles 81, neuvième alinéa, 82-1, deuxième alinéa, 156, deuxième alinéa, ou 167, avant-dernier alinéa, soit en raison du défaut, par le juge d'instruction, d'avoir rendu une telle ordonnance. Dans ces cas, si la procédure a été néanmoins transmise à la Cour de cassation, le président de la chambre criminelle ordonne qu'il en soit fait retour à la juridiction saisie.

Le demandeur en cassation peut déposer au greffe, avant l'expiration des délais de pourvoi, une requête adressée au président de la chambre criminelle de la Cour de cassation et tendant à faire déclarer son pourvoi immédiatement recevable.

**Art. 571**

Le greffier avise le président du tribunal ou le premier président de la cour d'appel du dépôt de cette requête. Le jugement ou l'arrêt n'est pas exécutoire et il ne peut être statué au fond tant qu'il n'a pas été prononcé sur ladite requête.

Dès que le greffier a reçu le pourvoi et la requête, il fait parvenir celle-ci au président de la chambre criminelle ainsi qu'une expédition du jugement ou de l'arrêt et de la déclaration de pourvoi.

Le président de la chambre criminelle statue sur la requête par ordonnance dans les huit jours de la réception de ce dossier.

S'il rejette la requête, le jugement ou l'arrêt est exécutoire et le tribunal ou la cour d'appel se prononce au fond ; aucun recours n'est recevable contre l'ordonnance du président et le pourvoi n'est alors jugé qu'en même temps que le pourvoi formé contre le jugement ou l'arrêt sur le fond.

Si, dans l'intérêt de l'ordre public ou d'une bonne administration de la justice, le président fait droit à la requête, il fixe la date à laquelle le pourvoi sera jugé.

La chambre criminelle doit statuer dans les deux mois qui suivent l'ordonnance du président, sans que puisse être soulevée devant elle une exception tirée de ce que le pourvoi formé contre la décision entreprise ne serait pas suspensif. L'exécution du jugement ou de l'arrêt est suspendue jusqu'à ce qu'intervienne l'arrêt de la chambre criminelle.

Les dispositions de l'article 570 et du présent article sont applicables aux pourvois formés contre les arrêts préparatoires, interlocutoires ou d'instruction rendus par les chambres de l'instruction à l'exception des arrêts visés au troisième alinéa de l'article 570.

Lorsque le président de la chambre criminelle déclare immédiatement recevable le pourvoi formé contre un arrêt de la chambre de l'instruction, saisie par application de l'article 173, il peut ordonner au juge d'instruction saisi de suspendre son information, à l'exception des actes urgents.

**Art. 571-1**

Le désistement du pourvoi est constaté par ordonnance du président de la chambre criminelle.

**Art. 572**

Les arrêts d'acquittement prononcés par la cour d'assises ne peuvent faire l'objet d'un pourvoi que dans le seul intérêt de la loi, et sans préjudicier à la partie acquittée.

**Art. 573**

Peuvent toutefois donner lieu à un recours en cassation de la part des parties auxquelles ils font grief les arrêts prononcés par la cour d'assises soit après acquittement dans les conditions prévues par l'article 371, soit après acquittement ou exemption de peine dans les conditions prévues par l'article 372.

Il en est de même des arrêts statuant sur les restitutions, comme il est dit à l'article 373.

**Art. 574**

L'arrêt de la chambre de l'instruction portant renvoi du prévenu devant le tribunal correctionnel ou de police ne peut être attaqué devant la Cour de cassation que lorsqu'il statue, d'office ou sur déclinatoire des parties, sur la compétence ou qu'il présente des dispositions définitives que le tribunal, saisi de la prévention, n'a pas le pouvoir de modifier.

**Art. 574-1**

La chambre criminelle saisie d'un pourvoi contre l'arrêt portant mise en accusation ou ordonnant le renvoi devant le tribunal correctionnel doit statuer dans les trois mois de la réception du dossier à la Cour de cassation.

Le demandeur en cassation ou son avocat doit, à peine de déchéance, déposer son mémoire exposant les moyens de cassation dans le délai d'un mois à compter de la réception du dossier à la Cour de cassation, sauf décision du président de la chambre criminelle prorogeant, à titre exceptionnel, le délai pour une durée de huit jours. Après l'expiration de ce délai, aucun moyen nouveau ne peut être soulevé par lui et il ne peut plus être déposé de mémoire.

S'il n'est pas statué dans le délai prévu au premier alinéa, le prévenu est mis d'office en liberté.

**Art. 574-2**

La chambre criminelle de la Cour de cassation saisie d'un pourvoi contre un arrêt visé à l'article 568-1 statue dans le délai de quarante jours à compter de la date du pourvoi.

Le demandeur en cassation ou son avocat doit, à peine de déchéance, déposer son mémoire exposant les moyens de cassation dans le délai de cinq jours à compter de la réception du dossier à la Cour de cassation. La transmission du mémoire peut être effectuée par tout moyen permettant d'en conserver une trace écrite.

Après l'expiration de ce délai, aucun moyen nouveau ne peut être soulevé par lui et il ne peut plus être déposé de mémoire.

Dès la réception du mémoire, le président de la chambre criminelle fixe la date de l'audience.

##### Chapitre II : Des formes du pourvoi

**Art. 576**

La déclaration de pourvoi doit être faite au greffier de la juridiction qui a rendu la décision attaquée.

Elle doit être signée par le greffier et par le demandeur en cassation lui-même ou par un avocat près la juridiction qui a statué, ou par un fondé de pouvoir spécial ; dans ce dernier cas, le pouvoir est annexé à l'acte dressé par le greffier. Si le déclarant ne peut signer, le greffier en fera mention.

Elle est inscrite sur un registre public, à ce destiné et toute personne a le droit de s'en faire délivrer une copie.

**Art. 577**

Lorsque le demandeur en cassation est détenu, le pourvoi peut être formé au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire.

Cette déclaration est constatée, datée et signée par le chef de l'établissement pénitentiaire. Elle est également signée par le demandeur ; si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement.

Ce document est adressé sans délai, en original ou en copie, au greffe de la juridiction qui a rendu la décision attaquée ; il est transcrit sur le registre prévu par le troisième alinéa de l'article 576 et annexé à l'acte dressé par le greffier.

**Art. 578**

Le demandeur en cassation doit notifier son recours au ministère public et aux autres parties par lettre recommandée avec demande d'avis de réception, dans un délai de trois jours.

**Art. 579**

La partie qui n'a pas reçu la notification prévue à l'article 578 a le droit de former opposition à l'arrêt rendu par la Cour de cassation, par déclaration au greffe de la juridiction qui a rendu la décision, dans les cinq jours de la notification prévue à l'article 614.

**Art. 584**

Le demandeur en cassation, soit en faisant sa déclaration, soit dans les dix jours suivants, peut déposer, au greffe de la juridiction qui a rendu la décision attaquée, un mémoire, signé par lui, contenant ses moyens de cassation. Le greffier lui en délivre reçu.

**Art. 585**

Après l'expiration de ce délai, le demandeur condamné pénalement peut transmettre son mémoire directement au greffe de la Cour de cassation ; les autres parties ne peuvent user du bénéfice de la présente disposition sans le ministère d'un avocat à la Cour de cassation.

Dans tous les cas, le mémoire doit être accompagné d'autant de copies qu'il y a de parties en cause.

**Art. 585-1**

Sauf dérogation accordée par le président de la chambre criminelle, le mémoire du demandeur condamné pénalement doit parvenir au greffe de la Cour de cassation un mois au plus tard après la date du pourvoi.

Il en est de même pour la déclaration de l'avocat qui se constitue au nom d'un demandeur au pourvoi.

**Art. 585-2**

Sauf dérogation accordée par le président de la chambre criminelle, le mémoire du ministère public, lorsque ce dernier se pourvoit en cassation, doit parvenir au greffe de la Cour de cassation au plus tard un mois après la date du pourvoi.

**Art. 586**

Le greffier, dans le délai maximum de vingt jours à dater de la déclaration de pourvoi, cote et paraphe les pièces du dossier, auquel il joint une expédition de la décision attaquée, une expédition de l'acte de pourvoi et, s'il y a lieu, le mémoire du demandeur. Du tout, il dresse inventaire.

**Art. 587**

Lorsque le dossier est ainsi en état, le greffier le remet au magistrat du ministère public, qui l'adresse immédiatement au procureur général près la Cour de cassation ; celui-ci le transmet, à son tour, au greffe de la chambre criminelle.

**Art. 588**

Si un ou plusieurs avocats se sont constitués, le président de la chambre fixe un délai pour le dépôt des mémoires entre les mains du greffier de la chambre criminelle.

Le président de cette chambre commet un conseiller pour le rapport après le dépôt des mémoires.

**Art. 589**

La partie intéressée au pourvoi qui n'aurait pas reçu copie des mémoires produits à l'appui du pourvoi pourra former opposition à l'arrêt rendu par la Cour de cassation, par déclaration au greffe de la juridiction qui a rendu la décision, dans les cinq jours de la notification prévue à l'article 614.

**Art. 590**

Les mémoires contiennent les moyens de cassation et visent les textes de loi dont la violation est invoquée.

Ils sont rédigés sur timbre, sauf si le demandeur est un condamné à une peine criminelle.

Ils doivent être déposés dans le délai imparti. Aucun mémoire additionnel n'y peut être joint, postérieurement au dépôt de son rapport par le conseiller commis. Le dépôt tardif d'un mémoire proposant des moyens additionnels peut entraîner son irrecevabilité.

**Art. 590-1**

Le demandeur en cassation qui n'a pas constitué avocat et n'a pas déposé son mémoire dans le délai prévu à l'article 584 est déchu de son pourvoi.

Il en est de même, sauf dérogation accordée par le président de la chambre criminelle, du demandeur condamné pénalement n'ayant pas constitué avocat et du ministère public qui n'ont pas fait parvenir leur mémoire au greffe de la Cour de cassation dans les délais prévus, respectivement, au premier alinéa de l'article 585-1 et à l'article 585-2.

Le demandeur condamné à une peine non prévue par la loi ne peut toutefois être déchu de son pourvoi.

**Art. 590-2**

La déchéance du pourvoi, dans les cas et conditions prévus aux articles 567-2, 574-1, 574-2 et 590-1, est prononcée par ordonnance du président de la chambre criminelle ou du conseiller par lui désigné.

##### Chapitre III : Des ouvertures à cassation

**Art. 591**

Les arrêts de la chambre de l'instruction ainsi que les arrêts et jugements rendus en dernier ressort par les juridictions de jugement, lorsqu'ils sont revêtus des formes prescrites par la loi, ne peuvent être cassés que pour violation de la loi.

**Art. 592**

Ces décisions sont déclarées nulles lorsqu'elles ne sont pas rendues par le nombre de juges prescrit ou qu'elles ont été rendues par des juges qui n'ont pas assisté à toutes les audiences de la cause. Lorsque plusieurs audiences ont été consacrées à la même affaire, les juges qui ont concouru à la décision sont présumés avoir assisté à toutes ces audiences.

Ces décisions sont également déclarées nulles lorsqu'elles ont été rendues sans que le ministère public ait été entendu.

Sont, en outre, déclarées nulles les décisions qui, sous réserve des exceptions prévues par la loi, n'ont pas été rendues ou dont les débats n'ont pas eu lieu en audience publique.

**Art. 593**

Les arrêts de la chambre de l'instruction, ainsi que les arrêts et jugements en dernier ressort sont déclarés nuls s'ils ne contiennent pas des motifs ou si leurs motifs sont insuffisants et ne permettent pas à la Cour de cassation d'exercer son contrôle et de reconnaître si la loi a été respectée dans le dispositif.

Il en est de même lorsqu'il a été omis ou refusé de prononcer soit sur une ou plusieurs demandes des parties, soit sur une ou plusieurs réquisitions du ministère public.

**Art. 595**

Lorsque la chambre de l'instruction statue sur le règlement d'une procédure, tous moyens pris de nullités de l'information doivent lui être proposés, faute de quoi les parties ne sont plus recevables à en faire état, sauf le cas où elles n'auraient pu les connaître, et sans préjudice du droit qui appartient à la Cour de cassation de relever tous moyens d'office.

**Art. 596**

En matière criminelle et dans le cas où l'accusé a été condamné, si l'arrêt a prononcé une peine autre que celle appliquée par la loi à la nature du crime, l'annulation de l'arrêt pourra être poursuivie tant par le ministère public que par la partie condamnée.

**Art. 597**

La même action appartient au ministère public contre les arrêts d'acquittement mentionnés à l'article 363 si la décision a été prononcée sur la base de la non-existence d'une loi pénale qui pourtant aurait existé.

**Art. 598**

Lorsque la peine prononcée est la même que celle portée par la loi qui s'applique à l'infraction, nul ne peut demander l'annulation de l'arrêt sous le prétexte qu'il y aurait erreur dans la citation du texte de la loi.

**Art. 599**

En matière correctionnelle, le prévenu n'est pas recevable à présenter comme moyen de cassation les nullités commises en première instance s'il ne les a pas opposées devant la cour d'appel, à l'exception de la nullité pour cause d'incompétence lorsqu'il y a eu appel du ministère public.

En matière criminelle, l'accusé n'est pas recevable à présenter comme moyen de cassation les nullités qu'il n'a pas soulevées devant la cour d'assises statuant en appel conformément aux prescriptions de l'article 305-1.

**Art. 600**

Nul ne peut, en aucun cas, se prévaloir contre la partie poursuivie de la violation ou omission des règles établies pour assurer la défense de celle-ci.

##### Chapitre IV : De l'instruction des recours et des audiences

**Art. 601**

Les règles concernant la publicité, la police et la discipline des audiences doivent être observées devant la Cour de cassation.

**Art. 602**

Les rapports sont faits à l'audience. Les avocats des parties sont entendus dans leurs observations après le rapport, s'il y a lieu. Le ministère public présente ses réquisitions.

Lorsque la complexité ou la nature de l'affaire le justifie, le président de la chambre criminelle peut désigner deux rapporteurs parmi les conseillers ou les conseillers référendaires.

Si l'affaire nécessite une instruction approfondie, il peut être tenu, avant le dépôt du rapport, une séance d'instruction à laquelle participent le président de la chambre, le ou les doyens de section, le ou les rapporteurs désignés, le ou les conseillers et les conseillers référendaires choisis par le président de chambre et le ou les avocats généraux.

**Art. 602-1**

La chambre criminelle saisie d'un pourvoi peut solliciter l'avis d'une autre chambre saisie sur un point de droit qui relève de la compétence de celle-ci.

L'avocat général et les parties en sont avisés par le président de la chambre criminelle. Ils peuvent présenter des observations devant la chambre appelée à donner son avis.

Le ou les rapporteurs de la chambre criminelle assistent au délibéré de la formation chargée de rendre l'avis. Le rapporteur de la formation qui a rendu l'avis assiste au délibéré de la chambre criminelle.

**Art. 603**

Dans les délibérations de la cour, les opinions sont recueillies par le président, suivant l'ordre des nominations, en commençant par le conseiller le plus ancien.

Le rapporteur opine toujours le premier et le président le dernier.

**Art. 603-1**

Les arrêts de la Cour de cassation rendus en matière pénale mentionnent les noms du président, du rapporteur, des autres magistrats qui les ont rendus, de l'avocat général ainsi que des avocats qui ont postulé dans l'instance et, en outre, les nom, prénoms, profession, domicile des parties et les moyens produits.

**Art. 604**

La Cour de cassation, en toute affaire criminelle, correctionnelle ou de police, peut statuer sur le pourvoi aussitôt après l'expiration d'un délai de dix jours à compter de la réception du dossier.

Elle doit statuer d'urgence et par priorité et, en tout cas, avant l'expiration d'un délai de trois mois à compter de la réception du dossier lorsque le pourvoi est formé contre un arrêt de renvoi en cour d'assises. Toutefois, dans les cas prévus à l'article 571, ce délai est réduit à deux mois.

##### Chapitre V : Des arrêts rendus par la Cour de cassation

**Art. 605**

La Cour de cassation, avant de statuer au fond, recherche si le pourvoi a été régulièrement formé. Si elle estime que les conditions légales ne sont pas remplies, elle rend, suivant les cas, un arrêt d'irrecevabilité, ou un arrêt de déchéance.

**Art. 606**

La Cour de cassation rend un arrêt de non-lieu à statuer si le pourvoi est devenu sans objet.

**Art. 607**

Lorsque le pourvoi est recevable, la Cour de cassation, si elle le juge mal fondé, rend un arrêt de rejet.

**Art. 608**

Sauf décision contraire de la Cour de cassation, l'arrêt donnant acte de désistement d'une partie est enregistré gratis.

**Art. 609**

Lorsque la Cour de cassation annule un arrêt ou un jugement rendu en matière correctionnelle ou de police, elle renvoie le procès et les parties devant une juridiction de même ordre et degré que celle qui a rendu la décision annulée.

**Art. 609-1**

Lorsque la Cour de cassation annule un arrêt d'une chambre de l'instruction statuant sur un appel d'une ordonnance de règlement, elle renvoie le procès et les parties devant une autre chambre de l'instruction qui devient compétente pour la poursuite de l'ensemble de la procédure.

Lorsque la Cour de cassation annule un arrêt de chambre de l'instruction autre que ceux visés à l'alinéa précédent, la compétence de la chambre de l'instruction de renvoi est limitée, sauf si la Cour de cassation en décide autrement, à la solution du contentieux qui a motivé sa saisine et, après décision définitive, sous la réserve des dispositions du premier alinéa de l'article 207, il est fait retour du dossier à la chambre de l'instruction primitivement saisie, aux fins prévues, s'il y a lieu, par le deuxième alinéa dudit article ou par le troisième alinéa de l'article 206.

**Art. 610**

En matière criminelle, la Cour de cassation prononce le renvoi du procès, savoir :

— devant une chambre de l'instruction autre que celle qui a prononcé la mise en accusation, si l'arrêt annulé émane d'une chambre de l'instruction ;

— devant une cour d'assises autre que celle qui a rendu l'arrêt, si l'arrêt est annulé pour cause de nullité commise à la cour d'assises ;

— devant une cour d'appel autre que celle dans le ressort de laquelle siège la cour d'assises qui a rendu l'arrêt, si l'arrêt est annulé seulement du chef des intérêts civils.

**Art. 611**

Lorsque le renvoi aura été fait à une chambre de l'instruction, celle-ci désigne, s'il échet, dans son ressort, la juridiction de jugement. Toutefois, la Cour de cassation peut désigner par avance, même dans un autre ressort, la juridiction criminelle devant laquelle doit, le cas échéant, être renvoyé l'accusé.

**Art. 612**

En matière correctionnelle ou de police, si l'arrêt et la procédure sont annulés pour cause d'incompétence, la Cour de cassation renvoie le procès devant les juges qui doivent en connaître et les désigne.

La Cour de cassation peut n'annuler qu'une partie de la décision lorsque la nullité ne vicie qu'une ou quelques-unes de ces dispositions.

**Art. 612-1**

En toute matière, lorsque l'intérêt de l'ordre public ou d'une bonne administration de la justice le commande, la Cour de cassation peut ordonner que l'annulation qu'elle prononce aura effet à l'égard des parties à la procédure qui ne se sont pas pourvues.

Le condamné qui ne s'est pas pourvu et au profit duquel l'annulation de la condamnation a été étendue en application des dispositions du premier alinéa ne peut être condamné à une peine supérieure à celle prononcée par la juridiction dont la décision a été annulée.

**Art. 613**

Dans tous les cas où la Cour de cassation est autorisée à choisir une cour ou un tribunal pour le jugement d'une affaire renvoyée, ce choix ne peut résulter que d'une délibération spéciale prise immédiatement en la chambre du conseil ; il en est fait mention expresse dans l'arrêt.

**Art. 614**

Une expédition de l'arrêt qui a admis la demande en cassation et ordonné le renvoi devant une nouvelle juridiction est délivrée au procureur général près la Cour de cassation dans les trois jours. Cette expédition est adressée, avec le dossier de la procédure, au magistrat chargé du ministère public près la cour ou le tribunal de renvoi.

L'arrêt de la Cour de cassation est notifié aux parties, à la diligence de ce magistrat.

Une expédition est également adressée par le procureur général près la Cour de cassation au magistrat chargé du ministère public près la cour ou le tribunal qui a rendu l'arrêt ou le jugement annulé.

**Art. 615**

Lorsqu'un arrêt ou un jugement est annulé pour violation des formes substantielles prescrites par la loi, une expédition de la décision est transmise au ministre de la justice.

**Art. 617**

L'arrêt qui a rejeté la demande en cassation, ou a prononcé la cassation sans renvoi, est délivré, dans les trois jours, au procureur général près la Cour de cassation, par extrait signé du greffier, lequel extrait est adressé au magistrat chargé du ministère public près la Cour ou le tribunal qui a rendu l'arrêt ou le jugement attaqué.

Il est notifié aux parties, à la diligence de ce magistrat, par lettre recommandée avec demande d'avis de réception.

**Art. 618**

Lorsqu'une demande en cassation a été rejetée, la partie qui l'avait formée ne peut plus se pourvoir en cassation contre le même arrêt ou jugement, sous quelque prétexte et par quelque moyen que ce soit.

**Art. 618-1**

Lorsqu'une demande en cassation formée par la personne poursuivie ou par la partie civile a été rejetée, la cour peut condamner le demandeur à payer à l'autre partie la somme qu'elle détermine, au titre des frais non payés par l'Etat et exposés par celle-ci. Les parties peuvent produire les justificatifs des sommes qu'elles demandent et la cour tient compte de l'équité ou de la situation économique du demandeur pour décider du prononcé de cette condamnation et en fixer le montant.

**Art. 619**

Lorsque, après cassation d'un premier arrêt ou jugement rendu en dernier ressort, le deuxième arrêt ou jugement rendu dans la même affaire, entre les mêmes parties, procédant en la même qualité, est attaqué par les mêmes moyens, l'affaire est portée devant l'assemblée plénière dans les formes prévues par les articles L. 431-6 à L. 431-10 du code de l'organisation judiciaire.

##### Chapitre VI : Du pourvoi dans l'intérêt de la loi

**Art. 620**

Lorsque, sur l'ordre formel à lui donné par le ministre de la justice, le procureur général près la Cour de cassation dénonce à la chambre criminelle des actes judiciaires, arrêts ou jugements contraires à la loi, ces actes, arrêts ou jugements peuvent être annulés.

**Art. 621**

Lorsqu'il a été rendu par une cour d'appel ou d'assises ou par un tribunal correctionnel ou de police, un arrêt ou jugement en dernier ressort, sujet à cassation, et contre lequel néanmoins aucune des parties ne s'est pourvue dans le délai déterminé, le procureur général près la Cour de cassation peut d'office et nonobstant l'expiration du délai se pourvoir, mais dans le seul intérêt de la loi, contre ledit jugement ou arrêt. La Cour se prononce sur la recevabilité et le bien-fondé de ce pourvoi. Si le pourvoi est accueilli, la cassation est prononcée, sans que les parties puissent s'en prévaloir et s'opposer à l'exécution de la décision annulée.

#### Titre II : Des demandes en révision et en réexamen

##### Chapitre Ier : Des demandes en révision et en réexamen

**Art. 622**

La révision d'une décision pénale définitive peut être demandée au bénéfice de toute personne reconnue coupable d'un crime ou d'un délit lorsque, après une condamnation, vient à se produire un fait nouveau ou à se révéler un élément inconnu de la juridiction au jour du procès de nature à établir l'innocence du condamné ou à faire naître un doute sur sa culpabilité.

**Art. 622-1**

Le réexamen d'une décision pénale définitive peut être demandé au bénéfice de toute personne reconnue coupable d'une infraction lorsqu'il résulte d'un arrêt rendu par la Cour européenne des droits de l'homme que la condamnation a été prononcée en violation de la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales ou de ses protocoles additionnels, dès lors que, par sa nature et sa gravité, la violation constatée entraîne, pour le condamné, des conséquences dommageables auxquelles la satisfaction équitable accordée en application de l'article 41 de la convention précitée ne pourrait mettre un terme. Le réexamen peut être demandé dans un délai d'un an à compter de la décision de la Cour européenne des droits de l'homme. Le réexamen d'un pourvoi en cassation peut être demandé dans les mêmes conditions.

**Art. 622-2**

La révision et le réexamen peuvent être demandés :

1° Par le ministre de la justice ;

2° Par le procureur général près la Cour de cassation ;

3° Par le condamné ou, en cas d'incapacité, par son représentant légal ;

4° Après la mort ou l'absence déclarée du condamné, par son conjoint, le partenaire lié par un pacte civil de solidarité, son concubin, ses enfants, ses parents, ses petits-enfants ou arrière-petits-enfants, ou ses légataires universels ou à titre universel.

La révision peut, en outre, être demandée par les procureurs généraux près les cours d'appel.

##### Chapitre II : De la cour de révision et de réexamen

**Art. 623**

La demande en révision ou la demande en réexamen est adressée à la cour de révision et de réexamen. Celle-ci est composée de dix-huit magistrats de la Cour de cassation, dont le président de la chambre criminelle, qui préside la cour de révision et de réexamen. Les dix-sept autres magistrats sont désignés, par l'assemblée générale de la Cour de cassation, pour une durée de trois ans, renouvelable une fois.

Chacune des chambres de la Cour de cassation y est représentée par trois de ses membres.

Dix-sept magistrats suppléants sont désignés dans les mêmes conditions. Le conseiller de la chambre criminelle dont le rang est le plus élevé est désigné suppléant du président de la chambre criminelle.

**Art. 623-1**

La cour de révision et de réexamen désigne en son sein, pour une durée de trois ans, renouvelable une fois, cinq magistrats titulaires et cinq magistrats suppléants composant la commission d'instruction des demandes en révision et en réexamen. Cette dernière désigne en son sein un président. Les magistrats qui siègent au sein de la commission d'instruction et leurs suppléants ne peuvent siéger au sein de la formation de jugement de la cour de révision et de réexamen.

Les treize autres magistrats composent la formation de jugement de la cour de révision et de réexamen, qui statue en révision ou en réexamen. La formation de jugement est présidée par le président de la chambre criminelle.

Le parquet général près la Cour de cassation assure les fonctions du ministère public devant la commission d'instruction et la formation de jugement.

Ne peuvent siéger au sein de la commission d'instruction et de la formation de jugement ou y exercer les fonctions du ministère public les magistrats qui, dans l'affaire soumise à la cour de révision et de réexamen, ont, au sein d'autres juridictions, soit fait un acte de poursuite ou d'instruction, soit participé à une décision sur le fond relative à la culpabilité du requérant.

##### Chapitre III : De la procédure suivie devant la cour de révision et de réexamen

**Art. 624**

La demande en révision ou la demande en réexamen est adressée à la commission d'instruction des demandes en révision et en réexamen, qui se prononce sur sa recevabilité.

Lorsque la demande est manifestement irrecevable, le président de la commission ou son délégué peut la rejeter par une ordonnance motivée non susceptible de recours.

La commission peut ordonner l'exécution d'un supplément d'information confié à l'un ou à plusieurs de ses membres aux fins de procéder, directement ou par commission rogatoire, dans les formes prévues au présent code, à tout acte d'information utile à l'instruction de la demande, à l'exception de l'audition de toute personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

Après avoir recueilli les observations écrites ou orales du requérant ou de son avocat, celles du ministère public ainsi que, si elle intervient à l'instance, après en avoir été dûment avisée, celles de la partie civile constituée au procès dont la révision ou le réexamen est demandé ou de son avocat, le requérant ou son avocat ayant la parole le dernier, la commission saisit la formation de jugement de la cour de révision et de réexamen si la demande lui paraît recevable.

La commission statue par une décision motivée non susceptible de recours. Cette décision, sur demande du requérant ou de son avocat, est rendue en séance publique.

**Art. 624-1**

Lorsque la commission d'instruction des demandes en révision et en réexamen est saisie d'une demande en réexamen, son président statue par ordonnance. Il saisit la formation de jugement de la cour de révision et de réexamen des demandes formées dans le délai mentionné à l'article 622-1 pour lesquelles il constate l'existence d'un arrêt de la Cour européenne des droits de l'homme établissant une violation de la convention applicable au condamné.

**Art. 624-2**

Lorsque la commission d'instruction des demandes en révision et en réexamen est saisie d'une demande en révision en application de l'article 622, elle prend en compte l'ensemble des faits nouveaux ou des éléments inconnus sur lesquels ont pu s'appuyer une ou des requêtes précédemment présentées et saisit la formation de jugement de la cour de révision et de réexamen des demandes pour lesquelles elle estime qu'un fait nouveau s'est produit ou qu'un élément inconnu au jour du procès s'est révélé.

Lorsque les éléments nouveaux laissent apparaître qu'un tiers pourrait être impliqué dans la commission des faits, la commission en avise sans délai le procureur de la République compétent, qui effectue les investigations nécessaires et peut ouvrir une information judiciaire, laquelle ne peut être confiée à un magistrat ayant déjà connu de l'affaire. Le procureur de la République ou le juge d'instruction ne peut saisir un service ou un officier de police judiciaire ayant participé à l'enquête à l'origine de la condamnation du demandeur.

**Art. 624-3**

Si la formation de jugement de la cour de révision et de réexamen estime que l'affaire n'est pas en l'état, elle ordonne l'exécution d'un supplément d'information confié à l'un ou à plusieurs de ses membres aux fins de procéder, directement ou par commission rogatoire, dans les formes prévues au présent code, à tout acte d'information utile à l'instruction de la demande, à l'exception de l'audition de toute personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

Lorsque l'affaire est en état, la formation de jugement de la cour l'examine au fond et statue, par un arrêt motivé non susceptible de recours, à l'issue d'une audience publique au cours de laquelle sont recueillies les observations orales ou écrites du requérant ou de son avocat, celles du ministère public ainsi que, si elle intervient à l'instance, après en avoir été dûment avisée, celles de la partie civile constituée au procès dont la révision ou le réexamen est demandé ou de son avocat. Le requérant ou son avocat a la parole le dernier.

Le président de la cour peut, au cours des débats, demander l'audition par la formation de jugement de toute personne utile à l'examen de la demande.

**Art. 624-4**

Pour l'application du présent titre, le requérant est représenté dans la procédure et assisté au cours des débats par un avocat choisi par lui ou, à sa demande, commis d'office. Si la demande en révision ou en réexamen n'a pas été déclarée manifestement irrecevable en application du deuxième alinéa de l'article 624 et que le requérant n'a pas d'avocat, le président de la commission d'instruction lui en désigne un d'office. La victime peut être représentée dans la procédure et assistée au cours des débats par un avocat choisi par elle ou, à sa demande, commis d'office.

**Art. 624-5**

Le requérant peut, au cours de l'instruction de sa demande, saisir la commission d'instruction des demandes en révision et en réexamen d'une demande écrite et motivée tendant à ce qu'il soit procédé à tous actes qui lui paraissent nécessaires pour l'instruction de sa requête. La commission statue sur la demande, par une décision motivée et non susceptible de recours, dans le délai de trois mois à compter de la réception de la demande.

**Art. 624-6**

Le requérant et la partie civile peuvent se faire délivrer copie de tout ou partie des pièces et actes du dossier. Si le dossier a fait l'objet d'une numérisation, cette copie est remise sous forme numérisée, le cas échéant par un moyen de télécommunication selon les modalités prévues à l'article 803-1. La délivrance de la première copie de chaque pièce ou acte du dossier est gratuite. La délivrance de cette copie doit intervenir dans le mois qui suit la demande de délivrance de cette dernière.

##### Chapitre IV : De la décision de la cour de révision et de réexamen 



**Art. 624-7**

La formation de jugement de la cour de révision et de réexamen rejette la demande si elle l'estime mal fondée. Si elle estime la demande fondée, elle annule la condamnation prononcée, sauf lorsqu'il est fait droit à une demande en réexamen du pourvoi du condamné.

S'il est possible de procéder à de nouveaux débats contradictoires, la formation de jugement de la cour de révision et de réexamen renvoie le requérant devant une juridiction de même ordre et de même degré, mais autre que celle dont émane la décision annulée. Toutefois, en cas de demande en réexamen et si le réexamen du pourvoi du condamné, dans des conditions conformes à la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, est de nature à remédier à la violation constatée par la Cour européenne des droits de l'homme, elle renvoie le requérant devant l'assemblée plénière de la Cour de cassation.

S'il y a impossibilité de procéder à de nouveaux débats, notamment en cas d'amnistie, de décès, de contumace ou de défaut d'un ou de plusieurs condamnés, d'irresponsabilité pénale, en cas de prescription de l'action ou de la peine, la formation de jugement de la cour de révision et de réexamen, après l'avoir expressément constatée, statue au fond en présence des parties civiles, s'il y en a au procès, et des curateurs nommés par elle à la mémoire de chacun des morts ; dans ce cas, elle annule seulement celles des condamnations qui lui paraissent non justifiées et décharge, s'il y a lieu, la mémoire des morts.

Si l'impossibilité de procéder à de nouveaux débats ne se révèle qu'après l'arrêt de la cour de révision et de réexamen annulant l'arrêt ou le jugement de condamnation et prononçant le renvoi, la cour, sur la réquisition du ministère public, rapporte la désignation par elle faite de la juridiction de renvoi et statue comme il est dit au troisième alinéa.

Si l'annulation de la décision à l'égard d'un condamné vivant ne laisse rien subsister à sa charge qui puisse être pénalement qualifié, aucun renvoi n'est prononcé.

L'annulation de la condamnation entraîne la suppression de la fiche du casier judiciaire. La cour de révision et de réexamen peut également ordonner la suppression des mentions figurant dans les fichiers de police judiciaire, dans le fichier automatisé des empreintes digitales, dans le fichier national automatisé des empreintes génétiques et dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes si, compte tenu de la finalité de ces fichiers, la conservation de ces données n'apparaît plus nécessaire. Dans le cas prévu à l'avant-dernier alinéa, la suppression de ces mentions est obligatoirement ordonnée.

##### Chapitre V : Des demandes de suspension de l'exécution de la condamnation

**Art. 625**

La commission d'instruction et la formation de jugement peuvent saisir la chambre criminelle d'une demande de suspension de l'exécution de la condamnation. Le condamné peut également demander la suspension de l'exécution de sa condamnation à la commission d'instruction et à la formation de jugement, qui transmettent sa demande à la chambre criminelle. Les membres de la chambre criminelle qui siègent au sein de la cour de révision et de réexamen ne prennent pas part aux débats ni à la décision.

La chambre criminelle, lorsqu'elle ordonne la suspension de l'exécution de la condamnation, peut décider que cette suspension est assortie de l'obligation de respecter tout ou partie des conditions d'une libération conditionnelle prévues aux articles 731 et 731-1, y compris, le cas échéant, celles résultant d'un placement sous surveillance électronique mobile.

Elle précise dans sa décision les obligations et interdictions auxquelles est soumis le condamné, en désignant le juge de l'application des peines sous le contrôle duquel celui-ci est placé. Le juge de l'application des peines peut modifier les obligations et interdictions auxquelles est soumis le condamné, dans les conditions prévues à l'article 712-6.

Ces obligations et interdictions s'appliquent pendant une durée d'un an, qui peut être prolongée, pour la même durée, par la chambre criminelle.

En cas de violation par le condamné des obligations et interdictions auxquelles il est soumis, le juge de l'application des peines peut saisir la chambre criminelle pour qu'il soit mis fin à la suspension de l'exécution de la condamnation. Il peut décerner les mandats prévus à l'article 712-17 et ordonner l'incarcération provisoire du condamné en application de l'article 712-19. La chambre criminelle doit alors se prononcer dans un délai d'un mois. Si elle ne met pas fin à la suspension de l'exécution de la condamnation, elle peut modifier les obligations et interdictions auxquelles le condamné est soumis.

Si la formation de jugement de la cour, statuant en réexamen, annule la condamnation sans ordonner la suspension de son exécution, la personne qui exécute une peine privative de liberté demeure détenue, sans que cette détention puisse excéder la durée de la peine prononcée, jusqu'à la décision, selon le cas, de la Cour de cassation statuant en assemblée plénière ou de la juridiction du fond. Cette décision doit intervenir dans le délai d'un an à compter de la décision d'annulation de la cour de révision et de réexamen. Faute de décision de la Cour de cassation ou de la juridiction du fond dans ce délai, la personne est mise en liberté, à moins qu'elle ne soit détenue pour une autre cause. Pendant ce même délai, la personne est considérée comme placée en détention provisoire et peut former des demandes de mise en liberté dans les conditions prévues aux articles 148-6 et 148-7. Ces demandes sont examinées dans les conditions prévues aux articles 148-1 et 148-2. Toutefois, lorsque la formation de jugement de la cour de révision et de réexamen a renvoyé l'affaire devant l'assemblée plénière de la Cour de cassation, les demandes de mise en liberté sont examinées par la chambre de l'instruction de la cour d'appel dans le ressort de laquelle siège la juridiction ayant condamné l'intéressé.

##### Chapitre VI : Des demandes d'actes préalables

**Art. 626**

La personne reconnue coupable d'un crime ou d'un délit par une décision pénale définitive ou, en cas d'incapacité, son représentant légal ou, en cas de décès ou d'absence déclarée, les personnes mentionnées au 4° de l'article 622-2 qui envisagent de saisir la cour de révision et de réexamen d'une demande en révision peuvent saisir le procureur de la République d'une demande écrite et motivée tendant à ce qu'il soit procédé à tous actes qui leur paraissent nécessaires à la production d'un fait nouveau ou à la révélation d'un élément inconnu au jour du procès. La demande doit porter sur des actes déterminés et, lorsqu'elle concerne une audition, préciser l'identité de la personne dont l'audition est souhaitée.

Le procureur statue sur la demande, par une décision motivée, dans un délai de deux mois à compter de la réception de la demande. En cas de refus, le demandeur peut former un recours auprès du procureur général, qui se prononce dans un délai d'un mois.

##### Chapitre VII : De la réparation à raison d'une condamnation

**Art. 626-1**

Sans préjudice du chapitre unique du titre IV du livre Ier du code de l'organisation judiciaire, un condamné reconnu innocent à la suite d'une révision ou d'un réexamen accordé en application du présent titre a droit à réparation intégrale du préjudice matériel et moral que lui a causé la condamnation. Toutefois, aucune réparation n'est due lorsque la personne a été condamnée pour des faits dont elle s'est librement et volontairement accusée ou laissée accuser à tort en vue de faire échapper l'auteur des faits aux poursuites.

Peut également demander une réparation, dans les mêmes conditions, toute personne justifiant du préjudice que lui a causé la condamnation.

A la demande de l'intéressé, le préjudice est évalué par expertise contradictoire réalisée dans les conditions mentionnées à la section 9 du chapitre Ier du titre III du livre Ier du présent code.

La réparation est allouée par le premier président de la cour d'appel dans le ressort de laquelle réside l'intéressé et suivant la procédure prévue aux articles 149-2 à 149-4. Si la personne en fait la demande, la réparation peut également être allouée par la décision d'où résulte son innocence. Devant la cour d'assises, la réparation est allouée par la cour statuant, comme en matière civile, sans l'assistance des jurés.

Cette réparation est à la charge de l'Etat, sauf recours contre la partie civile, le dénonciateur ou le faux témoin par la faute desquels la condamnation a été prononcée. Elle est payée comme frais de justice criminelle, correctionnelle et de police.

Si le demandeur le requiert, l'arrêt ou le jugement d'où résulte l'innocence du condamné est affiché dans la ville où a été prononcée la condamnation, dans la commune du lieu où le crime ou le délit a été commis, dans celle du domicile du demandeur, dans celles du lieu de naissance et du dernier domicile du condamné, s'il est décédé ou déclaré absent ; dans les mêmes conditions, il est ordonné qu'il soit inséré au Journal officiel et publié par extraits dans cinq journaux au choix de la juridiction qui a prononcé la décision.

Les frais de la publicité mentionnée à l'avant-dernier alinéa sont à la charge du Trésor.

### Livre IV : De quelques procédures particulières

#### Titre Ier : Des règles de procédure applicables aux crimes contre l'humanité et aux crimes de guerre

**Art. 627**

Pour l'application du statut de la Cour pénale internationale signé le 18 juillet 1998, la France participe à la répression des infractions et coopère avec cette juridiction dans les conditions fixées par le présent titre.

Les dispositions qui suivent sont applicables à toute personne poursuivie devant le Cour pénale internationale ou condamnée par celle-ci à raison des actes qui constituent, au sens des articles 6 à 8 et 25 du statut, un génocide, des crimes contre l'humanité ou des crimes de guerre.

##### Sous-titre Ier : De la coopération avec la Cour pénale internationale

###### Chapitre Ier : De la coopération judiciaire

####### Section 1 : De l'entraide judiciaire

**Art. 627-1**

Les demandes d'entraide émanant de la Cour pénale internationale sont adressées aux autorités compétentes en vertu de l'article 87 du statut en original ou en copie certifiée conforme accompagnées de toutes pièces justificatives.

Ces documents sont transmis au procureur de la République antiterroriste qui leur donne toutes suites utiles.

En cas d'urgence, ces documents peuvent être transmis directement et par tout moyen à ce magistrat. Ils sont ensuite transmis dans les formes prévues aux alinéas précédents.

**Art. 627-2**

Les demandes d'entraide sont exécutées, selon les cas, par le procureur de la République antiterroriste ou par le juge d'instruction de Paris qui agissent sur l'ensemble du territoire national en présence, le cas échéant, du procureur près la Cour pénale internationale ou de son représentant, ou de toute autre personne mentionnée dans la demande de la Cour pénale internationale.

Les procès-verbaux établis en exécution de ces demandes sont adressés à la Cour pénale internationale par les autorités compétentes en vertu de l'article 87 du statut.

En cas d'urgence, les copies certifiées conformes des procès-verbaux peuvent être adressées directement et par tout moyen à la Cour pénale internationale. Les procès-verbaux sont ensuite transmis dans les formes prévues aux alinéas précédents.

**Art. 627-3**

L'exécution sur le territoire français des mesures conservatoires mentionnées au k du paragraphe 1 de l'article 93 du statut est ordonnée, aux frais avancés du Trésor et selon les modalités prévues par le présent code, par le procureur de la République antiterroriste. La durée maximale de ces mesures est limitée à deux ans. Elles peuvent être renouvelées dans les mêmes conditions avant l'expiration de ce délai à la demande de la Cour pénale internationale.

Le procureur de la République antiterroriste transmet aux autorités compétentes, en vertu de l'article 87 du statut, toute difficulté relative à l'exécution de ces mesures, afin que soient menées les consultations prévues aux articles 93, paragraphe 3, et 97 du statut.

####### Section 2 : De l'arrestation et de la remise

**Art. 627-4**

Les demandes d'arrestation aux fins de remise délivrées par la Cour pénale internationale sont adressées, en original et accompagnées de toutes pièces justificatives, aux autorités compétentes en vertu de l'article 87 du statut qui, après s'être assurées de leur régularité formelle, les transmettent au procureur général près la cour d'appel de Paris et, dans le même temps, les mettent à exécution dans toute l'étendue du territoire de la République.

En cas d'urgence, ces demandes peuvent aussi être adressées directement et par tout moyen au procureur de la République territorialement compétent. Elles sont ensuite transmises dans les formes prévues à l'alinéa précédent.

**Art. 627-5**

Toute personne appréhendée en vertu d'une demande d'arrestation aux fins de remise doit être déférée dans les vingt-quatre heures au procureur de la République territorialement compétent. Dans ce délai, les dispositions des articles 63-1 à 63-7 du présent code lui sont applicables.

Après avoir vérifié l'identité de cette personne, ce magistrat l'informe, dans une langue qu'elle comprend, qu'elle fait l'objet d'une demande d'arrestation aux fins de remise et qu'elle comparaîtra, dans un délai maximum de cinq jours, devant le procureur général près la cour d'appel de Paris. Le procureur de la République l'informe également qu'elle pourra être assistée par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats, informé sans délai et par tout moyen. Il l'avise de même qu'elle pourra s'entretenir immédiatement avec l'avocat désigné.

Mention de ces informations est faite au procès-verbal, qui est aussitôt transmis au procureur général près la cour d'appel de Paris.

S'il décide de ne pas laisser en liberté la personne réclamée, le procureur de la République la présente au juge des libertés et de la détention qui ordonne son incarcération à la maison d'arrêt. Toutefois, s'il estime que sa représentation à tous les actes de la procédure est suffisamment garantie au regard des principes édictés à l'article 59 de la convention portant statut de la Cour pénale internationale signée à Rome le 18 juillet 1998, le juge des libertés et de la détention peut soumettre la personne réclamée, jusqu'à sa comparution devant la chambre de l'instruction, à une ou plusieurs des mesures prévues aux articles 138 et 142-5. L'article 696-21 est applicable.

**Art. 627-6**

La personne réclamée est transférée, s'il y a lieu, et écrouée à la maison d'arrêt du ressort de la cour d'appel de Paris. Le transfèrement doit avoir lieu dans un délai maximum de cinq jours à compter de sa présentation au procureur de la République, faute de quoi la personne réclamée est immédiatement libérée sur décision du président de la chambre de l'instruction de la cour d'appel de Paris, à moins que le transfèrement ait été retardé par des circonstances insurmontables.

Le procureur général près cette même cour lui notifie, dans une langue qu'elle comprend, la demande d'arrestation aux fins de remise ainsi que les chefs d'accusation portés contre elle.

Lorsque la personne réclamée a déjà demandé l'assistance d'un avocat et que celui-ci a été dûment convoqué, le procureur général reçoit ses déclarations.

Dans les autres cas, ce magistrat lui rappelle son droit de choisir un avocat ou de demander qu'il lui en soit désigné un d'office. L'avocat choisi ou, dans le cas d'une demande de commission d'office, le bâtonnier de l'ordre des avocats en est informé par tout moyen et sans délai. L'avocat peut consulter sur-le-champ le dossier et communiquer librement avec la personne réclamée. Le procureur général reçoit les déclarations de cette dernière après l'avoir avertie qu'elle est libre de ne pas en faire. Mention de cet avertissement est faite au procès-verbal.

**Art. 627-7**

La chambre de l'instruction est immédiatement saisie de la procédure. La personne réclamée comparaît devant elle dans un délai de huit jours à compter de sa présentation au procureur général. Sur la demande de ce dernier ou de la personne réclamée, un délai supplémentaire de huit jours peut être accordé avant les débats. Il est ensuite procédé à un interrogatoire, dont il est dressé procès-verbal.

Les débats se déroulent et l'arrêt est rendu en audience publique, sauf si la publicité est de nature à nuire au bon déroulement de la procédure en cours, aux intérêts d'un tiers ou à la dignité de la personne. Dans ce cas, la chambre de l'instruction, à la demande du ministère public, de la personne réclamée ou d'office, statue par un arrêt rendu en chambre du conseil qui n'est susceptible de pourvoi en cassation qu'en même temps que l'arrêt portant sur la remise prévue à l'article 627-8.

Le ministère public et la personne réclamée sont entendus, cette dernière assistée, le cas échéant, de son avocat et, s'il y a lieu, en présence d'un interprète.

**Art. 627-8**

Lorsque la chambre de l'instruction constate qu'il n'y a pas d'erreur évidente, elle ordonne la remise de la personne réclamée et, si celle-ci est libre, son incarcération à cette fin. Toute autre question soumise à la chambre de l'instruction est renvoyée à la Cour pénale internationale qui lui donne les suites utiles.

La chambre de l'instruction statue dans les quinze jours de la comparution devant elle de la personne réclamée. En cas de pourvoi, la chambre criminelle de la Cour de cassation statue dans un délai de deux mois suivant la réception du dossier à la Cour de cassation.

**Art. 627-9**

La mise en liberté ou la mainlevée ou la modification du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique peut être demandée à tout moment à la chambre de l'instruction de la cour d'appel de Paris qui procède conformément à l'article 59 du statut et à la procédure prévue aux articles 148-1 et suivants du présent code.

La chambre de l'instruction statue par un arrêt rendu en audience publique et motivé par référence aux dispositions du paragraphe 4 de l'article 59 susvisé.

**Art. 627-10**

L'arrêt rendu par la chambre de l'instruction et, le cas échéant, le lieu et la date de la remise de la personne réclamée, ainsi que la durée de la détention subie en vue de cette remise, sont portés à la connaissance de la Cour pénale internationale, par tout moyen, par les autorités compétentes en vertu de l'article 87 du statut.

La personne réclamée est remise dans un délai d'un mois à compter du jour où cette décision est devenue définitive, faute de quoi elle est immédiatement libérée sur décision du président de la chambre de l'instruction, à moins que sa remise ait été retardée par des circonstances insurmontables.

**Art. 627-11**

Les dispositions des articles 627-4 à 627-10 sont également applicables si la personne réclamée est poursuivie ou condamnée en France pour d'autres chefs que ceux visés par la demande de la Cour pénale internationale. Toutefois, la personne détenue dans ces conditions ne peut bénéficier d'une mise en liberté au titre des articles 627-6,627-9 et du second alinéa de l'article 627-10.

La procédure suivie devant la Cour pénale internationale suspend, à l'égard de cette personne, la prescription de l'action publique et de la peine.

**Art. 627-12**

Le transit sur le territoire français est autorisé conformément à l'article 89 du statut par les autorités compétentes en vertu de l'article 87 du statut.

**Art. 627-13**

Lorsque la cour sollicite l'extension des conditions de la remise accordée par les autorités françaises, la demande est transmise aux autorités compétentes en vertu de l'article 87 du statut, qui la communiquent, avec toutes les pièces justificatives ainsi que les observations éventuelles de l'intéressé, à la chambre de l'instruction de la cour d'appel de Paris.

Si, au vu des pièces considérées et, le cas échéant, des explications de l'avocat de la personne concernée, la chambre de l'instruction constate qu'il n'y a pas d'erreur évidente, elle autorise l'extension sollicitée.

**Art. 627-14**

La personne qui a fait l'objet d'une arrestation provisoire dans les conditions prévues à l'article 92 du statut peut, si elle y consent, être remise à la Cour pénale internationale avant que les autorités compétentes en vertu de l'article 87 du statut aient été saisies d'une demande formelle de remise de la part de la juridiction internationale.

La décision de remise est prise par la chambre de l'instruction de la cour d'appel de Paris après que celle-ci a informé la personne concernée de son droit à une procédure formelle de remise et a recueilli son consentement.

Au cours de son audition par la chambre de l'instruction, la personne concernée peut se faire assister par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier et, s'il y a lieu, par un interprète.

La personne qui a fait l'objet d'une arrestation provisoire dans les conditions prévues à l'article 92 du statut et qui n'a pas consenti à être remise à la cour peut être libérée si les autorités compétentes en vertu de l'article 87 du statut ne reçoivent pas de demande formelle de remise dans le délai prescrit par le règlement de procédure et de preuve de cette juridiction internationale.

La libération est décidée par la chambre de l'instruction sur requête présentée par l'intéressé. La chambre de l'instruction statue dans les huit jours de la comparution devant elle de la personne arrêtée.

**Art. 627-15**

Toute personne détenue sur le territoire de la République peut, si elle y consent, être transférée à la Cour pénale internationale à des fins d'identification ou d'audition ou pour l'accomplissement de tout autre acte d'instruction. Le transfert est autorisé par le ministre de la justice.

###### Chapitre II : De l'exécution des peines et des mesures de réparation prononcées par la Cour pénale internationale

####### Section 1 : De l'exécution des peines d'amende et de confiscation ainsi que des mesures de réparation en faveur des victimes

**Art. 627-16**

Lorsque la Cour pénale internationale en fait la demande, l'exécution des peines d'amende et de confiscation ou des décisions concernant les réparations prononcées par celle-ci est autorisée par le tribunal correctionnel de Paris saisi, à cette fin, par le procureur de la République. La procédure suivie devant le tribunal correctionnel obéit aux règles du présent code.

Le tribunal est lié par la décision de la Cour pénale internationale, y compris en ce qui concerne les dispositions relatives aux droits des tiers. Toutefois, dans le cas d'exécution d'une ordonnance de confiscation, il peut ordonner toutes les mesures destinées à permettre de récupérer la valeur du produit, des biens ou des avoirs dont la cour a ordonné la confiscation, lorsqu'il apparaît que l'ordonnance de confiscation ne peut pas être exécutée. Le tribunal entend le condamné ainsi que toute personne ayant des droits sur les biens, au besoin par commission rogatoire. Ces personnes peuvent se faire représenter par un avocat.

Lorsque le tribunal constate que l'exécution d'une ordonnance de confiscation ou de réparation aurait pour effet de porter préjudice à un tiers de bonne foi qui ne peut relever appel de ladite ordonnance, il en informe le procureur de la République aux fins de renvoi de la question à la Cour pénale internationale qui lui donne toutes suites utiles.

**Art. 627-17**

L'autorisation d'exécution rendue par le tribunal correctionnel en vertu de l'article précédent entraîne, selon la décision de la Cour pénale internationale, transfert du produit des amendes et des biens confisqués ou du produit de leur vente à la cour ou au fonds en faveur des victimes. Ces biens ou sommes peuvent également être attribués aux victimes, si la cour en a décidé et a procédé à leur désignation.

Toute contestation relative à l'affectation du produit des amendes, des biens ou du produit de leur vente est renvoyée à la Cour pénale internationale qui lui donne les suites utiles.

####### Section 2 : De l'exécution des peines d'emprisonnement

**Art. 627-18**

Lorsque, en application de l'article 103 du statut, le Gouvernement a accepté de recevoir une personne condamnée par la Cour pénale internationale sur le territoire de la République afin que celle-ci y purge sa peine d'emprisonnement, la condamnation prononcée est directement et immédiatement exécutoire dès le transfert de cette personne sur le sol national, pour la partie de peine restant à subir.

Sous réserve des dispositions du statut et de la présente section, l'exécution et l'application de la peine sont régies par les dispositions du présent code, à l'exception des articles 728-2 à 728-8.

**Art. 627-19**

Dès son arrivée sur le territoire de la République, la personne transférée est présentée au procureur de la République du lieu d'arrivée, qui procède à son interrogatoire d'identité et en dresse procès-verbal. Toutefois, si l'interrogatoire ne peut être immédiatement effectué, la personne est conduite à la maison d'arrêt où elle ne peut être détenue plus de vingt-quatre heures. A l'expiration de ce délai, elle est conduite d'office devant le procureur de la République par les soins du chef d'établissement.

Au vu des pièces constatant l'accord entre le Gouvernement français et la Cour pénale internationale concernant le transfert de l'intéressé, d'une copie certifiée conforme du jugement de condamnation et d'une notification par la cour de la date de début d'exécution de la peine et de la durée restant à accomplir, le procureur de la République ordonne l'incarcération immédiate de la personne condamnée.

**Art. 627-20**

Si la personne condamnée dépose une demande de placement à l'extérieur, de semi-liberté, de réduction de peine, de fractionnement ou de suspension de peine, de détention à domicile sous surveillance électronique ou de libération conditionnelle, sa requête est adressée au procureur général près la cour d'appel dans le ressort de laquelle elle est incarcérée qui la transmet au ministre de la justice.

Celui-ci communique la requête à la Cour pénale internationale dans les meilleurs délais, avec tous les documents pertinents.

La Cour pénale internationale décide si la personne condamnée peut ou non bénéficier de la mesure considérée. Lorsque la décision de la cour est négative, le Gouvernement indique à la cour s'il accepte de garder la personne condamnée sur le territoire de la République ou s'il entend demander son transfert dans un autre Etat qu'elle aura désigné.

##### Sous-titre II : Des juridictions compétentes pour la poursuite, l'instruction et le jugement des crimes contre l'humanité et des crimes et délits de guerre

**Art. 628**

Les crimes contre l'humanité et les crimes et délits de guerre, ainsi que les infractions qui leur sont connexes, sont poursuivis, instruits et jugés selon les règles du présent code sous réserve des dispositions du présent sous-titre.

**Art. 628-1**

Pour la poursuite, l'instruction et le jugement des infractions entrant dans le champ d'application de l'article 628, le procureur de la République antiterroriste , le juge d'instruction et la cour d'assises de Paris exercent une compétence concurrente à celle qui résulte de l'application des articles 43 et 52.

En ce qui concerne les mineurs, le procureur de la République antiterroriste, le juge d'instruction, le tribunal pour enfants et la cour d'assises des mineurs de Paris exercent une compétence concurrente à celle qui résulte de l'application de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante.

Lorsqu'ils sont compétents pour la poursuite et l'instruction des infractions entrant dans le champ d'application de l'article 628, le procureur de la République antiterroriste et le juge d'instruction de Paris exercent leurs attributions sur toute l'étendue du territoire national.

Par dérogation à l'article 34, le ministère public près la cour d'assises statuant en première instance est représenté, lorsqu'il exerce sa compétence pour la poursuite des infractions entrant dans le champ d'application de l'article 628, par le procureur de la République antiterroriste en personne ou par ses substituts. En appel, le procureur général peut se faire représenter par le procureur de la République antiterroriste ou l'un de ses substituts.

Par dérogation au second alinéa de l'article 380-1, en cas d'appel d'un arrêt de la cour d'assises de Paris compétente en application du présent article, le premier président de la cour d'appel de Paris ou la chambre criminelle de la Cour de cassation peut désigner cette même cour d'assises, autrement composée, pour connaître de l'appel.

**Art. 628-2**

Le procureur de la République près un tribunal judiciaire autre que celui de Paris peut, pour les infractions entrant dans le champ d'application de l'article 628, requérir le juge d'instruction de se dessaisir au profit de la juridiction d'instruction de Paris. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction ; l'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

L'ordonnance par laquelle le juge d'instruction se dessaisit ne prend effet qu'à compter du délai de cinq jours prévu à l'article 628-6 ; lorsqu'un recours est exercé en application de ce même article, le juge d'instruction demeure saisi jusqu'à ce que l'arrêt de la chambre criminelle de la Cour de cassation soit porté à sa connaissance.

Dès que l'ordonnance est devenue définitive, le procureur de la République adresse le dossier de la procédure au procureur de la République antiterroriste.

Le présent article est applicable devant la chambre de l'instruction.

**Art. 628-3**

Lorsqu'il apparaît au juge d'instruction de Paris que les faits dont il a été saisi ne constituent pas une des infractions entrant dans le champ d'application de l'article 628 et ne relèvent pas de sa compétence à un autre titre, ce magistrat se déclare incompétent soit sur requête du procureur de la République antiterroriste, soit, après avis de ce dernier, d'office ou sur requête des parties. Celles des parties qui n'ont pas présenté une requête sont préalablement avisées et invitées à faire connaître leurs observations ; l'ordonnance est rendue au plus tôt huit jours après cet avis.

Le deuxième alinéa de l'article 628-2 est applicable à l'ordonnance par laquelle le juge d'instruction de Paris se déclare incompétent.

Dès que l'ordonnance est devenue définitive, le procureur de la République antiterroriste adresse le dossier de la procédure au procureur de la République territorialement compétent.

Le présent article est applicable lorsque la chambre de l'instruction de la cour d'appel de Paris statue sur sa compétence.

**Art. 628-4**

Lorsque le tribunal correctionnel ou le tribunal pour enfants de Paris se déclare incompétent pour les motifs prévus à l'article 628-3, il renvoie le ministère public à se pourvoir ainsi qu'il avisera ; il peut, le ministère public entendu, décerner, par la même décision, mandat de dépôt ou d'arrêt contre le prévenu.

**Art. 628-5**

Dans les cas prévus aux articles 628-2 à 628-4, le mandat de dépôt ou d'arrêt conserve sa force exécutoire ; les actes de poursuite ou d'instruction et les formalités intervenus avant que la décision de dessaisissement ou d'incompétence soit devenue définitive n'ont pas à être renouvelés.

**Art. 628-6**

Toute ordonnance rendue sur le fondement des articles 628-2 ou 628-3 par laquelle un juge d'instruction statue sur son dessaisissement ou le juge d'instruction de Paris statue sur sa compétence peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public ou des parties, à la chambre criminelle de la Cour de cassation qui désigne, dans les huit jours suivant la date de réception du dossier, la juridiction chargée de poursuivre l'information. Le ministère public peut également saisir directement la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 628-2.

La chambre criminelle qui constate que le juge d'instruction du tribunal judiciaire de Paris n'est pas compétent peut néanmoins, dans l'intérêt d'une bonne administration de la justice, décider que l'information est poursuivie à ce tribunal.

L'arrêt de la chambre criminelle est porté à la connaissance du juge d'instruction ainsi qu'à celle du ministère public et signifié aux parties.

Le présent article est applicable à l'arrêt rendu sur le fondement du dernier alinéa des articles 628-2 et 628-3 par lequel une chambre de l'instruction statue sur son dessaisissement ou sa compétence.

**Art. 628-7**

Par dérogation à l'article 712-10, sont seuls compétents le juge de l'application des peines du tribunal judiciaire de Paris, le tribunal de l'application des peines de Paris et la chambre de l'application des peines de la cour d'appel de Paris pour prendre les décisions concernant les personnes condamnées pour une infraction entrant dans le champ d'application de l'article 628, quel que soit le lieu de détention ou de résidence du condamné.

Ces décisions sont prises après avis du juge de l'application des peines compétent en application de l'article 712-10.

Pour l'exercice de leurs attributions, les magistrats des juridictions mentionnées au premier alinéa du présent article peuvent se déplacer sur l'ensemble du territoire national, sans préjudice de l'application de l'article 706-71 sur l'utilisation de moyens de télécommunication.

Le ministère public auprès des juridictions du premier degré de Paris compétentes en application du présent article est représenté par le procureur de la République antiterroriste en personne ou par ses substituts.

**Art. 628-8**

Le chapitre II du titre XXV du présent livre IV, à l'exception des articles 706-88-1 et 706-88-2, est applicable à l'enquête, la poursuite et l'instruction des crimes entrant dans le champ d'application de l'article 628.

Pour l'application du sixième alinéa de l'article 706-88, l'intervention de l'avocat peut être différée pendant une durée maximale de soixante-douze heures.

**Art. 628-8-1**

Par dérogation à l'article 11, pour les procédures d'enquête ou d'instruction ouvertes sur le fondement d'une ou de plusieurs infractions entrant dans le champ d'application de l'article 628, le procureur de la République antiterroriste peut communiquer aux services spécialisés de renseignement mentionnés à l'article L. 811-2 du code de la sécurité intérieure, de sa propre initiative ou à la demande de ces services, des éléments de toute nature figurant dans ces procédures et nécessaires à l'exercice des missions de ces services au titre de la défense et de la promotion des intérêts fondamentaux de la Nation mentionnés aux 1°, 2°, 4°, 6° et 7° de l'article L. 811-3 du même code. Si la procédure fait l'objet d'une information, cette communication ne peut intervenir que sur avis favorable du juge d'instruction.

Le juge d'instruction peut également procéder à cette communication, dans les mêmes conditions et pour les mêmes finalités que celles mentionnées au premier alinéa du présent article, pour les procédures d'information dont il est saisi, après avoir recueilli l'avis du procureur de la République antiterroriste.

Les informations communiquées en application du présent article ne peuvent faire l'objet d'un échange avec des services de renseignement étrangers ou avec des organismes internationaux compétents dans le domaine du renseignement.

Sauf si l'information porte sur une condamnation prononcée publiquement, les personnes qui en sont destinataires sont tenues au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. 628-9**

Peuvent exercer les fonctions d'assistant spécialisé auprès des juridictions et magistrats mentionnés à l'article 628-1 les fonctionnaires de catégories A et B ainsi que les personnes titulaires, dans des matières définies par décret, d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat qui remplissent les conditions d'accès à la fonction publique et justifient d'une expérience professionnelle minimale de quatre années.

Les assistants spécialisés suivent une formation obligatoire préalable à leur entrée en fonction.

Les assistants spécialisés participent aux procédures sous la responsabilité des magistrats, sans pouvoir toutefois recevoir délégation de signature, sauf pour les réquisitions prévues aux articles 60-1,60-2,77-1-2,99-3 et 99-4.

Ils accomplissent toutes les tâches qui leur sont confiées par les magistrats et peuvent notamment :

1° Assister les juges d'instruction dans tous les actes d'information ;

2° Assister les magistrats du ministère public dans l'exercice de l'action publique ;

3° Assister les officiers de police judiciaire agissant sur délégation des magistrats ;

4° Remettre aux magistrats des documents de synthèse ou d'analyse qui peuvent être versés au dossier de la procédure ;

5° Mettre en œuvre le droit de communication reconnu aux magistrats en application de l'article 132-22 du code pénal.

Le procureur général peut leur demander d'assister le ministère public devant la juridiction d'appel.

Ils ont accès au dossier de la procédure pour l'exécution des tâches qui leur sont confiées et sont soumis au secret professionnel sous les peines prévues à l'article 226-13 du même code.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la durée pour laquelle les assistants spécialisés sont nommés et les modalités selon lesquelles ils prêtent serment.

**Art. 628-10**

Le présent sous-titre est également applicable, lorsque la loi pénale française est applicable, aux crimes de torture au sens de l'article 1er de la convention contre la torture et autres peines ou traitements cruels, inhumains ou dégradants adoptée à New York le 10 décembre 1984 ainsi qu'aux crimes de disparition forcée.

#### Titre Ier bis : De la question prioritaire de constitutionnalité

**Art. LO630**

Les conditions dans lesquelles le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution peut être soulevé dans une instance pénale, ainsi que les conditions dans lesquelles le Conseil constitutionnel peut être saisi par la Cour de cassation de la question prioritaire de constitutionnalité, obéissent aux règles définies par les articles 23-1 à 23-7 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel.

#### Titre II : Du faux

**Art. 642**

Lorsqu'il est porté à la connaissance du procureur de la République qu'une pièce arguée de faux figure dans un dépôt public ou a été établie dans un dépôt public, le procureur de la République peut se transporter dans ce dépôt pour procéder à tous examens et vérifications nécessaires.

Le procureur de la République ne peut déléguer les pouvoirs ci-dessus à un officier de police judiciaire.

Le procureur de la République peut, en cas d'urgence, ordonner le transport au greffe des documents suspectés.

**Art. 643**

Dans toute information pour faux en écritures, le juge d'instruction, aussitôt que la pièce arguée de faux a été produite devant lui ou a été placée sous main de justice, en ordonne le dépôt au greffe. Il la revêt de sa signature ainsi que le greffier qui dresse du dépôt un acte décrivant l'état de la pièce.

Toutefois, avant le dépôt au greffe, le juge d'instruction peut ordonner que la pièce soit reproduite par photographie ou par tout autre moyen.

**Art. 644**

Le juge d'instruction peut se faire remettre par qui il appartiendra et saisir toutes pièces de comparaison. Celles-ci sont revêtues de sa signature et de celle du greffier qui en fait un acte descriptif comme il est dit à l'article précédent.

**Art. 645**

Tout dépositaire public de pièces arguées de faux, ou ayant servi à établir des faux, est tenu, sur ordonnance du juge d'instruction, de les lui remettre et de fournir, le cas échéant, les pièces de comparaison qui sont en sa possession.

Si les pièces ainsi remises par un officier public ou saisies entre ses mains ont le caractère d'actes authentiques, il peut demander à ce qu'il lui en soit laissé une copie, certifiée conforme par le greffier, ou une reproduction par photographie ou par tout autre moyen.

Ladite copie ou reproduction est mise au rang des minutes de l'office jusqu'à restitution de la pièce originale.

**Art. 646**

Si au cours d'une audience d'un tribunal ou d'une cour une pièce de la procédure, ou une pièce produite, est arguée de faux, la juridiction décide, après avoir recueilli les observations du ministère public et des parties, s'il y a lieu ou non de surseoir jusqu'à ce qu'il ait été prononcé sur le faux par la juridiction compétente.

Si l'action publique est éteinte ou ne peut être exercée du chef de faux, et s'il n'apparaît pas que celui qui a produit la pièce ait fait sciemment usage d'un faux, le tribunal ou la cour saisi de l'action principale statue incidemment sur le caractère de la pièce prétendue entachée de faux.

**Art. 647**

La demande en inscription de faux contre une pièce produite devant la Cour de cassation est adressée au premier président. Elle est déposée au greffe. Elle est signée par le demandeur ou par un avocat au Conseil d'Etat et à la Cour de cassation ou par un fondé de pouvoir spécial. Dans ce dernier cas, le pouvoir est annexé à l'acte dressé par le greffier. Si la personne qui dépose la demande ne peut signer, le greffier en fait mention.

**Art. 647-1**

Le premier président statue dans le mois du dépôt de la requête au greffe, après avis du procureur général.

Il rend une ordonnance de rejet ou une ordonnance portant permission de s'inscrire en faux.

En cas de rejet et sauf s'il en est expressément dispensé, le demandeur est condamné au paiement d'une amende dont le taux est fixé par décret.

**Art. 647-2**

L'ordonnance portant permission de s'inscrire en faux est signifiée au défendeur dans le délai de quinze jours, avec sommation de déclarer s'il entend se servir de la pièce arguée de faux.

A cette sommation doit être jointe une copie de la requête et de l'ordonnance portant permission de s'inscrire en faux.

**Art. 647-3**

Le défendeur doit répondre, dans un délai de quinze jours, s'il entend ou n'entend pas se servir de la pièce arguée de faux.

Cette déclaration est signifiée au demandeur.

**Art. 647-4**

Dans le cas où le défendeur entend se servir de la pièce arguée de faux, le premier président doit renvoyer les parties à se pourvoir devant telle juridiction qu'il désignera pour y être procédé, suivant la loi, au jugement de l'inscription de faux incident.

#### Titre III : De la manière de procéder en cas de disparition des pièces d'une procédure

**Art. 648**

Lorsque, par suite d'une cause extraordinaire, des minutes d'arrêts ou de jugements rendus en matière criminelle, correctionnelle ou de police, et non encore exécutés, ou des procédures en cours et leurs copies établies conformément à l'article 81 ont été détruites, enlevées ou se trouvent égarées ou qu'il n'a pas été possible de les rétablir, il est procédé ainsi qu'il suit.

**Art. 649**

S'il existe une expédition ou copie authentique du jugement ou de l'arrêt, elle est considérée comme minute et en conséquence remise par tout officier public ou tout dépositaire au greffe de la juridiction qui a rendu la décision, sur l'ordre qui lui en est donné par le président de cette juridiction.

Cet ordre lui sert de décharge.

**Art. 650**

Lorsqu'il n'existe plus en matière criminelle d'expédition ni de copie authentique de l'arrêt, mais s'il existe encore la déclaration de la cour et du jury mentionnée sur la feuille de questions, comme il est dit à l'article 364, il est procédé, d'après cette déclaration, au prononcé d'un nouvel arrêt.

**Art. 651**

Lorsque la déclaration de la cour et du jury ne peut plus être représentée ou lorsque l'affaire a été jugée par contumace et qu'il n'en existe aucun acte par écrit, l'instruction est recommencée à partir du point où les pièces se trouvent manquer.

Il en est de même en toute autre matière, lorsqu'il n'existe plus d'expédition ni de copie authentique de la décision.

#### Titre IV : De la manière dont sont reçues les dépositions des membres du Gouvernement et celles des représentants des puissances étrangères

**Art. 652**

Le Premier ministre et les autres membres du Gouvernement ne peuvent comparaître comme témoins qu'après autorisation du conseil des ministres, sur le rapport du garde des sceaux, ministre de la justice.

Cette autorisation est donnée par décret.

Les dispositions de cet article ne s'appliquent pas aux membres du Gouvernement entendus comme témoin assisté.

**Art. 653**

Lorsque la comparution a lieu en vertu de l'autorisation prévue à l'article précédent, la déposition est reçue dans les formes ordinaires.

**Art. 654**

Lorsque la comparution n'a pas été demandée ou n'a pas été autorisée, la déposition est reçue par écrit dans la demeure du témoin, par le premier président de la cour d'appel ou, si le témoin réside hors du chef-lieu de la cour, par le président du tribunal judiciaire de sa résidence.

Il sera, à cet effet, adressé par la juridiction saisie de l'affaire, au magistrat ci-dessus désigné, un exposé des faits ainsi qu'une liste des demandes et questions sur lesquels le témoignage est requis.

**Art. 655**

La déposition ainsi reçue est immédiatement remise au greffe ou envoyée, close et cachetée, à celui de la juridiction requérante et communiquée, sans délai, au ministère public ainsi qu'aux parties intéressées.

A la cour d'assises, elle est lue publiquement et soumise aux débats.

**Art. 656**

La déposition écrite d'un représentant d'une puissance étrangère est demandée par l'entremise du ministre des affaires étrangères. Si la demande est agréée, cette déposition est reçue par le premier président de la cour d'appel ou par le magistrat qu'il aura délégué.

Il est alors procédé dans les formes prévues aux articles 654, alinéa 2, et 655.

#### Titre IV bis : De la manière dont sont reçues les dépositions des personnels de certains services ou unités spécialisés

**Art. 656-1**

Lorsque le témoignage d'un agent d'un service mentionné à l'article L. 811-2 du code de la sécurité intérieure ou d'un service désigné par le décret en Conseil d'Etat prévu à l'article L. 811-4 du même code ou d'une personne mentionnée à l'article 413-14 du code pénal est requis au cours d'une procédure judiciaire sur des faits dont il aurait eu connaissance lors d'une mission intéressant la défense et la sécurité nationale, son identité réelle ne doit jamais apparaître au cours de la procédure judiciaire.

Le cas échéant, son appartenance à l'un de ces services et la réalité de sa mission sont attestées par son autorité hiérarchique.

Les questions posées ne doivent avoir ni pour objet ni pour effet de révéler, directement ou indirectement, la véritable identité de cet agent. Les auditions sont reçues dans des conditions permettant la garantie de son anonymat.

S'il est indiqué par l'autorité hiérarchique que l'audition requise, même effectuée dans les conditions d'anonymat indiquées aux premier et troisième alinéas, comporte des risques pour l'agent, ses proches ou son service, cette audition est faite dans un lieu assurant l'anonymat et la confidentialité. Ce lieu est choisi par le chef du service et peut être le lieu de service d'affectation de l'agent.

Si une confrontation doit être réalisée entre une personne mise en examen ou comparaissant devant la juridiction de jugement et un agent mentionné au premier alinéa en raison des éléments de preuve à charge résultant de constatations personnellement effectuées par cet agent, cette confrontation est réalisée dans les conditions prévues par l'article 706-61.

Aucune condamnation ne peut être prononcée sur le seul fondement des déclarations recueillies dans les conditions prévues par le présent article.

Le présent article est applicable au témoignage des agents étrangers affectés dans des services de police judiciaire spécialement chargés de la lutte contre le terrorisme sur des faits dont ils auraient eu connaissance à l'occasion de l'exercice de leurs fonctions.

Le présent article est applicable au témoignage des personnes ayant appartenu aux services et aux unités qu'il mentionne.

**Art. 656-2**

L'autorité judiciaire peut recueillir le témoignage d'experts d'organisations internationales ou utiliser un rapport qu'ils ont rédigé comme faisceau d'indices permettant d'établir l'élément matériel de l'infraction ou comme éléments permettant de contribuer à la manifestation de la vérité. La demande de témoignage est transmise par le ministre des affaires étrangères.

#### Titre V : Des règlements de juges

**Art. 657**

Lorsque deux juges d'instruction, appartenant à un même tribunal ou à des tribunaux différents, se trouvent simultanément saisis de la même infraction, le ministère public peut, dans l'intérêt d'une bonne administration de la justice, requérir l'un des juges de se dessaisir au profit de l'autre. Le dessaisissement n'a lieu que si les deux juges en sont d'accord. Si le conflit de compétence subsiste, il est procédé, selon les cas, conformément aux dispositions des articles 84,658 ou 659.

**Art. 658**

Lorsque deux tribunaux correctionnels, deux juges d'instruction ou deux tribunaux de police appartenant au même ressort de cour d'appel se trouvent saisis simultanément de la même infraction, il est réglé de juges par la chambre de l'instruction qui statue sur requête présentée par le ministère public ou les parties. Cette décision est susceptible d'un recours en cassation.

**Art. 659**

Tous autres conflits de compétence sont portés devant la chambre criminelle de la Cour de cassation, laquelle est saisie par requête du ministère public ou des parties. La Cour de cassation peut aussi, à l'occasion d'un pourvoi dont elle est saisie, régler de juges d'office et même par avance. Elle peut statuer sur tous actes faits par la juridiction qu'elle dessaisit.

**Art. 660**

La chambre criminelle peut, avant de régler de juges, ordonner la communication de la requête aux parties. Dans ce cas, les pièces de la procédure lui sont transmises, dans le délai par elle fixé, avec les observations des intéressés, et le cours de la procédure est suspendu.

**Art. 661**

L'arrêt portant règlement de juges est signifié aux parties intéressées. Celles-ci peuvent, hors le cas où la communication de la requête a été ordonnée, former opposition à cet arrêt, par acte reçu au greffe du lieu où siège l'une des juridictions en conflit, dans les formes et délais du pourvoi en cassation.

L'opposition emporte effet suspensif si la chambre criminelle en décide ainsi.

L'opposition est jugée dans les quinze jours de l'arrivée des pièces au greffe de la Cour de cassation. Si l'opposition est rejetée, la chambre criminelle peut condamner le demandeur à une amende civile de 15 euros.

#### Titre VI : Des renvois d'un tribunal à un autre

**Art. 662**

En matière criminelle, correctionnelle ou de police, la chambre criminelle de la Cour de cassation peut dessaisir toute juridiction d'instruction ou de jugement et renvoyer la connaissance de l'affaire à une autre juridiction du même ordre pour cause de suspicion légitime.

La requête aux fins de renvoi peut être présentée soit par le procureur général près la Cour de cassation, soit par le ministère public établi près la juridiction saisie, soit par les parties.

La requête doit être signifiée à toutes les parties intéressées qui ont un délai de dix jours pour déposer un mémoire au greffe de la Cour de cassation.

La présentation de la requête n'a point d'effet suspensif à moins qu'il n'en soit autrement ordonné par la Cour de cassation.

**Art. 663**

Lorsque deux juges d'instruction, appartenant à un même tribunal ou à des tribunaux différents, se trouvent simultanément saisis d'infractions connexes ou d'infractions différentes en raison desquelles une même personne ou les mêmes personnes sont mises en examen, le ministère public peut, dans l'intérêt d'une bonne administration de la justice et nonobstant les dispositions des articles 43,52 et 382, requérir l'un des juges de se dessaisir au profit de l'autre. Le dessaisissement a lieu si les juges en sont d'accord. En cas de désaccord, il est fait application, s'il y a lieu, des dispositions de l'article 664.

**Art. 664**

Lorsqu'une personne mise en examen ou un prévenu est détenu provisoirement en vertu d'une décision prescrivant la détention ou en exécution d'une condamnation, le ministère public peut, dans l'intérêt d'une bonne administration de la justice, notamment pour éviter le transfèrement du détenu, requérir le renvoi de la procédure de la juridiction d'instruction ou de jugement saisie à celle du lieu de détention. Il est procédé comme en matière de règlement de juges.

**Art. 665**

Le renvoi d'une affaire d'une juridiction à une autre peut être ordonné pour cause de sûreté publique par la chambre criminelle, mais seulement à la requête du procureur général près la Cour de cassation.

Le renvoi peut également être ordonné, dans l'intérêt d'une bonne administration de la justice, par la chambre criminelle, soit sur requête du procureur général près la Cour de cassation, soit sur requête du procureur général près la cour d'appel dans le ressort de laquelle la juridiction saisie a son siège, agissant d'initiative ou sur demande des parties.

La requête mentionnée au deuxième alinéa doit être signifiée à toutes les parties intéressées, qui ont un délai d'un mois pour déposer un mémoire au greffe de la Cour de cassation.

Dans les dix jours de la réception de la demande et s'il n'y donne pas suite, le procureur général près la cour d'appel informe le demandeur des motifs de sa décision. Ce dernier peut alors former un recours devant le procureur général près la Cour de cassation qui, s'il ne saisit pas la chambre criminelle l'informe des motifs de sa décision.

La chambre criminelle statue dans les huit jours de la requête.

**Art. 665-1**

Le renvoi peut encore être ordonné par la chambre criminelle si la juridiction normalement compétente ne peut être légalement composée ou si le cours de la justice se trouve autrement interrompu.

La requête aux fins de renvoi peut être présentée, soit par le procureur général près la Cour de cassation, soit par le ministère public établi près la juridiction saisie.

La requête doit être signifiée à toutes les parties intéressées qui ont un délai de dix jours pour déposer un mémoire au greffe de la Cour de cassation.

La chambre criminelle statue dans les quinze jours de la requête.

**Art. 666**

Tout arrêt qui a statué sur une demande en renvoi pour l'une des causes précitées sera signifié aux parties intéressées à la diligence du procureur général près la Cour de cassation.

**Art. 667**

L'arrêt qui a rejeté une demande en renvoi pour sûreté publique, pour les motifs énoncés au premier alinéa de l'article 665-1, pour suspicion légitime ou dans l'intérêt d'une bonne administration de la justice n'exclut pas une nouvelle demande en renvoi fondée sur des faits survenus depuis.

**Art. 667-1**

Si la juridiction normalement compétente ne peut être composée en raison de l'existence des incomptabilités prévues par la loi, le premier président de la cour d'appel peut ordonner le renvoi devant la juridiction limitrophe située dans le ressort de cette cour et désignée par l'ordonnance prévue au dernier alinéa du présent article.

La requête aux fins de renvoi est présentée par le procureur de la République de la juridiction saisie.

Elle est signifiée à toutes les parties intéressées, qui ont un délai de dix jours pour présenter leurs observations auprès du premier président.

Celui-ci statue dans les quinze jours de la requête. Sa décision constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

Après avis des présidents des tribunaux judiciaires concernés et du procureur général, le premier président prend chaque année une ordonnance indiquant, pour chacune des juridictions de son ressort, la juridiction devant laquelle des procédures sont susceptibles d'être renvoyées en application des dispositions du présent article. Cette ordonnance ne peut être modifiée en cours d'année.

#### Titre VII : De la récusation

**Art. 668**

Tout juge ou conseiller peut être récusé pour les causes ci-après :

1° Si le juge ou son conjoint ou son partenaire lié par un pacte civil de solidarité ou son concubin sont parents ou alliés de l'une des parties ou de son conjoint, de son partenaire lié par un pacte civil de solidarité ou de son concubin jusqu'au degré de cousin issu de germain inclusivement.

La récusation peut être exercée contre le juge, même au cas de divorce ou de décès de son conjoint, de son partenaire lié par un pacte civil de solidarité ou de son concubin, s'il a été allié d'une des parties jusqu'au deuxième degré inclusivement ;

2° Si le juge ou son conjoint ou son partenaire lié par un pacte civil de solidarité ou son concubin, si les personnes dont il est tuteur, subrogé tuteur, curateur ou conseil judiciaire, si les sociétés ou associations à l'administration ou à la surveillance desquelles il participe ont intérêt dans la contestation ;

3° Si le juge ou son conjoint ou son partenaire lié par un pacte civil de solidarité ou son concubin, est parent ou allié, jusqu'au degré indiqué ci-dessus, du tuteur, subrogé tuteur, curateur ou conseil judiciaire d'une des parties ou d'un administrateur, directeur ou gérant d'une société, partie en cause ;

4° Si le juge ou son conjoint ou son partenaire lié par un pacte civil de solidarité ou son concubin, se trouve dans une situation de dépendance vis-à-vis d'une des parties ;

5° Si le juge a connu du procès comme magistrat, arbitre ou conseil, ou s'il a déposé comme témoin sur les faits du procès ;

6° S'il y a eu procès entre le juge, son conjoint, son partenaire lié par un pacte civil de solidarité ou son concubin leurs parents ou alliés en ligne directe, et l'une des parties, son conjoint, ou ses parents ou alliés dans la même ligne ;

7° Si le juge ou son conjoint ou son partenaire lié par un pacte civil de solidarité ou son concubin, ont un procès devant un tribunal où l'une des parties est juge ;

8° Si le juge ou son conjoint ou son partenaire lié par un pacte civil de solidarité ou son concubin, leurs parents ou alliés en ligne directe ont un différend sur pareille question que celle débattue entre les parties ;

9° S'il y a eu entre le juge ou son conjoint ou son partenaire lié par un pacte civil de solidarité ou son concubin et une des parties toutes manifestations assez graves pour faire suspecter son impartialité.

**Art. 669**

La personne mise en examen, le prévenu, l'accusé et toute partie à l'instance qui veut récuser un juge d'instruction, un juge de police, un, plusieurs ou l'ensemble des juges du tribunal correctionnel, des conseillers de la cour d'appel ou de la cour d'assises doit, à peine de nullité, présenter requête au premier président de la cour d'appel.

Les magistrats du ministère public ne peuvent être récusés.

La requête doit désigner nommément le ou les magistrats récusés et contenir l'exposé des moyens invoqués avec toutes les justifications utiles à l'appui de la demande.

La partie qui aura procédé volontairement devant une cour, un tribunal ou un juge d'instruction ne sera reçue à demander la récusation qu'à raison des circonstances survenues depuis, lorsqu'elles seront de nature à constituer une cause de récusation.

**Art. 670**

Le premier président notifie en la forme administrative la requête dont il a été saisi au président de la juridiction à laquelle appartient le magistrat récusé.

La requête en récusation ne dessaisit pas le magistrat dont la récusation est proposée. Toutefois, le premier président peut, après avis du procureur général, ordonner qu'il sera sursis soit à la continuation de l'information ou des débats, soit au prononcé du jugement.

**Art. 671**

Le premier président reçoit le mémoire complémentaire du demandeur, s'il y a lieu, et celui du magistrat dont la récusation est proposée ; il prend l'avis du procureur général et statue sur la requête.

L'ordonnance statuant sur la récusation n'est susceptible d'aucune voie de recours. Elle produit effet de plein droit.

**Art. 672**

Toute demande de récusation visant le premier président de la cour d'appel doit faire l'objet d'une requête adressée au premier président de la Cour de cassation qui, après avis du procureur général près ladite cour, statue par une ordonnance, laquelle n'est susceptible d'aucune voie de recours. Les dispositions de l'article 670 sont applicables.

**Art. 673**

Toute ordonnance rejetant une demande de récusation prononce la condamnation du demandeur à une amende civile de 75 à 750 euros.

**Art. 674**

Aucun des juges ou conseillers visés à l'article 668 ne peut se récuser d'office sans l'autorisation du premier président de la cour d'appel dont la décision, rendue après avis du procureur général, n'est susceptible d'aucune voie de recours.

**Art. 674-1**

La demande en récusation d'un magistrat de la Cour de cassation, saisie en matière pénale, doit être motivée ; elle est déposée au greffe. Le ministère d'un avocat n'est pas obligatoire.

**Art. 674-2**

La chambre compétente statue dans le mois du dépôt de la requête au greffe, après observations du magistrat récusé.

Pour le surplus, les dispositions du livre II, titre XX, du code de procédure civile seront observées.

#### Titre VIII : Du jugement des infractions commises à l'audience des cours et tribunaux

**Art. 675**

Sous réserve des dispositions des articles 342 et 457, les infractions commises à l'audience sont jugées, d'office ou sur les réquisitions du ministère public, suivant les dispositions ci-après, nonobstant toutes règles spéciales de compétence ou de procédure.

**Art. 676**

S'il se commet une contravention de police pendant la durée de l'audience, le tribunal ou la cour dresse procès-verbal du fait, entend le prévenu, les témoins, le ministère public, et, éventuellement, le défenseur, et applique sans désemparer les peines portées par la loi.

**Art. 677**

Si le fait commis pendant la durée de l'audience d'un tribunal correctionnel ou d'une cour est un délit, il peut être procédé comme il est dit à l'article précédent. Dans ce cas, si la peine prononcée est supérieure à un mois d'emprisonnement, un mandat de dépôt peut être décerné.

Si le fait, qualifié délit, a été commis à l'audience d'un tribunal de police, le président en dresse procès-verbal, qu'il transmet au procureur de la République ; il peut, si la peine encourue est supérieure à six mois d'emprisonnement, ordonner l'arrestation de l'auteur, et sa conduite immédiate devant le procureur de la République.

Par dérogation aux dispositions qui précèdent, lorsqu'il a été commis pendant la durée d'une audience, d'un tribunal de police, d'un tribunal correctionnel ou d'une cour le délit d'outrage prévu par l'article 434-24 du code pénal, le président en dresse procès-verbal qu'il transmet au procureur de la République. Les magistrats ayant participé à l'audience lors de la commission du délit ne peuvent composer la juridiction saisie des poursuites.

**Art. 678**

Si le fait commis est un crime, la cour ou le tribunal, après avoir fait arrêter l'auteur, l'interroge et dresse procès-verbal des faits ; cette juridiction transmet les pièces et ordonne la conduite immédiate de l'auteur devant le procureur de la République compétent qui requiert l'ouverture d'une information.

#### Titre IX : Des infractions commises hors du territoire de la République

##### Chapitre Ier : De la compétence des juridictions françaises

**Art. 689**

Les auteurs ou complices d'infractions commises hors du territoire de la République peuvent être poursuivis et jugés par les juridictions françaises soit lorsque, conformément aux dispositions du livre Ier du code pénal ou d'un autre texte législatif, la loi française est applicable, soit lorsqu'une convention internationale ou un acte pris en application du traité instituant les Communautés européennes donne compétence aux juridictions françaises pour connaître de l'infraction.

**Art. 689-1**

En application des conventions internationales visées aux articles suivants, peut être poursuivie et jugée par les juridictions françaises, si elle se trouve en France, toute personne qui s'est rendue coupable hors du territoire de la République de l'une des infractions énumérées par ces articles. Les dispositions du présent article sont applicables à la tentative de ces infractions, chaque fois que celle-ci est punissable.

**Art. 689-2**

Pour l'application de la convention contre la torture et autres peines ou traitements cruels, inhumains ou dégradants, adoptée à New York le 10 décembre 1984, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne coupable de tortures au sens de l'article 1er de la convention.

**Art. 689-3**

Pour l'application de la convention européenne pour la répression du terrorisme, signée à Strasbourg le 27 janvier 1977, et de l'accord entre les Etats membres des Communautés européennes concernant l'application de la convention européenne pour la répression du terrorisme, fait à Dublin le 4 décembre 1979, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne coupable de l'une des infractions suivantes :

1° Atteinte volontaire à la vie, tortures et actes de barbarie, violences ayant entraîné la mort, une mutilation ou une infirmité permanente ou, si la victime est mineure, une incapacité totale de travail supérieure à huit jours, enlèvement et séquestration réprimés par le livre II du code pénal ainsi que les menaces définies aux articles 222-17, alinéa 2, et 222-18 de ce code, lorsque l'infraction est commise contre une personne ayant droit à une protection internationale, y compris les agents diplomatiques ;

2° Atteintes à la liberté d'aller et venir définies à l'article 421-1 du code pénal ou tout autre crime ou délit comportant l'utilisation de bombes, de grenades, de fusées, d'armes à feu automatiques, de lettres ou de colis piégés, dans la mesure où cette utilisation présente un danger pour les personnes, lorsque ce crime ou délit est en relation avec une entreprise individuelle ou collective ayant pour but de troubler gravement l'ordre public par l'intimidation ou la terreur.

**Art. 689-4**

Pour l'application de la convention sur la protection physique des matières nucléaires, ouverte à la signature à Vienne et New York le 3 mars 1980, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne coupable de l'une des infractions suivantes :

1° Délit prévu à l'article L. 1333-11 du code de la défense ;

2° Délit d'appropriation indue prévue par l'article L. 1333-9 du code précité, atteinte volontaire à la vie ou à l'intégrité de la personne, vol, extorsion, chantage, escroquerie, abus de confiance, recel, destruction, dégradation ou détérioration ou menace d'une atteinte aux personnes ou aux biens définis par les livres II et III du code pénal, dès lors que l'infraction a été commise au moyen des matières nucléaires entrant dans le champ d'application des articles 1er et 2 de la convention ou qu'elle a porté sur ces dernières.

**Art. 689-5**

Pour l'application de la convention pour la répression d'actes illicites contre la sécurité de la navigation maritime et du protocole pour la répression d'actes illicites contre la sécurité des plateformes fixes situées sur le plateau continental, faits à Rome le 10 mars 1988 et révisés à Londres le 14 octobre 2005, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne coupable de l'une des infractions suivantes :

1° Crime défini aux articles 224-6 et 224-7 du code pénal ;

2° Atteinte volontaire à la vie ou à l'intégrité physique, destruction, dégradation ou détérioration, menace d'une atteinte aux personnes ou aux biens réprimées par les livres II et III du code pénal ou délits définis par l'article 224-8 de ce code et par l'article L. 5242-23 du code des transports, si l'infraction compromet ou est de nature à compromettre la sécurité de la navigation maritime ou d'une plate-forme fixe située sur le plateau continental ;

2° bis Infractions prévues au titre II du livre IV du code pénal ;

2° ter Infractions prévues aux articles L. 1333-9 à L. 1333-13-11, L. 2341-3 à L. 2341-7, L. 2342-57 à L. 2342-81 et L. 2353-4 à L. 2353-14 du code de la défense, ainsi qu'à l'article 414 du code des douanes lorsque la marchandise prohibée est constituée par les armes mentionnées dans la convention et le protocole mentionnés au premier alinéa du présent article ;

3° Atteinte volontaire à la vie, tortures et actes de barbarie ou violences réprimés par le livre II du code pénal, si l'infraction est connexe soit à l'une des infractions définies aux 1°, 2° bis et 2° ter, soit à une ou plusieurs infractions de nature à compromettre la sécurité de la navigation maritime ou d'une plate-forme visées au 2° ;

4° Délit de participation à une association de malfaiteurs prévu à l'article 450-1 du code pénal, lorsqu'il a pour objet un crime ou un délit mentionné aux 1°, 2° et 2° ter du présent article ;

5° Délit prévu à l'article 434-6 du code pénal.

**Art. 689-6**

Pour l'application de la convention pour la répression de la capture illicite d'aéronefs, signée à La Haye le 16 décembre 1970, du protocole complémentaire à la convention pour la répression de la capture illicite d'aéronefs, fait à Pékin le 10 septembre 2010, de la convention pour la répression d'actes illicites dirigés contre la sécurité de l'aviation civile, signée à Montréal le 23 septembre 1971, et de la convention sur la répression des actes illicites dirigés contre l'aviation civile internationale, faite à Pékin le 10 septembre 2010, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne coupable de l'une des infractions suivantes :

1° Toute infraction concernant un aéronef non immatriculé en France et figurant parmi celles énumérées à l'article 1er de la convention pour la répression de la capture illicite d'aéronefs précitée et tout autre acte de violence dirigé contre les passagers ou l'équipage et commis par l'auteur présumé de ces infractions, en relation directe avec celles-ci ;

2° Toute infraction concernant un aéronef non immatriculé en France et figurant parmi celles énumérées aux a, b et c du 1° de l'article 1er de la convention pour la répression d'actes illicites dirigés contre la sécurité de l'aviation civile précitée ;

3° Toute infraction figurant parmi celles énumérées à l'article 1er de la convention sur la répression des actes illicites dirigés contre l'aviation civile internationale précitée.

**Art. 689-7**

Pour l'application du protocole pour la répression des actes illicites de violence dans les aéroports servant à l'aviation civile internationale, fait à Montréal le 24 février 1988, complémentaire à la convention pour la répression d'actes illicites dirigés contre la sécurité de l'aviation civile, faite à Montréal le 23 septembre 1971, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne qui s'est rendue coupable, à l'aide d'un dispositif matériel, d'une substance ou d'une arme :

1° De l'une des infractions suivantes si cette infraction porte atteinte ou est de nature à porter atteinte à la sécurité dans un aérodrome affecté à l'aviation civile internationale :

a) Atteintes volontaires à la vie, tortures et actes de barbarie, violences ayant entraîné la mort, une mutilation ou une infirmité permanente ou, si la victime est mineure, une incapacité totale de travail pendant plus de huit jours, réprimés par le livre II du code pénal, lorsque l'infraction a été commise dans un aérodrome affecté à l'aviation civile internationale ;

b) Destructions, dégradations et détériorations réprimées par le livre III du code pénal, lorsque l'infraction a été commise à l'encontre des installations d'un aérodrome affecté à l'aviation civile internationale ou d'un aéronef stationné dans l'aérodrome et qui n'est pas en service ;

c) Délit prévu au quatrième alinéa (3°) de l'article L. 282-1 du code de l'aviation civile, lorsque l'infraction a été commise à l'encontre des installations d'un aérodrome affecté à l'aviation civile internationale ou d'un aéronef dans l'aérodrome et qui n'est pas en service ;

2° De l'infraction définie au sixième alinéa (5°) de l'article L. 282-1 du code de l'aviation civile, lorsqu'elle a été commise à l'encontre des services d'un aérodrome affecté à l'aviation civile internationale.

**Art. 689-8**

Pour l'application de la directive (UE) 2017/1371 du Parlement européen et du Conseil du 5 juillet 2017 relative à la lutte contre la fraude portant atteinte aux intérêts financiers de l'Union au moyen du droit pénal et de la convention relative à la lutte contre la corruption impliquant des fonctionnaires des Communautés européennes ou des fonctionnaires des Etats membres de l'Union européenne faite à Bruxelles le 26 mai 1997, peut être poursuivi et jugé dans les conditions prévues à l'article 689-1 :

1° Tout fonctionnaire communautaire au service d'une institution des Communautés européennes ou d'un organisme créé conformément aux traités instituant les Communautés européennes et ayant son siège en France, coupable du délit prévu aux articles 435-1 et 435-7 du code pénal ou d'une infraction portant atteinte aux intérêts financiers de l'Union européenne au sens de la directive (UE) 2017/1371 du Parlement européen et du Conseil du 5 juillet 2017 relative à la lutte contre la fraude portant atteinte aux intérêts financiers de l'Union au moyen du droit pénal ;

2° Tout Français ou toute personne appartenant à la fonction publique française coupable d'un des délits prévus aux articles 435-1,435-3,435-7 et 435-9 du code pénal ou d'une infraction portant atteinte aux intérêts financiers de l'Union européenne au sens de la directive (UE) 2017/1371 du Parlement européen et du Conseil du 5 juillet 2017 relative à la lutte contre la fraude portant atteinte aux intérêts financiers de l'Union au moyen du droit pénal ;

3° Toute personne coupable du délit prévu aux articles 435-3 et 435-9 du code pénal ou d'une infraction portant atteinte aux intérêts financiers de l'Union européenne au sens de la directive (UE) 2017/1371 du Parlement européen et du Conseil du 5 juillet 2017 relative à la lutte contre la fraude portant atteinte aux intérêts financiers de l'Union au moyen du droit pénal, lorsque ces infractions sont commises à l'encontre d'un ressortissant français.

**Art. 689-9**

Pour l'application de la convention internationale pour la répression des attentats terroristes, ouverte à la signature à New York le 12 janvier 1998, peut être poursuivie et jugé dans les conditions prévues à l'article 689-1 toute personne coupable d'un crime ou d'un délit d'acte de terrorisme défini par les articles 421-1 et 421-2 du code pénal ou du délit d'association terroriste prévu par l'article 421-2-1 du même code lorsque l'infraction a été commise en employant un engin explosif ou un autre engin meurtrier défini à l'article 1er de ladite convention.

**Art. 689-10**

Pour l'application de la convention internationale pour la répression du financement du terrorisme, ouverte à la signature à New York le 10 janvier 2000, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne coupable d'un crime ou d'un délit défini par les articles 421-1 à 421-2-2 du code pénal lorsque cette infraction constitue un financement d'actes de terrorisme au sens de l'article 2 de ladite convention.

**Art. 689-11**

Hors les cas prévus au sous-titre Ier du titre Ier du livre IV pour l'application de la convention portant statut de la Cour pénale internationale, ouverte à la signature à Rome le 18 juillet 1998, peut être poursuivie et jugée par les juridictions françaises toute personne soupçonnée d'avoir commis à l'étranger l'une des infractions suivantes :

1° Le crime de génocide défini au chapitre Ier du sous-titre Ier du titre Ier du livre II du code pénal ;

2° Les autres crimes contre l'humanité définis au chapitre II du même sous-titre Ier ;

3° Les crimes et les délits de guerre définis aux articles 461-1 à 461-31 du même code.

La personne soupçonnée doit avoir une résidence habituelle sur le territoire français, celle-ci se définissant par un lien de rattachement suffisant avec la France. Ce lien est apprécié notamment au regard de la durée actuelle ou prévisible de présence de l'intéressé sur le territoire français, des conditions et des raisons de cette présence, de la volonté manifestée par l'intéressé de s'y installer ou de s'y maintenir ou de ses liens familiaux, sociaux, matériels ou professionnels.

La poursuite de ces crimes ne peut être exercée qu'à la requête du procureur de la république antiterroriste et si aucune juridiction internationale ou nationale ne demande la remise ou l'extradition de la personne. A cette fin, le ministère public s'assure de l'absence de poursuite diligentée par la Cour pénale internationale et vérifie qu'aucune autre juridiction internationale compétente pour juger la personne n'a demandé sa remise et qu'aucun autre Etat n'a demandé son extradition. Lorsque, en application de l'article 40-3 du présent code, le procureur général près la cour d'appel de Paris est saisi d'un recours contre une décision de classement sans suite prise par le procureur de la République antiterroriste, il entend la personne qui a dénoncé les faits si celle-ci en fait la demande. S'il estime le recours infondé, il en informe l'intéressé par une décision écrite motivée.

**Art. 689-12**

Pour l'application du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne coupable d'infractions à la réglementation du temps de conduite et de repos au sens du chapitre II du même règlement commises dans un Etat de l'Union européenne.

**Art. 689-13**

Pour l'application de la convention internationale pour la protection de toutes les personnes contre les disparitions forcées, adoptée à New York, le 20 décembre 2006, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 du présent code toute personne coupable ou complice d'un crime défini au 9° de l'article 212-1 ou à l'article 221-12 du code pénal lorsque cette infraction constitue une disparition forcée au sens de l'article 2 de la convention précitée.

**Art. 689-14**

Pour l'application de la convention pour la protection des biens culturels en cas de conflit armé, faite à La Haye le 14 mai 1954, et du deuxième protocole relatif à la convention de La Haye de 1954 pour la protection des biens culturels en cas de conflit armé, fait à La Haye le 26 mars 1999, peut être poursuivie et jugée dans les conditions prévues à l'article 689-1 toute personne qui réside habituellement sur le territoire de la République et qui s'est rendue coupable des infractions d'atteinte aux biens culturels mentionnés aux a à c du 1 de l'article 15 du protocole précité. La poursuite de ces infractions ne peut être exercée qu'à la requête du ministère public

##### Chapitre II : De l'exercice des poursuites et de la juridiction territorialement compétente

**Art. 692**

Dans les cas prévus au chapitre précédent, aucune poursuite ne peut être exercée contre une personne justifiant qu'elle a été jugée définitivement à l'étranger pour les mêmes faits et, en cas de condamnation, que la peine a été subie ou prescrite.

**Art. 693**

La juridiction compétente est celle du lieu où réside le prévenu, celle de sa dernière résidence connue, celle du lieu où il est trouvé, celle de la résidence de la victime ou, si l'infraction a été commise à bord ou à l'encontre d'un aéronef, ou que les victimes de l'infraction ont été les personnes se trouvant à bord d'un aéronef, celle du lieu de décollage, de destination ou d'atterrissage de celui-ci. Ces dispositions ne sont pas exclusives de l'application éventuelle des règles particulières de compétence prévues par les articles 628-1,697-3,704-1,705,706-17,706-75,706-107,706-108 et 706-176.

La juridiction de Paris exerce une compétence concurrente à celle qui résulte de la première phrase du premier alinéa. Lorsque le procureur de la République près un tribunal judiciaire autre que celui de Paris requiert le juge d'instruction saisi d'une infraction entrant dans le champ d'application du chapitre Ier du présent titre de se dessaisir au profit de la juridiction d'instruction de Paris, les articles 628-2 et 628-6 sont applicables.

#### Titre X : De l'entraide judiciaire internationale

##### Chapitre Ier : Dispositions générales

###### Section 1 : Transmission et exécution des demandes d'entraide

**Art. 694**

En l'absence de convention internationale en stipulant autrement :

1° Les demandes d'entraide émanant des autorités judiciaires françaises et destinées aux autorités judiciaires étrangères sont transmises par l'intermédiaire du ministère de la justice. Les pièces d'exécution sont renvoyées aux autorités de l'Etat requérant par la même voie ;

2° Les demandes d'entraide émanant des autorités judiciaires étrangères et destinées aux autorités judiciaires françaises sont transmises par la voie diplomatique. Les pièces d'exécution sont renvoyées aux autorités de l'Etat requérant par la même voie.

En cas d'urgence, les demandes d'entraide sollicitées par les autorités françaises ou étrangères peuvent être transmises directement aux autorités de l'Etat requis compétentes pour les exécuter. Le renvoi des pièces d'exécution aux autorités compétentes de l'Etat requérant est effectué selon les mêmes modalités. Toutefois, sauf convention internationale en stipulant autrement, les demandes d'entraide émanant des autorités judiciaires étrangères et destinées aux autorités judiciaires françaises doivent faire l'objet d'un avis donné par la voie diplomatique par le gouvernement étranger intéressé.

**Art. 694-1**

En cas d'urgence, les demandes d'entraide émanant des autorités judiciaires étrangères sont transmises, selon les distinctions prévues à l'article 694-2, au procureur de la République ou au juge d'instruction du tribunal judiciaire territorialement compétent. Elles peuvent également être adressées à ces magistrats par l'intermédiaire du procureur général.

Si le procureur de la République reçoit directement d'une autorité étrangère une demande d'entraide qui ne peut être exécutée que par le juge d'instruction, il la transmet pour exécution à ce dernier ou saisit le procureur général dans le cas prévu à l'article 694-4.

Avant de procéder à l'exécution d'une demande d'entraide dont il a été directement saisi, le juge d'instruction la communique immédiatement pour avis au procureur de la République.

**Art. 694-2**

Les demandes d'entraide émanant des autorités judiciaires étrangères sont exécutées par le procureur de la République ou par les officiers ou agents de police judiciaire requis à cette fin par ce magistrat.

Elles sont exécutées par le juge d'instruction ou par des officiers de police judiciaire agissant sur commission rogatoire de ce magistrat lorsqu'elles nécessitent certains actes de procédure qui ne peuvent être ordonnés ou exécutés qu'au cours d'une instruction préparatoire.

**Art. 694-3**

Les demandes d'entraide émanant des autorités judiciaires étrangères sont exécutées selon les règles de procédure prévues par le présent code.

Toutefois, si la demande d'entraide le précise, elle est exécutée selon les règles de procédure expressément indiquées par les autorités compétentes de l'Etat requérant, à condition, sous peine de nullité, que ces règles ne réduisent pas les droits des parties ou les garanties procédurales prévus par le présent code. Lorsque la demande d'entraide ne peut être exécutée conformément aux exigences de l'Etat requérant, les autorités compétentes françaises en informent sans délai les autorités de l'Etat requérant et indiquent dans quelles conditions la demande pourrait être exécutée. Les autorités françaises compétentes et celles de l'Etat requérant peuvent ultérieurement s'accorder sur la suite à réserver à la demande, le cas échéant, en la subordonnant au respect desdites conditions.

L'irrégularité de la transmission de la demande d'entraide ne peut constituer une cause de nullité des actes accomplis en exécution de cette demande.

**Art. 694-4**

Si l'exécution d'une demande d'entraide émanant d'une autorité judiciaire étrangère est de nature à porter atteinte à l'ordre public ou aux intérêts essentiels de la Nation, le procureur de la République saisi de cette demande ou avisé de cette demande en application du troisième alinéa de l'article 694-1 la transmet au procureur général qui détermine, s'il y a lieu, d'en saisir le ministre de la justice et donne, le cas échéant, avis de cette transmission au juge d'instruction.

S'il est saisi, le ministre de la justice informe l'autorité requérante, le cas échéant, de ce qu'il ne peut être donné suite, totalement ou partiellement, à sa demande. Cette information est notifiée à l'autorité judiciaire concernée et fait obstacle à l'exécution de la demande d'entraide ou au retour des pièces d'exécution.

**Art. 694-4-1**

Si une demande d'entraide émanant d'une autorité judiciaire étrangère concerne des faits commis hors du territoire national susceptibles d'être en lien avec les missions réalisées, aux fins de la défense et de la promotion des intérêts fondamentaux de la Nation prévus à l'article L. 811-3 du code de la sécurité intérieure, par un service spécialisé de renseignement prévu à l'article L. 811-2 du même code, le procureur de la République saisi de cette demande, ou avisé en application de l'article 694-1 du présent code, la transmet au procureur général qui en saisit le ministre de la justice, et informe, le cas échéant, le juge d'instruction de cette transmission.

Le ministre de la justice en informe le ministre dont relève le service spécialisé de renseignement concerné et recueille son avis.

Dans le délai d'un mois, ce dernier fait connaître au ministre de la justice si l'exécution de la demande d'entraide est de nature à porter atteinte aux intérêts fondamentaux de la Nation.

Le ministre de la justice informe, s'il y a lieu, l'autorité requérante de ce qu'il ne peut être donné suite, totalement ou partiellement, à sa demande. Cette décision est notifiée à l'autorité judiciaire initialement saisie et fait obstacle à l'exécution de la demande d'entraide ou au retour des pièces d'exécution.

###### Section 2 : De l'entraide aux fins d'audition, de surveillance ou d'infiltration

**Art. 694-5**

Les dispositions de l'article 706-71 sont applicables pour l'exécution simultanée, sur le territoire de la République et à l'étranger, de demandes d'entraide émanant des autorités judiciaires étrangères ou d'actes d'entraide réalisés à la demande des autorités judiciaires françaises.

Les interrogatoires, les auditions ou les confrontations réalisés à l'étranger à la demande des autorités judiciaires françaises sont exécutés conformément aux dispositions du présent code, sauf si une convention internationale y fait obstacle.

L'interrogatoire ou la confrontation d'une personne poursuivie ne peut être effectué qu'avec son consentement.

Les dispositions des articles 434-13 et 434-15-1 du code pénal sont applicables aux témoins entendus sur le territoire de la République à la demande des autorités judiciaires de l'Etat requérant dans les conditions prévues par le présent article.

**Art. 694-6**

Lorsque la surveillance prévue à l'article 706-80 doit être poursuivie dans un Etat étranger, elle est autorisée, dans les conditions prévues par les conventions internationales, par le procureur de la République chargé de l'enquête.

Les procès-verbaux d'exécution des opérations de surveillance ou rapports y afférents ainsi que l'autorisation d'en poursuivre l'exécution sur le territoire d'un Etat étranger sont versés au dossier de la procédure.

**Art. 694-7**

Avec l'accord préalable du ministre de la justice saisi d'une demande d'entraide judiciaire à cette fin, des agents de police étrangers peuvent poursuivre sur le territoire de la République, sous la direction d'officiers de police judiciaire français, des opérations d'infiltration conformément aux dispositions des articles 706-81 à 706-87. L'accord du ministre de la justice peut être assorti de conditions. L'opération doit ensuite être autorisée par le procureur de la République près le tribunal judiciaire de Paris ou le juge d'instruction du même ressort dans les conditions prévues par l'article 706-81.

Le ministre de la justice ne peut donner son accord que si les agents étrangers sont affectés dans leur pays à un service spécialisé et exercent des missions de police similaires à celles des agents nationaux spécialement habilités mentionnés à l'article 706-81.

**Art. 694-8**

Avec l'accord des autorités judiciaires étrangères, les agents de police étrangers mentionnés au deuxième alinéa de l'article 694-7 peuvent également, dans les conditions fixées par les articles 706-81 à 706-87, participer sous la direction d'officiers de police judiciaire français à des opérations d'infiltration conduites sur le territoire de la République dans le cadre d'une procédure judiciaire nationale.

**Art. 694-9**

Lorsque, conformément aux stipulations prévues par les conventions internationales, le procureur de la République ou le juge d'instruction communique à des autorités judiciaires étrangères des informations issues d'une procédure pénale en cours, il peut soumettre l'utilisation de ces informations aux conditions qu'il détermine.

###### Section 3 : De l'entraide aux fins de saisie des produits 
d'une infraction en vue de leur confiscation ultérieure 




**Art. 694-10**

En l'absence de convention internationale en stipulant autrement, les articles 694-11 à 694-13 sont applicables aux demandes d'entraide émanant des autorités étrangères compétentes, tendant à la saisie, en vue de leur confiscation ultérieure, des biens meubles ou immeubles, quelle qu'en soit la nature, ayant servi ou qui étaient destinés à commettre l'infraction ou qui paraissent être le produit direct ou indirect de l'infraction ainsi que de tout bien dont la valeur correspond au produit de cette infraction.

**Art. 694-11**

Sans préjudice de l'application de l'article 694-4, la demande présentée en application de l'article 694-10 est rejetée si l'un des motifs de refus mentionnés à l'article 713-37 apparaît d'ores et déjà constitué.

**Art. 694-12**

L'exécution sur le territoire de la République de saisies faisant l'objet d'une demande présentée par une autorité judiciaire étrangère, en application d'une convention internationale, est ordonnée, aux frais avancés du Trésor et selon les modalités du présent code, par le juge d'instruction sur requête ou après avis du procureur de la République.

**Art. 694-13**

Le refus d'autoriser l'exécution de la décision de confiscation prononcée par la juridiction étrangère emporte de plein droit, aux frais du Trésor, mainlevée des saisies ordonnées. Il en est de même lorsque les poursuites engagées à l'étranger ont pris fin.

##### Chapitre II : Dispositions propres à l'entraide entre la France et les autres Etats membres de l'Union européenne

**Art. 694-14**

Les dispositions du présent chapitre sont applicables aux demandes d'entraide entre la France et les autres Etats membres de l'Union européenne.

###### Section 1 : Des décisions d'enquête européenne prévues par la directive 2014/41/ UE du 3 avril 2014

**Art. 694-15**

Sauf lorsqu'il en est disposé autrement par le présent code, les demandes d'entraide judiciaire en matière pénale entre la France et les autres Etats membres de l'Union européenne se font par l'intermédiaire des décisions d'enquête européenne, conformément aux dispositions de la présente section.

**Art. 694-16**

Une décision d'enquête européenne est une décision judiciaire émise par un Etat membre, appelé Etat d'émission, demandant à un autre Etat membre, appelé Etat d'exécution, en utilisant des formulaires communs à l'ensemble des Etats, de réaliser dans un certain délai sur son territoire des investigations tendant à l'obtention d'éléments de preuve relatifs à une infraction pénale ou à la communication d'éléments de preuve déjà en sa possession.La décision d'enquête peut également avoir pour objet d'empêcher provisoirement sur le territoire de l'Etat d'exécution toute opération de destruction, de transformation, de déplacement, de transfert ou d'aliénation d'éléments susceptibles d'être utilisés comme preuve. Elle peut aussi avoir pour objet le transfèrement temporaire dans l'Etat d'émission d'une personne détenue dans l'Etat d'exécution, afin de permettre la réalisation dans l'Etat d'émission d'actes de procédure exigeant la présence de cette personne, ou le transfèrement temporaire dans l'Etat d'exécution d'une personne détenue dans l'Etat d'émission aux fins de participer sur ce territoire aux investigations demandées.

Les preuves mentionnées aux deux premiers alinéas peuvent également porter sur la violation par une personne des obligations résultant d'une condamnation pénale, même si cette violation ne constitue pas une infraction.

**Art. 694-17**

Les Etats membres reconnaissent sans aucune formalité une décision d'enquête européenne et ils l'exécutent de la même manière et selon les mêmes modalités que si la demande émanait d'une autorité judiciaire nationale, sauf si est applicable un motif valable prévu par la présente section de non-reconnaissance, de non-exécution ou de report de la décision, et sous réserve de l'application des formalités expressément demandées par l'autorité d'émission non contraires aux principes fondamentaux du droit de l'Etat d'exécution.

**Art. 694-18**

Il n'y a pas lieu à émission d'une décision d'enquête européenne :

1° Lorsqu'est mise en place une équipe commune d'enquête en application des articles 695-2 et 695-3 ; toutefois, lorsqu'une autorité compétente participant à une équipe commune d'enquête requiert l'assistance d'un Etat membre autre que ceux qui y participent, une décision d'enquête européenne peut être émise à cette fin ;

2° Lorsqu'il est fait application des articles 695-9-1 à 695-9-30 sur le gel de biens susceptibles de confiscation, dès lors que la demande de saisie de ces biens n'est pas également demandée parce qu'ils sont susceptibles de constituer des éléments de preuve ;

3° Lorsqu'est demandée une observation transfrontalière en application de l'article 40 de la convention d'application des accords de Schengen du 19 juin 1990.

**Art. 694-19**

Les modalités d'application de la présente section sont précisées par décret.

####### Sous-section 1 : Dispositions relatives à l'émission d'une décision d'enquête européenne par les autorités judiciaires françaises 

######## Paragraphe 1 : Dispositions générales

**Art. 694-20**

Le procureur de la République, le juge d'instruction, la chambre de l'instruction et son président ainsi que les juridictions de jugement ou d'application des peines et leurs présidents peuvent, à l'occasion des procédures dont ils sont saisis et dans l'exercice de leurs attributions, émettre une décision d'enquête européenne dès lors qu'elle apparaît nécessaire à la constatation, à la poursuite ou au jugement d'une infraction ou à l'exécution d'une peine et proportionnée au regard des droits de la personne suspecte, poursuivie ou condamnée et que les mesures demandées peuvent être réalisées en application des dispositions du présent code.

Cette émission peut intervenir d'office ou, conformément aux dispositions des articles 77-2,82-1,315,388-5 et 459, sur demande de la personne suspecte ou poursuivie, de la victime ou de la partie civile.

Les autorités judiciaires mentionnées au premier alinéa ne peuvent émettre une décision d'enquête que pour l'exécution de mesures qu'elles sont elles-mêmes habilitées à ordonner ou exécuter conformément aux dispositions du présent code. Si la décision d'enquête concerne un acte exigeant l'autorisation préalable du juge des libertés et de la détention, elle ne peut être émise qu'après l'autorisation de ce dernier. Les autorisations du juge des libertés et de la détention prévues aux articles 76,230-33,230-34 et 706-92 peuvent ne pas mentionner l'adresse du lieu privé dans lequel une perquisition pourra intervenir ou dans lequel un dispositif de géolocalisation pourra être installé ou retiré, si cette adresse n'est pas connue lors de la délivrance de la décision d'enquête, à condition de mentionner l'identité de la personne chez laquelle ces opérations pourront intervenir. La première décision du juge des libertés et de la détention prévue au 1° de l'article 230-33 permettant la poursuite pour un mois de la géolocalisation décidée pour quinze jours ou huit jours par le procureur de la République peut être délivrée avant l'émission de la décision d'enquête.

Lorsqu'à l'occasion de l'exécution d'une décision d'enquête européenne, le magistrat se transporte sur le territoire de l'Etat d'exécution en application du cinquième alinéa de l'article 41 ou de l'article 93-1, il peut émettre une décision d'enquête en complément de la précédente décision.

**Art. 694-21**

Toute décision d'enquête européenne est rédigée en utilisant un formulaire complété, signé, et dont le contenu est certifié comme étant exact et correct par l'autorité judiciaire d'émission, qui comporte notamment les informations suivantes :

1° L'identité et la qualité du magistrat ou de la juridiction qui l'émet ;

2° L'objet et les motifs de la décision ;

3° Les informations nécessaires disponibles sur la ou les personnes concernées ;

4° Une description de l'infraction faisant l'objet de l'enquête ou de la poursuite, et les dispositions de droit pénal applicables ;

5° Une description de la ou des mesures d'enquête demandées et des preuves à obtenir, ainsi que le cas échéant des formalités à respecter en application des dispositions prévues par le présent code, notamment l'autorisation préalable d'un juge de l'Etat d'exécution dans les conditions prévues à l'article 694-20 ;

6° Le cas échéant, les références d'une décision d'enquête européenne antérieure que complète la nouvelle décision ;

7° Le cas échéant, le délai dans lequel doit être exécutée la demande, notamment si ce délai est inférieur à quatre mois, en raison de délais de procédure, de la gravité de l'infraction ou d'autres circonstances particulièrement urgentes, ou la date spécifique à laquelle la mesure d'enquête doit être exécutée, ou le fait que la mesure d'enquête doit être réalisée en temps réel, de manière continue et au cours d'une période déterminée.

**Art. 694-22**

La décision d'enquête européenne fait l'objet d'une traduction dans une langue officielle de l'Etat d'exécution ou dans l'une des langues officielles des institutions de l'Union européenne acceptées par cet Etat.

**Art. 694-23**

La décision d'enquête européenne est transmise directement aux autorités compétentes de l'Etat d'exécution par tout moyen permettant de laisser une trace écrite et d'en établir l'authenticité. Toute autre communication officielle est effectuée directement entre le magistrat mandant et l'autorité d'exécution.

**Art. 694-24**

Le fait que la mesure d'enquête réalisée dans l'Etat d'exécution ait été contestée avec succès devant les autorités de cet Etat et conformément au droit de cet Etat n'entraîne pas par lui-même la nullité des éléments de preuve adressés aux autorités judiciaires françaises, mais ces éléments ne peuvent servir de seul fondement à la condamnation de la personne.

Le non-respect des délais d'exécution de la demande d'enquête européenne ne peut constituer une cause de nullité des actes accomplis.

######## Paragraphe 2 : Dispositions particulières à certaines mesures d'enquête

**Art. 694-25**

Une personne détenue sur le territoire national ne peut être transférée dans un autre Etat pour les nécessités de l'exécution d'une décision d'enquête européenne que si elle y consent préalablement et que si son transfèrement n'est pas susceptible de prolonger sa détention.

**Art. 694-26**

Lorsqu'une personne détenue sur le territoire d'un Etat membre est transférée sur le territoire national en exécution d'une décision d'enquête européenne émise par une autorité judiciaire française, sa mise en liberté ne peut être ordonnée que sur demande de l'Etat d'exécution.

Elle ne peut être soumise à aucune poursuite ni aucune mesure restrictive ou privative de liberté pour des faits commis ou des condamnations prononcées avant son départ du territoire de l'Etat d'exécution et qui ne sont pas mentionnés dans la décision d'enquête européenne.

Les dispositions de l'alinéa précédent ne sont toutefois pas applicables lorsque la personne a été libérée et qu'elle est demeurée ou revenue sur le territoire national pendant au moins quinze jours après que sa présence a été requise.

**Art. 694-27**

Lorsqu'une décision d'enquête est émise en vue de déterminer si une personne physique ou morale détient ou contrôle un ou plusieurs comptes auprès d'un établissement bancaire ou financier ou d'obtenir des renseignements concernant des comptes bancaires déterminés et des opérations bancaires qui ont été réalisées pendant une période déterminée, le magistrat indique dans sa demande les raisons pour lesquelles il considère que les informations demandées sont susceptibles d'être utiles à la manifestation de la vérité et les raisons qui l'amènent à supposer que des banques situées dans l'Etat d'exécution détiennent le compte ainsi que, le cas échéant, les banques qui pourraient être concernées.

**Art. 694-28**

Lorsqu'il émet une décision d'enquête afin d'obtenir l'assistance technique d'un Etat membre aux fins de mise en place d'une interception de télécommunications, le magistrat précise dans sa demande les informations nécessaires à l'identification de la personne visée par la demande d'interception, la durée souhaitée de l'interception et toutes les données techniques nécessaires à la mise en place de la mesure.

####### Sous-section 2 : Dispositions relatives à la reconnaissance et l'exécution par les autorités judiciaires françaises d'une décision d'enquête européenne émanant d'un autre Etat membre 

**Art. 694-29**

Toute décision d'enquête européenne transmise aux autorités françaises doit être émise ou validée par une autorité judiciaire. Cette décision peut concerner, dans l'Etat d'émission, soit des procédures pénales, soit des procédures qui ne sont pas relatives à des infractions pénales mais qui sont engagées contre des personnes physiques ou morales par des autorités administratives ou judiciaires pour des faits punissables dans l'Etat d'émission au titre d'infractions aux règles de droit et par une décision pouvant donner lieu à un recours devant une juridiction compétente, notamment en matière pénale.

**Art. 694-30**

La décision d'enquête européenne destinée aux autorités françaises est adressée, selon les distinctions prévues aux deuxième et troisième alinéas, au procureur de la République ou au juge d'instruction du tribunal judiciaire territorialement compétent pour exécuter la mesure demandée.

Lorsque la décision d'enquête porte sur des actes qui ne peuvent être ordonnés ou exécutés qu'au cours d'une instruction préparatoire, ou qui ne peuvent être exécutés au cours d'une enquête qu'avec l'autorisation du juge des libertés et de la détention, la décision d'enquête est reconnue par le juge d'instruction, et elle est exécutée par ce magistrat ou par des officiers ou agents de police judiciaire agissant sur commission rogatoire de celui-ci.

Dans les autres cas, la décision d'enquête est reconnue par le procureur de la République et elle est exécutée par ce magistrat ou par les officiers ou agents de police judiciaire requis par lui à cette fin.

Si le magistrat saisi n'est pas compétent, il transmet sans délai la décision d'enquête au procureur de la République ou au juge d'instruction compétent et en informe immédiatement l'Etat d'émission.

######## Paragraphe 1 : Reconnaissance des décisions d'enquête européenne

**Art. 694-31**

Le magistrat saisi refuse de reconnaître ou d'exécuter une décision d'enquête européenne dans l'un des cas suivants :

1° Si un privilège ou une immunité fait obstacle à son exécution ; lorsque ce privilège ou cette immunité est susceptible d'être levé par une autorité française, la reconnaissance et l'exécution de la décision ne sont refusées qu'après que le magistrat saisi a adressé sans délai à l'autorité compétente une demande de levée de ce privilège ou de cette immunité et que celui-ci n'a pas été levé ; si les autorités françaises ne sont pas compétentes, la demande de levée est laissée au soin de l'Etat d'émission ;

2° Si la demande d'enquête est contraire aux dispositions relatives à l'établissement de la responsabilité pénale en matière d'infraction de presse de la loi du 29 juillet 1881 sur la liberté de la presse et de la loi n° 82-652 du 29 juillet 1982 sur la communication audiovisuelle ;

3° Si la décision porte sur la transmission d'informations ayant fait l'objet d'une classification en application des dispositions de l'article 413-9 du code pénal ; en ce cas, la reconnaissance et l'exécution de la décision ne sont refusées qu'après que le magistrat saisi a adressé sans délai à l'autorité administrative compétente une demande tendant à la déclassification et à la communication des informations en application de l'article L. 2312-4 du code de la défense et que cette demande n'a pas été acceptée ; si la demande de déclassification est partiellement acceptée, la reconnaissance et l'exécution de la décision d'enquête européenne ne peuvent porter que sur les informations déclassifiées ;

4° Si la demande concerne une procédure mentionnée à l'article 694-29 du présent code et qui n'est pas relative à une infraction pénale, lorsque la mesure demandée ne serait pas autorisée par la loi française dans le cadre d'une procédure nationale similaire ;

5° Si l'exécution de la décision d'enquête ou les éléments de preuve susceptibles d'être transférés à la suite de son exécution pourraient conduire à poursuivre ou punir à nouveau une personne qui a déjà été jugée définitivement, pour les faits faisant l'objet de la décision, par les autorités judiciaires françaises ou celles d'un autre Etat membre de l'Union européenne lorsque, en cas de condamnation, la peine a été exécutée, est en cours d'exécution ou ne peut plus être ramenée à exécution selon les lois de l'Etat de condamnation ;

6° Si les faits motivant la décision d'enquête européenne ne constituent pas une infraction pénale selon la loi française alors qu'ils ont été commis en tout ou en partie sur le territoire national et qu'il existe des raisons sérieuses de penser qu'ils n'ont pas été commis sur le territoire de l'Etat d'émission ;

7° S'il existe des raisons sérieuses de croire que l'exécution de la mesure d'enquête serait incompatible avec le respect par la France des droits et libertés garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et la charte des droits fondamentaux de l'Union européenne ;

8° Si les faits motivant la décision d'enquête ne constituent pas une infraction pénale selon la loi française, sauf s'ils concernent une catégorie d'infractions mentionnée à l'article 694-32 et sanctionnée dans l'Etat d'émission d'une peine ou une mesure de sûreté privative de liberté d'une durée d'au moins trois ans, ou sauf si la mesure demandée est l'une de celles mentionnées par l'article 694-33 ;

9° Si la mesure demandée n'est pas autorisée par le présent code pour l'infraction motivant la décision d'enquête, sauf s'il s'agit d'une des mesures mentionnées à l'article 694-33.

Dans les cas mentionnés aux 1°, 2°, 5°, 6° et 7° ci-dessus, avant de décider de ne pas reconnaître ou exécuter, en tout ou partie, une décision d'enquête européenne, le magistrat saisi consulte l'autorité d'émission par tout moyen approprié et, le cas échéant, demande à cette autorité de lui fournir sans tarder toute information nécessaire.

Le magistrat saisi informe l'autorité d'émission, sans délai et par tout moyen permettant de laisser une trace écrite, de toute décision prise en application du présent article.

**Art. 694-32**

Les catégories d'infractions pour lesquelles une décision d'enquête ne peut être refusée en application du 8° de l'article 694-31 sont les suivantes :

1° Participation à une organisation criminelle ;

2° Terrorisme ;

3° Traite des êtres humains ;

4° Exploitation sexuelle des enfants et pédopornographie ;

5° Trafic de stupéfiants et de substances psychotropes ;

6° Trafic d'armes, de munitions et d'explosifs ;

7° Corruption ;

8° Fraude, y compris la fraude portant atteinte aux intérêts financiers des Communautés européennes au sens de la convention du 26 juillet 1995 relative à la protection des intérêts financiers des Communautés européennes ;

9° Blanchiment des produits du crime ;

10° Faux-monnayage et contrefaçon de monnaie, y compris de l'euro ;

11° Cybercriminalité ;

12° Crimes et délits contre l'environnement, y compris le trafic d'espèces animales menacées et le trafic d'espèces et d'essences végétales menacées ;

13° Aide à l'entrée et au séjour irréguliers ;

14° Homicide volontaire, coups et blessures graves ;

15° Trafic d'organes et de tissus humains ;

16° Enlèvement, séquestration et prise d'otage ;

17° Racisme et xénophobie ;

18° Vol organisé ou vol à main armée ;

19° Trafic illicite de biens culturels, y compris d'antiquités et d'œuvres d'art ;

20° Escroquerie ;

21° Extorsion ;

22° Contrefaçon et piratage de produits ;

23° Falsification de documents administratifs et trafic de faux ;

24° Falsification de moyens de paiement ;

25° Trafic illicite de substances hormonales et d'autres facteurs de croissance ;

26° Trafic illicite de matières nucléaires et radioactives ;

27° Trafic de véhicules volés ;

28° Viol ;

29° Incendie volontaire ;

30° Crimes et délits relevant de la Cour pénale internationale ;

31° Détournement illicite d'aéronefs ou de navires ;

32° Sabotage.

**Art. 694-33**

Les mesures pour lesquelles une décision d'enquête ne peut être refusée en application des 8° et 9° de l'article 694-31 sont les suivantes :

1° L'obtention d'informations ou d'éléments de preuve qui sont déjà en possession des autorités françaises et qui auraient pu être obtenus, en application du droit national, dans le cadre d'une procédure pénale ou aux fins de la décision d'enquête européenne ;

2° L'obtention d'informations contenues dans des traitements automatisés de données à caractère personnel mis en œuvre par les services de la police nationale et de la gendarmerie nationale ou les autorités judiciaires directement accessibles dans le cadre d'une procédure pénale ;

3° L'audition d'un témoin, d'un expert, d'une victime, d'un suspect, d'une personne poursuivie ou d'un tiers ;

4° L'identification d'abonnés titulaires d'un numéro de téléphone spécifique ou de personnes détentrices d'une adresse de protocole internet spécifique ;

5° Toute autre mesure d'enquête non intrusive qui ne porte pas atteinte aux droits ou libertés individuels.

**Art. 694-34**

Si l'exécution de la décision d'enquête européenne risque de nuire à des intérêts nationaux essentiels en matière de sécurité, de mettre en danger la source d'information ou de comporter l'utilisation d'informations ayant fait l'objet d'une classification en application des dispositions de l'article 413-9 du code pénal et se rapportant à des activités de renseignement, les dispositions des articles 694-4 et 694-4-1 du présent code sont applicables, et la reconnaissance ou l'exécution de la décision d'enquête européenne peuvent être refusées par le ministre de la justice.

Avant de prendre sa décision, le ministre de la justice consulte l'autorité d'émission par tout moyen approprié et, le cas échéant, lui demande de lui fournir sans tarder toute information nécessaire.

Si le ministre de la justice décide de ne pas refuser la reconnaissance ou l'exécution de la décision d'enquête européenne et qu'il s'agit d'informations classifiées en application des dispositions de l'article 413-9 du code pénal, les dispositions du 3° de l'article 694-31 du présent code sont applicables.

**Art. 694-35**

Le magistrat saisi prend la décision relative à la reconnaissance ou à l'exécution de la décision d'enquête européenne avec la même célérité et priorité que dans le cadre d'une procédure nationale similaire et au plus tard trente jours après la réception de la décision d'enquête européenne.

S'il n'est pas possible, dans un cas spécifique, de respecter ce délai, il en informe sans tarder l'autorité compétente de l'Etat d'émission par tout moyen disponible, en indiquant les raisons du retard et une estimation du temps nécessaire pour prendre une décision. Dans ce cas, ce délai peut être prorogé de trente jours maximum.

######## Paragraphe 2 : Exécution de la décision d'enquête

**Art. 694-36**

La décision d'enquête est exécutée conformément aux formalités et procédures expressément indiquées par l'autorité d'émission, sauf si la loi en dispose autrement et sous réserve, à peine de nullité, que ces règles ne réduisent pas les droits des parties et les garanties procédurales appliquant les principes fondamentaux prévus à l'article préliminaire du présent code.

**Art. 694-37**

La décision d'enquête est exécutée dans les meilleurs délais et au plus tard dans les quatre-vingt-dix jours suivant la date de la décision prévue par l'article 694-35. Si des circonstances particulières justifient une prolongation de ce délai, l'autorité d'émission en est immédiatement informée, ainsi que des raisons qui la motivent et de la date prévisible d'exécution de la décision d'enquête.

Le magistrat saisi peut décider de reporter l'exécution de la décision d'enquête si elle risque de nuire à une enquête ou à des poursuites en cours ou si les objets, documents ou données concernés sont déjà utilisés dans le cadre d'une autre procédure. La décision d'enquête est mise à exécution sans délai dès lors que les raisons ayant justifié le report ont cessé. L'autorité d'émission en est immédiatement informée.

**Art. 694-38**

Lorsque la mesure d'enquête demandée n'est pas prévue par le présent code ou qu'elle ne pourrait être exécutée dans le cadre d'une procédure nationale similaire, le magistrat saisi a recours, chaque fois que cela s'avère possible, à toute autre mesure d'investigation permettant d'obtenir les éléments demandés par l'autorité d'émission.

Toutefois, sous réserve des dispositions de l'article 694-31 et de l'article 694-34, il doit toujours faire droit aux demandes prévues à l'article 694-33.

Le magistrat saisi peut également ordonner une autre mesure d'enquête que celle demandée si elle permet d'obtenir le même résultat de façon moins intrusive.

Il informe sans délai l'autorité d'émission des décisions prises en application du présent article, y compris lorsqu'aucune mesure ne peut être substituée à la mesure demandée.

**Art. 694-39**

Le magistrat saisi ne peut refuser l'assistance des autorités de l'Etat d'émission à l'exécution de la décision d'enquête sur le territoire national que si elle apparaît de nature à réduire les droits des parties et les garanties procédurales appliquant les principes fondamentaux prévus à l'article préliminaire ou de nature à nuire aux intérêts fondamentaux de la Nation.

**Art. 694-40**

Si, en cours d'exécution de la décision d'enquête, le magistrat saisi juge opportun de diligenter des mesures d'enquête non prévues initialement ou qui n'avaient pas pu être spécifiées au moment de l'émission de la décision d'enquête européenne, il en informe sans délai l'autorité d'émission afin qu'elle puisse le cas échéant demander de nouvelles mesures.

**Art. 694-41**

Lorsque des mesures exécutées sur le territoire national en application d'une décision d'enquête européenne auraient pu, si elles avaient été exécutées dans le cadre d'une procédure nationale, faire l'objet d'une contestation, d'une demande de nullité ou de toute autre forme de recours en application des dispositions du présent code, ces recours peuvent, dans les mêmes conditions et selon les mêmes modalités, être formés contre ces mesures par les personnes intéressés. Ces personnes sont informées de leur possibilité d'exercer ces recours lorsque cette information est prévue par les dispositions du présent code.

Ces recours ne suspendent pas l'exécution de la mesure d'enquête, sauf si cette suspension est prévue par les dispositions du présent code.

Ne peuvent être invoqués à l'appui de ces recours les motifs de fond à l'origine de la décision d'enquête européenne, qui ne peuvent être contestés que par une action intentée dans l'Etat d'émission.

Le non-respect des délais d'exécution de la demande d'enquête européenne ne peut constituer une cause de nullité des actes accomplis.

**Art. 694-42**

Les procès-verbaux, objets saisis et tous autres éléments de preuve recueillis en exécution de la décision d'enquête sont remis dans les meilleurs délais à l'autorité d'émission.

Le magistrat saisi peut décider de suspendre cette remise dans l'attente d'une décision relative au recours formé contre un acte d'exécution de la décision d'enquête, sauf si cette dernière fait état de motifs suffisants pour considérer qu'une remise immédiate est indispensable au bon déroulement de l'enquête ou à la préservation de droits individuels. Toutefois, la remise des éléments de preuve est dans tous les cas suspendue si elle est de nature à causer un préjudice grave et irréversible à la personne concernée.

Le magistrat saisi peut ordonner la remise temporaire à l'autorité d'émission des procès-verbaux, objets saisis et autres éléments de preuve recueillis en exécution de la décision d'enquête, à charge pour cette autorité de les restituer dès qu'ils ne lui sont plus nécessaires, notamment lorsqu'ils sont utiles à une procédure en cours en France.

######## Paragraphe 3 : Dispositions particulières à certaines mesures d'enquête 

**Art. 694-43**

Lorsque la décision d'enquête européenne concerne une infraction en matière de taxes ou d'impôts, de douane et de change, sa reconnaissance ne peut être refusée au motif que la loi française n'impose pas le même type de taxe ou de droits ou prévoit des dispositions différentes en matière de taxes, d'impôts, de douane ou de change.

**Art. 694-44**

Les dispositions de l'article 694-26 sont applicables au transfèrement d'une personne détenue dans l'Etat d'émission aux fins d'exécution d'une décision d'enquête émise par un Etat membre et nécessitant sa présence sur le territoire national.

**Art. 694-45**

Lorsque l'Etat d'émission sollicite, au titre d'une décision d'enquête européenne, le transfèrement temporaire d'une personne détenue en France, le magistrat saisi peut, sans préjudice des dispositions de l'article 694-31, refuser l'exécution de la demande si la personne concernée s'y oppose ou si son transfèrement est susceptible de prolonger la durée de sa détention.

Si la demande concerne un mineur ou un majeur bénéficiant d'une mesure de protection en application des dispositions du titre XI du livre Ier du code civil, son représentant légal, son tuteur ou son curateur est préalablement invité à donner son avis.

S'il fait droit à la demande, le magistrat saisi fixe le délai dans lequel la personne détenue doit être renvoyée en France et précise, le cas échéant, les modalités particulières de prise en charge devant être observées afin de garantir le respect de ses droits et la sécurité du transfèrement.

La période de détention subie par la personne en dehors du territoire national est intégralement prise en compte pour le calcul de sa durée totale de détention.

**Art. 694-46**

Lorsqu'il est saisi d'une décision d'enquête visant à empêcher provisoirement toute opération de destruction, de transformation, de déplacement, de transfert ou d'aliénation d'éléments susceptibles d'être utilisés comme preuve, le magistrat rend sa décision dans les meilleurs délais et, si possible, dans les vingt-quatre heures suivant sa réception.

Lorsque l'autorité d'émission demande, dans la décision, que les éléments saisis en application du premier alinéa soient transférés vers l'Etat d'émission, les dispositions de l'article 694-42 sont applicables.

Lorsque l'autorité d'émission demande, dans la décision, que les éléments saisis en application du premier alinéa soient conservés sur le territoire national jusqu'à une date qu'elle fixe, le magistrat saisi peut déterminer à quelles conditions ces éléments sont conservés. Si, conformément à ces conditions, il envisage de lever la mesure provisoire, il en informe l'autorité d'émission afin qu'elle puisse formuler des observations.

**Art. 694-47**

Lorsque l'Etat d'émission sollicite, au titre d'une décision d'enquête européenne, la mise en place d'une mesure d'infiltration sur le territoire national, les modalités de la mesure portant sur la durée de l'infiltration, ses modalités précises ou le statut juridique des agents infiltrés sont fixées d'un commun accord par le magistrat saisi et l'autorité compétente de l'Etat d'émission.

A défaut d'accord, le magistrat saisi peut, sans préjudice des dispositions de l'article 694-31, refuser l'exécution de la demande.

**Art. 694-48**

Lorsque l'Etat d'émission sollicite, au titre d'une décision d'enquête européenne, l'audition d'une personne par un moyen de communication audiovisuelle selon les modalités prévues par l'article 706-71, le magistrat saisi peut, sans préjudice des dispositions de l'article 694-31, refuser l'exécution de la demande s'il s'agit de l'audition d'une personne suspecte ou poursuivie et si celle-ci s'y oppose.

S'il s'agit de l'audition d'un témoin, les dispositions du présent code réprimant le refus de déposer ou de prêter serment, et celles des articles 434-13,434-14 et 434-15-1 du code pénal réprimant le faux témoignage sont applicables.

**Art. 694-49**

Lorsque l'Etat d'émission sollicite, au titre d'une décision d'enquête européenne, l'exécution d'une mesure d'investigation qui requiert l'obtention de preuve en temps réel, de manière continue et au cours d'une période déterminée, les modalités pratiques de la mesure sont fixées d'un commun accord par le magistrat saisi et l'autorité compétente de l'Etat d'émission.

Les dispositions du premier alinéa sont notamment applicables au suivi d'opérations bancaires ou d'autres opérations financières qui sont réalisées sur un ou plusieurs comptes spécifiques et aux opérations de surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission d'une infraction ou servant à la commettre.

A défaut d'accord, le magistrat saisi peut, sans préjudice des dispositions de l'article 694-31, refuser l'exécution de la demande.

####### Sous-section 3 :  Coûts d'exécution  

**Art. 694-50**

Les frais d'exécution des demandes d'entraide européenne sont à la charge de l'Etat d'exécution, sauf, lorsqu'ils peuvent être considérés comme exceptionnellement élevés, à être partagés avec l'Etat d'émission en cas d'accord entre les autorités compétentes ou, à défaut, à être supportés par l'Etat d'émission.

Sont toutefois toujours à la charge de l'Etat d'émission les frais occasionnés par une décision d'enquête européenne concernant :

1° Le transfèrement de la personne vers l'Etat d'émission et depuis celui-ci ;

2° La transcription, le décodage et le déchiffrement de communications interceptées.

###### Section 2 : Des équipes communes d'enquête

**Art. 695-2**

Avec l'accord préalable du ministre de la justice et le consentement du ou des autres Etats membres concernés, l'autorité judiciaire compétente peut créer une équipe commune d'enquête, soit lorsqu'il y a lieu d'effectuer, dans le cadre d'une procédure française, des enquêtes complexes impliquant la mobilisation d'importants moyens et qui concernent d'autres Etats membres, soit lorsque plusieurs Etats membres effectuent des enquêtes relatives à des infractions exigeant une action coordonnée et concertée entre les Etats membres concernés.

Les agents étrangers détachés par un autre Etat membre auprès d'une équipe commune d'enquête, dans la limite des attributions attachées à leur statut, peuvent, sous la direction de l'autorité judiciaire compétente, avoir pour mission, le cas échéant, sur toute l'étendue du territoire national :

1° De constater tous crimes, délits ou contraventions et d'en dresser procès-verbal, au besoin dans les formes prévues par le droit de leur Etat ;

2° De recevoir par procès-verbal les déclarations qui leur sont faites par toute personne susceptible de fournir des renseignements sur les faits en cause, au besoin dans les formes prévues par le droit de leur Etat ;

3° De seconder les officiers de police judiciaire français dans l'exercice de leurs fonctions ;

4° De procéder à des surveillances et, s'ils sont spécialement habilités à cette fin, à des infiltrations, dans les conditions prévues aux articles 706-81 et suivants et sans qu'il soit nécessaire de faire application des dispositions des articles 694-7 et 694-8.

Les agents étrangers détachés auprès d'une équipe commune d'enquête peuvent exercer ces missions, sous réserve du consentement de l'Etat membre ayant procédé à leur détachement.

Ces agents n'interviennent que dans les opérations pour lesquelles ils ont été désignés. Aucun des pouvoirs propres de l'officier de police judiciaire français, responsable de l'équipe, ne peut leur être délégué.

Un original des procès-verbaux qu'ils ont établis et qui doit être rédigé ou traduit en langue française est versé à la procédure française.

**Art. 695-3**

Dans le cadre de l'équipe commune d'enquête, les officiers et agents de police judiciaire français détachés auprès d'une équipe commune d'enquête peuvent procéder aux opérations prescrites par le responsable d'équipe, sur toute l'étendue du territoire de l'Etat où ils interviennent, dans la limite des pouvoirs qui leur sont reconnus par le présent code.

Leurs missions sont définies par l'autorité de l'Etat membre compétente pour diriger l'équipe commune d'enquête sur le territoire duquel l'équipe intervient.

Ils peuvent recevoir les déclarations et constater les infractions dans les formes prévues par le présent code, sous réserve de l'accord de l'Etat sur le territoire duquel ils interviennent.

###### Section 3 : De l'Agence Eurojust

**Art. 695-4**

L'Agence Eurojust, organe de l'Union européenne doté de la personnalité juridique agissant en tant que collège ou par l'intermédiaire du membre national, est chargée de promouvoir et d'améliorer la coordination et la coopération entre les autorités compétentes des Etats membres de l'Union européenne dans toutes les enquêtes et poursuites relevant de sa compétence.

L'Agence Eurojust peut également, avec l'accord des Etats membres concernés :

1° Coordonner l'exécution des demandes d'entraide judiciaire émises par un Etat non membre de l'Union européenne lorsque ces demandes se rattachent à des investigations portant sur les mêmes faits et doivent être exécutées dans deux Etats membres au moins ;

2° Faciliter l'exécution des demandes d'entraide judiciaire devant être exécutées dans un Etat non membre de l'Union européenne lorsqu'elles se rattachent à des investigations portant sur les mêmes faits et émanent d'au moins deux Etats membres.

**Art. 695-5**

L'Agence Eurojust, agissant par l'intermédiaire du membre national ou en tant que collège, peut :

1° Informer le procureur général des infractions dont elle a connaissance et lui demander de faire procéder à une enquête ou de faire engager des poursuites ;

2° Demander au procureur général de dénoncer ou de faire dénoncer des infractions aux autorités compétentes d'un autre Etat membre de l'Union européenne ;

3° Demander au procureur général de faire mettre en place une équipe commune d'enquête ;

4° Demander au procureur général ou au juge d'instruction de lui communiquer les informations issues de procédures judiciaires qui sont nécessaires à l'accomplissement de ses tâches.

L'Agence Eurojust agissant par l'intermédiaire du membre national peut, en outre, demander au procureur général de faire prendre toute mesure d'investigation particulière ou toute autre mesure justifiée par les investigations ou les poursuites.

**Art. 695-5-1**

L'Agence Eurojust, agissant en tant que collège, peut adresser au procureur général ou au juge d'instruction un avis écrit et motivé sur la manière de résoudre un conflit de compétences ou sur des difficultés ou refus récurrents rencontrés dans l'exécution de demandes présentées ou de décisions prises en matière de coopération judiciaire en application, notamment, d'instruments fondés sur le principe de reconnaissance mutuelle.

Le procureur général ou le juge d'instruction peuvent faire état auprès du collège d'Eurojust des difficultés ou refus mentionnés au premier alinéa et solliciter de celui-ci qu'il rende un avis écrit et motivé à ce sujet.

**Art. 695-6**

Lorsque le procureur général ou le juge d'instruction saisi ne donne pas suite à une demande ou à un avis de l'Agence Eurojust, il l'informe sans retard injustifié de la décision intervenue et de ses motifs.

Toutefois, cette motivation n'est pas obligatoire lorsqu'elle peut porter atteinte à des intérêts nationaux essentiels en matière de sécurité ou compromettre le succès d'une enquête en cours ou la sécurité d'une personne physique.

**Art. 695-7**

Lorsqu'une demande présentée ou une décision prise en matière de coopération judiciaire en application, notamment, d'un instrument mettant en œuvre le principe de reconnaissance mutuelle nécessite, en vue d'une exécution coordonnée, l'intervention de l'Agence Eurojust, celle-ci peut en assurer la transmission aux autorités requises par l'intermédiaire du membre national intéressé.

En cas d'urgence, la demande de coopération peut être adressée au dispositif permanent de coordination d'Eurojust.

###### Section 4 : Du membre national d'Eurojust

**Art. 695-8**

Le membre national est un magistrat hors hiérarchie mis à disposition de l'Agence Eurojust pour une durée de cinq ans, renouvelable une fois, par arrêté du ministre de la justice.

Le ministre de la justice peut lui adresser des instructions dans les conditions fixées par l'article 30.

**Art. 695-8-1**

Pour les nécessités liées à l'accomplissement de sa mission, le membre national de l'Agence Eurojust a accès, dans les mêmes conditions que les magistrats du ministère public, aux données contenues dans tout traitement automatisé de données à caractère personnel.

**Art. 695-8-2**

I. ― Le membre national est informé par le procureur général, le procureur de la République ou le juge d'instruction des investigations ou procédures en cours ainsi que des condamnations relatives à des affaires susceptibles d'entrer dans le champ de compétence d'Eurojust lorsqu'elles ont donné lieu ou sont de nature à donner lieu à la transmission à au moins deux Etats membres de demandes ou de décisions en matière de coopération judiciaire en application, notamment, d'instruments fondés sur le principe de reconnaissance mutuelle et lorsque l'une des conditions suivantes est remplie :

1° Ces investigations, procédures ou condamnations portent sur une infraction punissable, dans l'un au moins des Etats membres concernés, d'une peine ou d'une mesure de sûreté privative de liberté égale ou supérieure à cinq ans et qui entre dans l'une des catégories suivantes :

a) Traite des êtres humains ;

b) Abus sexuels ou exploitation sexuelle, y compris pédopornographie et sollicitation d'enfants à des fins sexuelles ;

c) Trafic de drogue ;

d) Trafic d'armes à feu, de leurs éléments et munitions ;

e) Corruption ;

f) Infractions portant atteinte aux intérêts financiers de l'Union européenne ;

g) Faux-monnayage ou falsification de moyens de paiement ;

h) Blanchiment de capitaux ;

i) Attaques visant les systèmes d'information ;

2° Les éléments du dossier font apparaître l'implication d'une organisation criminelle ;

3° Les éléments du dossier font apparaître que, par leur ampleur ou leur incidence transfrontalière, les faits sont susceptibles d'affecter gravement l'Union européenne ou de concerner des Etats membres autres que ceux directement impliqués.

Le membre national est, en outre, informé par le procureur général, le procureur de la République ou le juge d'instruction des investigations, des procédures et des condamnations relatives aux infractions terroristes qui intéressent, ou sont susceptibles d'intéresser, au moins un autre Etat membre.

II. ― Le membre national est également informé par le procureur général, le procureur de la République ou le juge d'instruction :

1° De la mise en place des équipes communes d'enquête et des résultats de leurs travaux ;

2° De la mise en œuvre d'une mesure de surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission d'une ou plusieurs infractions ou servant à les commettre lorsque la mesure concerne au moins trois Etats, dont au moins deux Etats membres ;

3° Des conflits de compétences avec un autre Etat membre et des difficultés ou refus récurrents d'exécution de demandes présentées ou de décisions prises en matière de coopération judiciaire en application, notamment, d'instruments fondés sur le principe de reconnaissance mutuelle.

III. ― Le procureur général, le procureur de la République ou le juge d'instruction n'est pas tenu de communiquer à l'Agence Eurojust les informations mentionnées aux I et II lorsque cette communication serait de nature à porter atteinte à la sécurité de la Nation ou à compromettre la sécurité d'une personne.

**Art. 695-8-3**

Le membre national est compétent pour recevoir et transmettre au procureur général compétent des informations relatives aux enquêtes de l'Office européen de lutte antifraude dont il est destinataire.

**Art. 695-8-4**

En qualité d'autorité nationale compétente, le membre national peut recevoir et transmettre, selon le cas, aux autorités compétentes des autres Etats membres ou aux autorités judiciaires françaises toutes demandes présentées ou toutes décisions prises par les unes ou les autres en matière de coopération judiciaire en application, notamment, d'instruments fondés sur le principe de reconnaissance mutuelle. Il peut assurer le suivi de ces demandes et décisions et en faciliter l'exécution. Lorsqu'il fait usage de ces prérogatives, le membre national en avise dans les plus brefs délais l'autorité judiciaire compétente.

Lorsqu'une demande ou une décision en matière de coopération judiciaire a fait l'objet, de la part des autorités judiciaires françaises, d'une exécution partielle ou insuffisante, le membre national peut demander à ces autorités l'accomplissement des mesures complémentaires qui lui paraissent nécessaires.

**Art. 695-8-5**

I. ― Le membre national peut, en qualité d'autorité nationale avec l'autorisation de l'autorité judiciaire compétente, présenter des demandes ou prendre des décisions en matière de coopération judiciaire en application, notamment, d'instruments fondés sur le principe de reconnaissance mutuelle.

Dès l'exécution de l'acte mentionné dans l'autorisation, le membre national en informe cette autorité et lui adresse les pièces d'exécution, en original ou en copie selon la décision de celle-ci.

II. ― Le membre national peut proposer au procureur général ou au procureur de la République de procéder aux actes suivants ou de requérir qu'il y soit procédé :

1° Actes nécessaires à l'exécution des demandes présentées ou des décisions prises en matière de coopération judiciaire par un autre Etat membre en application, notamment, d'instruments fondés sur le principe de reconnaissance mutuelle ;

2° Actes d'investigation qui ont été considérés, à l'issue d'une réunion de coordination organisée par l'Agence Eurojust, comme nécessaires pour l'efficacité d'investigations conduites sur le territoire de plusieurs Etats membres ;

3° Opérations de surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission d'une ou plusieurs infractions ou servant à les commettre.

Le représentant du ministère public fait connaître, dans les meilleurs délais, au membre national la suite qu'il entend donner à sa proposition.

**Art. 695-9**

Le membre national peut participer, en tant que représentant d'Eurojust, à la mise en place et au fonctionnement des équipes communes d'enquête.

###### Section 5 :  De l'émission et de l'exécution des décisions de gel de biens

####### Paragraphe 1er : Dispositions générales

**Art. 695-9-1**

Une décision de gel de biens est une décision prise par une autorité judiciaire d'un Etat membre de l'Union européenne, appelé Etat d'émission, afin d'empêcher la destruction, la transformation, le déplacement, le transfert ou l'aliénation d'un bien susceptible de faire l'objet d'une confiscation et se trouvant sur le territoire d'un autre Etat membre, appelé Etat d'exécution.

L'autorité judiciaire est compétente, selon les règles et dans les conditions déterminées par la présente section, pour prendre et transmettre aux autorités judiciaires des autres Etats membres de l'Union européenne ou pour exécuter, sur leur demande, une décision de gel de biens.

La décision de gel de biens est soumise aux mêmes règles et entraîne les mêmes effets juridiques que la saisie.

**Art. 695-9-2**

Peut faire l'objet d'une décision de gel tout bien meuble ou immeuble, corporel ou incorporel, ainsi que tout acte juridique ou document attestant d'un titre ou d'un droit sur ce bien, dont l'autorité judiciaire de l'Etat d'émission estime qu'il est le produit d'une infraction ou correspond en tout ou partie à la valeur de ce produit, ou constitue l'instrument ou l'objet d'une infraction.

Les dispositions de la présente section ne sont pas applicables aux demandes tendant à empêcher la destruction, la transformation, le déplacement, le transfert ou l'aliénation d'un objet, document ou donnée, susceptible de servir de pièce à conviction, même s'il s'agit du produit d'une infraction ou qu'il constitue l'instrument ou l'objet d'une infraction, ces demandes devant faire l'objet d'une décision d'enquête européenne conformément aux dispositions de la section 1 du présent chapitre.

**Art. 695-9-3**

Toute décision de gel de biens est accompagnée d'un certificat décerné par l'autorité judiciaire ayant ordonné la mesure et comprenant les mentions suivantes :

1° L'identification de l'autorité judiciaire qui a pris, validé ou confirmé la décision de gel et de l'autorité compétente pour exécuter ladite décision dans l'Etat d'émission, si celle-ci est différente de l'autorité d'émission ;

2° (Abrogé)

3° La date et l'objet de la décision de gel ;

4° Les données permettant d'identifier les biens ou éléments de preuve faisant l'objet de la décision de gel, notamment la description précise de ces biens ou éléments, leur localisation dans l'Etat d'exécution et la désignation de leur propriétaire ou de leur gardien ;

5° L'identité de la ou des personnes physiques ou morales soupçonnées d'avoir commis l'infraction ou qui ont été condamnées et qui sont visées par la décision de gel ;

6° Les motifs de la décision de gel, le résumé des faits connus de l'autorité judiciaire qui en est l'auteur, la nature et la qualification juridique de l'infraction qui la justifie y compris, s'il y a lieu, l'indication que ladite infraction entre, en vertu de la loi de l'Etat d'émission, dans l'une des catégories d'infractions mentionnées à l'article 694-32 et y est punie d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement ;

7° La description complète de l'infraction lorsque celle-ci n'entre pas dans l'une des catégories d'infractions visées au 6° ;

8° Les voies de recours contre la décision de gel pour les personnes concernées, y compris les tiers de bonne foi, ouvertes dans l'Etat d'émission, la désignation de la juridiction devant laquelle ledit recours peut être introduit et le délai dans lequel celui-ci peut être formé ;

9° Le cas échéant, les autres circonstances pertinentes de l'espèce ;

10° La signature de l'autorité judiciaire d'émission ou celle de son représentant attestant l'exactitude des informations contenues dans le certificat.

**Art. 695-9-4**

La décision de gel de biens est accompagnée d'une demande d'exécution d'une décision de confiscation du bien.

A défaut, le certificat contient l'instruction de conserver le bien dans l'Etat d'exécution jusqu'à la réception de la demande visée à l'alinéa précédent et mentionne la date probable à laquelle une telle demande sera présentée.

La demande est transmise par l'Etat d'émission et traitée par l'Etat d'exécution conformément aux règles applicables à l'entraide judiciaire en matière pénale et à la coopération internationale en matière de confiscation.

**Art. 695-9-5**

Le certificat doit être traduit dans la langue officielle ou dans une des langues officielles de l'Etat d'exécution ou dans l'une des langues officielles des institutions des Communautés européennes acceptées par cet Etat.

**Art. 695-9-6**

La décision de gel et le certificat sont, sous réserve des dispositions du deuxième alinéa, transmis directement par l'autorité judiciaire de l'Etat d'émission à l'autorité judiciaire de l'Etat d'exécution, par tout moyen laissant une trace écrite et dans des conditions permettant à cette dernière autorité, d'en vérifier l'authenticité.

Lorsqu'un Etat membre de l'Union européenne a fait une déclaration à cet effet, la décision de gel et le certificat sont expédiés par l'intermédiaire d'une ou plusieurs autorités centrales désignées par ledit Etat.

####### Paragraphe 2 : Dispositions relatives aux décisions de gel de biens prises par les autorités judiciaires françaises

**Art. 695-9-7**

Le procureur de la République, les juridictions d'instruction, le juge des libertés et de la détention et les juridictions de jugement compétents, en vertu des dispositions du présent code, pour ordonner une saisie de biens, sont compétents pour prendre, dans les mêmes cas et conditions, des décisions de gel visant des biens ou des éléments de preuve situés sur le territoire d'un autre Etat membre de l'Union européenne et pour établir les certificats afférents à ces décisions.

**Art. 695-9-8**

La décision de gel prise par un juge d'instruction est transmise par celui-ci, avec son certificat, à l'autorité judiciaire de l'Etat d'exécution, selon les modalités prévues à l'article 695-9-6. Dans les autres cas, la décision et le certificat sont transmis par le ministère public près la juridiction qui en est l'auteur.

**Art. 695-9-9**

Les décisions qui emportent mainlevée de la décision de gel sont transmises sans délai, selon les modalités prévues à l'article 695-9-8, à l'autorité judiciaire de l'Etat d'exécution.

####### Paragraphe 3 : Dispositions relatives à l'exécution des décisions de gel de biens prises par les autorités étrangères

**Art. 695-9-10**

Le juge d'instruction est compétent pour statuer sur les demandes de gel de biens ainsi que pour les exécuter.

**Art. 695-9-11**

La décision de gel et le certificat émanant de l'autorité judiciaire de l'Etat d'émission sont transmis, selon les modalités prévues à l'article 695-9-6, au juge d'instruction territorialement compétent, le cas échéant par l'intermédiaire du procureur de la République ou du procureur général.

Le juge d'instruction territorialement compétent est celui du lieu où se situe l'un quelconque des biens faisant l'objet de la demande de gel ou, si ce lieu n'est pas précisé, le juge d'instruction de Paris.

Si l'autorité judiciaire à laquelle la demande de gel a été transmise n'est pas compétente pour y donner suite, elle la transmet sans délai à l'autorité judiciaire compétente et en informe l'autorité judiciaire de l'Etat d'émission.

**Art. 695-9-12**

Avant d'y statuer, le juge d'instruction saisi directement d'une demande de gel la communique pour avis au procureur de la République.

Le procureur de la République qui reçoit directement une demande de gel la transmet pour exécution, avec son avis, au juge d'instruction.

Dans le cas prévu à l'article 694-4, le procureur de la République saisit le procureur général.

**Art. 695-9-13**

Après s'être assuré de la régularité de la demande, le juge d'instruction se prononce sur l'exécution de la décision de gel dans les meilleurs délais et, si possible, dans les vingt-quatre heures suivant la réception de ladite décision.

Il exécute ou fait exécuter immédiatement la décision de gel.

Il informe sans délai l'autorité judiciaire de l'Etat d'émission de l'exécution de la décision de gel par tout moyen laissant une trace écrite.

**Art. 695-9-15**

Les décisions de gel de biens ordonnées à des fins de confiscation ultérieure sont exécutées, aux frais avancés du Trésor, selon les modalités prévues par le présent code.

**Art. 695-9-16**

L'exécution d'une décision de gel peut être refusée si le certificat n'est pas produit, s'il est établi de manière incomplète ou s'il ne correspond manifestement pas à la décision de gel. Toutefois, le juge d'instruction peut impartir un délai à l'auteur de la décision pour que le certificat soit produit, complété ou rectifié, accepter un document équivalent ou, s'il s'estime suffisamment éclairé, dispenser l'autorité judiciaire de l'Etat d'émission de toute production complémentaire.

**Art. 695-9-17**

Sans préjudice de l'application de l'article 694-4, l'exécution d'une décision de gel est refusée dans l'un des cas suivants :

1° Si une immunité y fait obstacle ou si le bien ou l'élément de preuve est insaisissable selon la loi française ;

2° S'il ressort du certificat que la décision de gel se fonde sur des infractions pour lesquelles la personne visée dans ladite décision a déjà été jugée définitivement par les autorités judiciaires françaises ou par celles d'un Etat autre que l'Etat d'émission, à condition, en cas de condamnation, que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être ramenée à exécution selon les lois de l'Etat de condamnation ;

3° S'il est établi que la décision de gel a été prise dans le but de poursuivre ou de condamner une personne en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation sexuelle ou identité de genre, ou que l'exécution de ladite décision peut porter atteinte à la situation de cette personne pour l'une de ces raisons ;

4° Si la décision de gel a été prise à des fins de confiscation ultérieure d'un bien et que les faits qui la justifient ne constituent pas une infraction permettant, selon la loi française, d'ordonner la saisie de ce bien.

Toutefois, le motif de refus prévu au 4° n'est pas opposable lorsque la décision de gel concerne une infraction qui, en vertu de la loi de l'Etat d'émission, entre dans l'une des catégories d'infractions mentionnées à l'article 694-32 et y est punie d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement.

**Art. 695-9-18**

Nonobstant les dispositions du 4° de l'article 695-9-17, l'exécution de la décision de gel ne peut, en matière de taxes ou d'impôts, de douanes et de change, être refusée au motif que la loi française ne prévoit pas le même type de taxes ou d'impôts ou le même type de réglementation en matière de taxes ou d'impôts, de douane et de change que la loi de l'Etat d'émission.

**Art. 695-9-19**

Le refus d'exécuter une décision de gel de biens ou d'éléments de preuve est motivé. Il est notifié sans délai à l'autorité judiciaire de l'Etat d'émission par tout moyen laissant une trace écrite.

Lorsqu'il est impossible d'exécuter la décision de gel parce que le bien a disparu, a été détruit, n'a pas été retrouvé à l'endroit indiqué dans le certificat ou qu'il n'a pas été possible de le localiser, même après consultation de l'autorité judiciaire de l'Etat d'émission, le juge d'instruction en informe sans délai l'autorité judiciaire dudit Etat par tout moyen laissant une trace écrite.

**Art. 695-9-20**

L'exécution d'une décision de gel de biens peut être différée :

1° Lorsqu'elle risque de nuire à une enquête pénale en cours ;

2° Lorsque l'un quelconque des biens en cause a déjà fait l'objet d'une mesure de gel ou de saisie dans le cadre d'une procédure pénale ;

3° Lorsque la décision de gel est prise en vue de la confiscation ultérieure d'un bien et que celui-ci fait déjà l'objet d'une décision de gel ou de saisie dans le cadre d'une procédure non pénale en France ;

4° Lorsque l'un quelconque des biens en cause est un document ou un support protégé au titre de la défense nationale, tant que la décision de le déclassifier n'a pas été notifiée par l'autorité administrative compétente au juge d'instruction en charge de l'exécution de la décision de gel.

Le juge d'instruction qui décide de différer l'exécution de la décision de gel en informe sans délai l'autorité judiciaire de l'Etat d'émission par tout moyen laissant une trace écrite, en lui précisant le motif du report et, si possible, sa durée prévisible.

**Art. 695-9-21**

Dès que le motif de report n'existe plus, le juge d'instruction procède à l'exécution de la décision de gel, dans les conditions prévues à l'article 695-9-13.

**Art. 695-9-22**

Celui qui détient le bien objet de la décision de gel ou toute autre personne qui prétend avoir un droit sur ledit bien peut, par voie de requête remise au greffe de la chambre de l'instruction de la cour d'appel territorialement compétente dans les dix jours à compter de la date de mise à exécution de la décision considérée, former un recours à l'encontre de cette dernière. Les dispositions de l'article 173 sont alors applicables.

Le recours n'est pas suspensif et ne permet pas de contester les motifs de fond de la décision de gel.

La chambre de l'instruction peut, par une décision qui n'est susceptible d'aucun recours, autoriser l'Etat d'émission à intervenir à l'audience par l'intermédiaire d'une personne habilitée par ledit Etat à cet effet ou, le cas échéant, directement par l'intermédiaire des moyens de télécommunications prévus à l'article 706-71. Lorsque l'Etat d'émission est autorisé à intervenir, il ne devient pas partie à la procédure.

**Art. 695-9-24**

La personne intéressée par la décision de gel peut également s'informer, auprès du greffe du juge d'instruction, des voies de recours contre la décision de gel ouvertes dans l'Etat d'émission et mentionnées dans le certificat.

**Art. 695-9-25**

Le procureur général informe l'autorité judiciaire de l'Etat d'émission du recours éventuellement exercé et des moyens soulevés, afin que cette autorité puisse produire ses observations, le cas échéant par l'intermédiaire des moyens de télécommunications prévus à l'article 706-71. Il l'avise des résultats de cette action.

**Art. 695-9-27**

Lorsque la demande a été émise en vue de la confiscation ultérieure du bien, celui-ci est conservé sur le territoire français selon les règles du présent code.

Si le juge d'instruction, en application de ces règles, envisage de ne pas conserver le bien, il en avise l'autorité judiciaire de l'Etat d'émission et la met à même de produire ses observations avant de prendre sa décision.

**Art. 695-9-29**

Le juge d'instruction informe l'autorité judiciaire de l'Etat d'émission de toute autre mesure de gel ou saisie dont le bien concerné par la décision de gel fait l'objet.

**Art. 695-9-30**

La mainlevée totale ou partielle de la mesure de gel peut être demandée par toute personne intéressée.

Lorsque le juge d'instruction envisage, d'office ou à la demande de toute personne intéressée, de donner mainlevée de la mesure de gel, il en avise l'autorité judiciaire de l'Etat d'émission et la met à même de produire ses observations.

La mainlevée de la décision de gel prononcée par l'autorité judiciaire de l'Etat d'émission emporte de plein droit, aux frais avancés du Trésor, mainlevée des mesures d'exécution prises à la demande de cette autorité.

###### Section 5 bis : De la transmission et de l'exécution des décisions de gel en application du règlement (UE) 2018/1805 du Parlement européen et du Conseil du 14 novembre 2018 concernant la reconnaissance mutuelle des décisions de gel et des décisions de confiscation 

**Art. 695-9-30-1**

Pour l'application du règlement (UE) 2018/1805 du Parlement européen et du Conseil du 14 novembre 2018 concernant la reconnaissance mutuelle des décisions de gel et des décisions de confiscation, les autorités compétentes mentionnées aux 8 et 9 de l'article 2 du même règlement sont les suivantes :

1° Les autorités d'émission des décisions de gel sont le procureur de la République, les juridictions d'instruction, le juge des libertés et de la détention et les juridictions de jugement compétents en application du présent code ;

2° L'autorité d'exécution des décisions de gel prises par les juridictions d'un autre Etat membre de l'Union européenne est le juge d'instruction territorialement compétent, le cas échéant par l'intermédiaire du procureur de la République ou du procureur général. Le juge d'instruction territorialement compétent est celui du lieu où se situe l'un des biens gelés ou, à défaut, le juge d'instruction de Paris.

**Art. 695-9-30-2**

Il est procédé dans les conditions prévues aux articles 695-9-22 et 695-9-24 du présent code pour l'application de l'article 33 du règlement (UE) 2018/1805 du Parlement européen et du Conseil du 14 novembre 2018 concernant la reconnaissance mutuelle des décisions de gel et des décisions de confiscation.

###### Section 6 : De l'échange simplifié d'informations entre services en application de la décision-cadre du Conseil de l'Union européenne du 18 décembre 2006 



####### Paragraphe 1 : Dispositions générales 




**Art. 695-9-31**

Pour l'application de la décision-cadre 2006/960/JAI du Conseil du 18 décembre 2006, les services ou unités de la police nationale, de la gendarmerie nationale, de la direction générale des douanes et droits indirects et de la direction générale des finances publiques désignés par arrêté du ministre de la justice et, selon le cas, du ministre de l'intérieur ou du ministre chargé du budget peuvent, dans les conditions prévues à la présente section, aux fins de prévenir une infraction, d'en rassembler les preuves ou d'en rechercher les auteurs, échanger avec les services compétents d'un autre Etat membre de l'Union européenne des informations qui sont à leur disposition, soit qu'ils les détiennent, soit qu'ils puissent y accéder, notamment par consultation d'un traitement automatisé de données, sans qu'il soit nécessaire de prendre ou solliciter une réquisition ou toute autre mesure coercitive.

**Art. 695-9-32**

Sans préjudice des dispositions de l'article 11 relatives au secret de l'enquête et de l'instruction, les informations ou données échangées sont confidentielles. Les modalités de leur transmission et de leur conservation garantissent le respect de ce principe.

####### Paragraphe 2 : Dispositions applicables aux demandes 
d'informations émises par les services français 



**Art. 695-9-33**

S'il existe des raisons de supposer qu'un Etat membre détient des informations entrant dans les prévisions de l'article 695-9-31 utiles à la prévention d'une infraction ou aux investigations tendant à en établir la preuve ou à en rechercher les auteurs, les services et unités mentionnés au même article peuvent en solliciter la transmission auprès des services compétents de cet Etat.

La demande de transmission expose les raisons laissant supposer que les informations sont détenues par ces services. Elle précise à quelles fins les informations sont demandées et, lorsque les informations sont relatives à une personne déterminée, le lien entre cette personne et les fins de la demande.

**Art. 695-9-34**

Les informations obtenues ne peuvent être utilisées à titre de preuve qu'avec l'accord de l'Etat membre qui les a transmises.

**Art. 695-9-35**

Les informations obtenues ne peuvent être utilisées à d'autres fins que celles pour lesquelles elles ont été communiquées qu'avec l'accord de l'Etat membre qui les a transmises.

Toutefois, même en l'absence d'accord, elles peuvent être utilisées pour prévenir un danger grave et immédiat pour la sécurité publique.

En outre, les dispositions du premier alinéa ne font pas obstacle à l'exercice, par les autorités judiciaires, du pouvoir qu'elles tiennent des articles 12 et 13. Elles ne font pas davantage obstacle à l'exercice de leur mission par les autorités chargées par la loi de contrôler les modalités de traitement et de conservation des informations transmises.

**Art. 695-9-36**

A la demande de l'Etat membre qui a transmis l'information, le service ou l'unité qui l'a obtenue informe le service compétent de cet Etat de l'utilisation qui en a été faite.

####### Paragraphe 3 : Dispositions applicables aux demandes 
d'informations reçues par les services français 



**Art. 695-9-37**

Les services et unités mentionnés à l'article 695-9-31 transmettent, à leur demande, aux services compétents des Etats membres les informations, mentionnées au même article, utiles à la prévention d'une infraction ou aux investigations tendant à en établir la preuve ou à en rechercher les auteurs.

**Art. 695-9-38**

Si des faits permettent de penser que des informations mentionnées à l'article 695-9-31 pourraient être utiles à un autre Etat membre soit pour prévenir une infraction entrant dans l'une des catégories énumérées à l'article 694-32 et punie en France d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement, soit pour conduire les investigations tendant à établir la preuve ou à rechercher les auteurs d'une telle infraction, le service ou l'unité qui détient ces informations les transmet, sans demande préalable, aux services compétents de cet Etat.

**Art. 695-9-39**

Lorsque les informations détenues par les services et unités mentionnés à l'article 695-9-31 leur ont été transmises par un Etat membre sur le fondement des dispositions de la décision-cadre 2006/960/JAI, elles ne peuvent être transmises à un autre Etat membre qu'avec l'accord de l'Etat qui les avait transmises et dans les conditions fixées par lui.

Lorsque les informations détenues par ces mêmes services ou unités avaient été transmises à la France par un Etat membre sur un autre fondement que la décision-cadre 2006/960/JAI ou par un Etat tiers, elles ne peuvent être transmises à un autre Etat membre qu'avec l'accord de l'Etat qui les avait transmises et dans les conditions fixées par lui chaque fois que la France y est tenue par ses engagements internationaux.

**Art. 695-9-40**

Les informations ne peuvent être transmises aux services compétents de l'Etat membre qui les a demandées qu'avec l'autorisation préalable d'un magistrat chaque fois que cette autorisation est requise en France pour accéder à ces mêmes informations ou les transmettre à un service ou à une unité de police judiciaire.

Lorsque cette autorisation est nécessaire, le service ou l'unité à laquelle les informations sont demandées la sollicite auprès du magistrat compétent.

Les pièces d'une procédure pénale en cours ne peuvent être transmises, selon le cas, qu'avec l'accord de la juridiction d'instruction ou, lorsqu'une enquête est en cours ou que la juridiction de jugement est saisie, du ministère public.

**Art. 695-9-41**

Les services et unités mentionnés à l'article 695-9-31 ne peuvent refuser de communiquer les informations demandées par un Etat membre que s'il existe des motifs laissant supposer que leur communication :

1° Porterait atteinte aux intérêts fondamentaux de l'Etat en matière de sécurité nationale ;

2° Nuirait au déroulement d'investigations en matière pénale ou compromettrait la sécurité des personnes ;

3° Ou serait manifestement disproportionnée ou sans objet au regard des finalités pour lesquelles elle a été demandée.

**Art. 695-9-42**

Les services et unités mentionnés à l'article 695-9-31 peuvent refuser de transmettre les informations demandées lorsqu'elles se rapportent à une infraction punie en France d'une peine d'emprisonnement inférieure ou égale à un an et qu'elles ne leur paraissent pas présenter un intérêt suffisant pour justifier les contraintes attachées à leur transmission.

**Art. 695-9-43**

Lors de la transmission de l'information, le service ou l'unité mentionnée à l'article 695-9-31 indique au service destinataire les conditions d'utilisation de celle-ci.

Chaque fois qu'il l'estime utile, il peut demander au service destinataire de l'informer de l'utilisation qui a été faite de l'information transmise.

**Art. 695-9-44**

Lorsqu'une information a été transmise par un service ou une unité mentionné à l'article 695-9-31 au service compétent d'un Etat membre et que celui-ci envisage de la communiquer à un autre Etat ou d'en faire une utilisation différente de celle pour laquelle la transmission avait été décidée, le service ou l'unité qui avait procédé à la transmission initiale est compétent pour apprécier s'il y a lieu d'autoriser, à la demande de l'Etat destinataire, la retransmission ou la nouvelle utilisation de l'information et, le cas échéant, pour fixer les conditions de celle-ci.

**Art. 695-9-45**

Les informations transmises par les services et unités mentionnés à l'article 695-9-31 peuvent être utilisées par le service destinataire à titre de preuve, sauf mention contraire lors de leur transmission.

**Art. 695-9-46**

Les informations transmises par les services ou unités mentionnés à l'article 695-9-31 aux services compétents d'un Etat membre sont également transmises à l'Agence Eurojust et à l'unité Europol dans la mesure où elles portent sur une infraction relevant de leur mandat.

**Art. 695-9-47**

Un arrêté du ministre de la justice, du ministre de l'intérieur et du ministre chargé du budget désigne les points de contact auxquels les demandes de transmission d'informations peuvent être adressées par les services compétents des Etats membres.

**Art. 695-9-47-1**

Les personnes mentionnées à l'article L. 135 ZC du livre des procédures fiscales répondent par l'intermédiaire de l'unité nationale d'Europol mentionnée au paragraphe 2 de l'article 7 du règlement 2016/794 du 11 mai 2016 relatif à l'Agence de l'Union européenne pour la coopération des services répressif (Europol) aux demandes dûment justifiées d'informations relatives aux comptes bancaires présentées au cas par cas par Europol dans les limites de ses responsabilités et pour l'accomplissement de ses missions.

Les dispositions de l'alinéa précédent s'appliquent sans préjudice des dispositions des paragraphes 6 et 7 de l'article 7 précité du règlement 2016/794.

####### Paragraphe 4 : Application à certains Etats non membres de l'Union européenne 




**Art. 695-9-48**

Les dispositions de la présente section sont applicables à l'échange des informations mentionnées à l'article 695-9-31 entre les services ou unités mentionnés au même article et les services compétents des Etats non membres de l'Union européenne associés à la mise en œuvre, à l'application et au développement de l'acquis de Schengen.

**Art. 695-9-49**

Les modalités d'application des dispositions de la présente section sont déterminées par décret en Conseil d'Etat. Ce décret fixe, notamment, les modalités et délais dans lesquels les informations sont transmises aux services qui les ont sollicitées.

###### Section 7 : De la coopération entre les bureaux de recouvrement des avoirs des Etats membres en matière de dépistage et d'identification des produits du crime ou des autres biens en rapport avec le crime en application de la décision 2007/845/JAI du Conseil du 6 décembre 2007

**Art. 695-9-50**

Pour l'application de la décision 2007/845/JAI du Conseil du 6 décembre 2007, relative à la coopération entre les bureaux de recouvrement des avoirs des Etats membres en matière de dépistage et d'identification des produits du crime ou des autres biens en rapport avec le crime, et en l'absence de convention internationale en stipulant autrement, les services désignés comme bureau de recouvrement des avoirs français peuvent, dans les conditions prévues à la présente section, aux fins de dépistage et d'identification des biens meubles ou immeubles susceptibles de faire l'objet d'un gel, d'une saisie ou d'une confiscation ordonnés par une autorité judiciaire compétente ou de servir au recouvrement d'une telle confiscation, échanger avec les autorités étrangères compétentes des informations qui sont à leur disposition, soit qu'ils les détiennent, soit qu'ils peuvent les obtenir, notamment par consultation d'un traitement automatisé de données, sans qu'il soit nécessaire de prendre ou de solliciter une réquisition ou toute autre mesure coercitive.

**Art. 695-9-51**

Dans ce cadre, ces services peuvent obtenir toutes informations utiles auprès de toute personne physique ou morale, publique ou privée, sans que le secret professionnel leur soit opposable, sous réserve des dispositions de l'article 66-5 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques.

**Art. 695-9-52**

Les deux premiers alinéas de l'article 695-9-40 sont applicables aux demandes d'information reçues par les bureaux de recouvrement des avoirs français.

**Art. 695-9-53**

La présente section est applicable à l'échange des informations mentionnées à l'article 695-9-51 entre les bureaux de recouvrement des avoirs français et les autorités compétentes des Etats parties à toute convention contenant des dispositions relatives au dépistage, à la saisie et à la confiscation des produits du crime.

###### Section 8 : De la prévention et du règlement des conflits en matière d'exercice de la compétence en application de la décision-cadre du Conseil de l'Union européenne du 30 novembre 2009

**Art. 695-9-54**

Pour l'application de la décision-cadre 2009/948/ JAI du Conseil, du 30 novembre 2009, relative à la prévention et au règlement des conflits en matière d'exercice de la compétence dans le cadre des procédures pénales, lorsque des procédures pénales parallèles, conduites dans plusieurs Etats membres, et ayant pour objet les mêmes personnes pour les mêmes faits, sont susceptibles de donner lieu à des jugements définitifs, les autorités compétentes des Etats membres concernés communiquent entre elles des informations relatives aux procédures pénales et examinent ensemble de quelle manière elles peuvent limiter les conséquences négatives de la coexistence de telles procédures parallèles.

**Art. 695-9-55**

Pour l'application de l'article 695-9-54, les dispositions de l'article 11 relatives au secret de l'enquête et de l'instruction ne font pas obstacle à la communication par l'autorité judiciaire compétente en application du présent code, et sous réserve de confidentialité, d'informations, issues de procédures pénales, relatives aux faits, aux circonstances, à l'identité des personnes mises en cause ou poursuivies et, le cas échéant, à leur détention provisoire ou à leur garde à vue, à l'identité des victimes et à l'état d'avancement de ces procédures.

Lorsque des consultations ont été engagées avec les autorités compétentes des Etats membres concernés, toute autre information pertinente relative à la procédure peut leur être aussi communiquée, à leur demande, sous la même réserve de confidentialité, à la condition que cette communication ne nuise pas au bon déroulement de l'enquête ou de l'instruction.

**Art. 695-9-56**

Les informations demandées par l'autorité requérante de nature à nuire aux intérêts fondamentaux de l'Etat en matière de sécurité nationale ou à compromettre la sécurité d'une personne ne sont pas communiquées.

**Art. 695-9-57**

L'autorité judiciaire qui décide, sur la base des informations qu'elle a recueillies conformément à l'article 695-9-54 et après consultation avec les autorités compétentes des autres Etats membres concernés, de s'abstenir de tout nouvel acte dans l'attente des résultats d'une procédure pénale parallèle à celle qu'elle conduit en avertit les parties.

##### Chapitre III : Dispositions propres à l'entraide entre la France et certains Etats

**Art. 695-10**

Les dispositions des sections 1 et 2 du chapitre II sont applicables aux demandes d'entraide entre la France et les autres Etats parties à toute convention comportant des stipulations similaires à celles de la convention du 29 mai 2000 relative à l'entraide judiciaire en matière pénale entre les Etats membres de l'Union européenne.

##### Chapitre IV : Du mandat d'arrêt européen, des procédures de remise entre Etats membres de l'Union européenne résultant de la décision-cadre du Conseil de l'Union européenne du 13 juin 2002 et des procédures de remise résultant d'accords conclus par l'Union européenne avec d'autres Etats.

###### Section 1 : Dispositions générales

**Art. 695-11**

Le mandat d'arrêt européen est une décision judiciaire émise par un Etat membre de l'Union européenne, appelé Etat membre d'émission, en vue de l'arrestation et de la remise par un autre Etat membre, appelé Etat membre d'exécution, d'une personne recherchée pour l'exercice de poursuites pénales ou pour l'exécution d'une peine ou d'une mesure de sûreté privative de liberté.

L'autorité judiciaire est compétente, selon les règles et sous les conditions déterminées par le présent chapitre, pour adresser aux autorités judiciaires des autres Etats membres de l'Union européenne ou pour exécuter sur leur demande un mandat d'arrêt européen.

**Art. 695-12**

Les faits qui peuvent donner lieu à l'émission d'un mandat d'arrêt européen sont, aux termes de la loi de l'Etat membre d'émission, les suivants :

1° Les faits punis d'une peine privative de liberté d'une durée égale ou supérieure à un an ou, lorsqu'une condamnation à une peine est intervenue, quand la peine prononcée est égale ou supérieure à quatre mois d'emprisonnement ;

2° Les faits punis d'une mesure de sûreté privative de liberté d'une durée égale ou supérieure à un an ou, lorsqu'une mesure de sûreté a été infligée, quand la durée à subir est égale ou supérieure à quatre mois de privation de liberté.

**Art. 695-13**

Tout mandat d'arrêt européen contient les renseignements suivants :

— l'identité et la nationalité de la personne recherchée ;

— la désignation précise et les coordonnées complètes de l'autorité judiciaire dont il émane ;

— l'indication de l'existence d'un jugement exécutoire, d'un mandat d'arrêt ou de toute autre décision judiciaire ayant la même force selon la législation de l'Etat membre d'émission et entrant dans le champ d'application des articles 695-12 et 694-32 ;

— la nature et la qualification juridique de l'infraction, notamment au regard de l'article 694-32 ;

— la date, le lieu et les circonstances dans lesquels l'infraction a été commise ainsi que le degré de participation à celle-ci de la personne recherchée ;

— la peine prononcée, s'il s'agit d'un jugement définitif, ou les peines prévues pour l'infraction par la loi de l'Etat membre d'émission ainsi que, dans la mesure du possible, les autres conséquences de l'infraction.

**Art. 695-14**

Le mandat d'arrêt européen adressé à l'autorité compétente d'un autre Etat membre doit être traduit dans la langue officielle ou dans une des langues officielles de l'Etat membre d'exécution ou dans l'une des langues officielles des institutions de l'Union européenne acceptées par cet Etat.

**Art. 695-15**

Lorsque la personne recherchée se trouve en un lieu connu sur le territoire d'un autre Etat membre, le mandat d'arrêt européen peut être adressé directement à l'autorité judiciaire d'exécution, par tout moyen laissant une trace écrite, dans des conditions permettant à cette autorité d'en vérifier l'authenticité.

Dans les autres cas, la transmission d'un mandat d'arrêt européen peut s'effectuer soit par la voie du système d'information Schengen, soit par le biais du système de télécommunication sécurisé du réseau judiciaire européen, soit, s'il n'est pas possible de recourir au système d'information Schengen, par la voie de l'Organisation internationale de police criminelle (Interpol) ou par tout autre moyen laissant une trace écrite et dans des conditions permettant à l'autorité judiciaire d'exécution d'en vérifier l'authenticité.

Un signalement dans le système d'information Schengen, accompagné des informations prévues à l'article 695-13, vaut mandat d'arrêt européen.

A titre transitoire, jusqu'au moment où le système d'information Schengen aura la capacité de transmettre toutes les informations visées à l'article 695-13, le signalement vaut mandat d'arrêt européen en attendant l'envoi de l'original.

###### Section 2 : Dispositions relatives à l'émission d'un mandat d'arrêt européen par les juridictions françaises

####### Paragraphe 1er : Conditions d'émission du mandat d'arrêt européen.

**Art. 695-16**

Le ministère public près la juridiction d'instruction, de jugement ou d'application des peines ayant décerné un mandat d'arrêt met celui-ci à exécution sous la forme d'un mandat d'arrêt européen soit à la demande de la juridiction, soit d'office, selon les règles et sous les conditions déterminées par les articles 695-12 à 695-15.

En l'absence de renonciation au bénéfice du principe de spécialité, lorsque la personne recherchée a déjà été remise à la France pour un fait quelconque autre que celui pour lequel elle est de nouveau recherchée, le ministère public près la juridiction de jugement, d'instruction ou d'application des peines ayant décerné un mandat d'amener met celui-ci à exécution sous la forme d'un mandat d'arrêt européen.

Le ministère public est également compétent, s'il l'estime nécessaire, pour assurer, sous la forme d'un mandat d'arrêt européen, l'exécution des peines privatives de liberté d'une durée supérieure ou égale à quatre mois prononcées par les juridictions de jugement, selon les règles et sous les conditions déterminées par les articles 695-12 à 695-15.

**Art. 695-17**

Lorsque le ministère public a été informé de l'arrestation de la personne recherchée, il adresse sans délai au ministre de la justice une copie du mandat d'arrêt transmis à l'autorité judiciaire de l'Etat membre d'exécution.

Lorsque la personne arrêtée est recherchée aux fins d'exécution d'une peine ou d'une mesure de sûreté privative de liberté et que, ayant été condamnée en son absence, elle demande que lui soit communiquée la décision de condamnation, le ministère public, dès qu'il est informé de cette demande, transmet une copie de la décision à l'autorité judiciaire de l'Etat membre d'exécution pour qu'elle la remette à l'intéressé.

**Art. 695-17-1**

Si le ministère public est informé par l'autorité judiciaire de l'Etat membre d'exécution d'une demande de la personne arrêtée tendant à la désignation d'un avocat sur le territoire national, il transmet à cette personne les informations utiles lui permettant de faire le choix d'un avocat ou, à la demande de la personne, fait procéder à la désignation d'office d'un avocat par le bâtonnier.

####### Paragraphe 2 : Effets du mandat d'arrêt européen

**Art. 695-18**

Lorsque le ministère public qui a émis le mandat d'arrêt européen a obtenu la remise de la personne recherchée, celle-ci ne peut être poursuivie, condamnée ou détenue en vue de l'exécution d'une peine privative de liberté pour un fait quelconque antérieur à la remise et autre que celui qui a motivé cette mesure, sauf dans l'un des cas suivants :

1° Lorsque la personne a renoncé expressément, en même temps qu'elle a consenti à sa remise, au bénéfice de la règle de la spécialité dans les conditions prévues par la loi de l'Etat membre d'exécution ;

2° Lorsque la personne renonce expressément, après sa remise, au bénéfice de la règle de la spécialité dans les conditions prévues à l'article 695-19 ;

3° Lorsque l'autorité judiciaire de l'Etat membre d'exécution, qui a remis la personne, y consent expressément ;

4° Lorsque, ayant eu la possibilité de le faire, la personne recherchée n'a pas quitté le territoire national dans les quarante-cinq jours suivant sa libération définitive, ou si elle y est retournée volontairement après l'avoir quitté ;

5° Lorsque l'infraction n'est pas punie d'une peine privative de liberté.

**Art. 695-19**

Pour le cas visé au 2° de l'article 695-18, la renonciation est donnée devant la juridiction d'instruction, de jugement ou d'application des peines dont la personne relève après sa remise et a un caractère irrévocable.

Lors de la comparution de la personne remise, la juridiction compétente constate l'identité et recueille les déclarations de cette personne. Il en est dressé procès-verbal. L'intéressé, assisté le cas échéant de son avocat et, s'il y a lieu, d'un interprète, est informé des conséquences juridiques de sa renonciation à la règle de la spécialité sur sa situation pénale et du caractère irrévocable de la renonciation donnée.

Si, lors de sa comparution, la personne remise déclare renoncer à la règle de la spécialité, la juridiction compétente, après avoir entendu le ministère public et l'avocat de la personne, en donne acte à celle-ci. La décision précise les faits pour lesquels la renonciation est intervenue.

**Art. 695-20**

Pour les cas visés au 3° des articles 695-18 et 695-21, la demande de consentement est adressée par le ministère public à l'autorité judiciaire de l'Etat membre d'exécution. Elle doit contenir, dans les conditions prévues à l'article 695-14, les renseignements énumérés à l'article 695-13.

Pour le cas mentionné au 3° de l'article 695-18, elle est accompagnée d'un procès-verbal consignant les déclarations faites par la personne remise concernant l'infraction pour laquelle le consentement de l'autorité judiciaire de l'Etat membre d'exécution est demandé.

**Art. 695-21**

I. — Lorsque le ministère public qui a émis le mandat d'arrêt européen a obtenu la remise de la personne recherchée, celle-ci ne peut, sans le consentement de l'Etat membre d'exécution, être remise à un autre Etat membre en vue de l'exercice de poursuites, de l'exécution d'une peine ou d'une mesure de sûreté privatives de liberté pour un fait quelconque antérieur à la remise et différent de l'infraction qui a motivé cette mesure, sauf dans l'un des cas suivants :

1° Lorsque la personne ne bénéficie pas de la règle de la spécialité conformément aux 1° à 4° de l'article 695-18 ;

2° Lorsque la personne accepte expressément, après sa remise, d'être livrée à un autre Etat membre dans les conditions prévues à l'article 695-19 ;

3° Lorsque l'autorité judiciaire de l'Etat membre d'exécution, qui a remis la personne, y consent expressément.

II. — Lorsque le ministère public qui a délivré un mandat d'arrêt européen a obtenu la remise de la personne recherchée, celle-ci ne peut être extradée vers un Etat non membre de l'Union européenne sans le consentement de l'autorité compétente de l'Etat membre qui l'a remise.

###### Section 3 : Dispositions relatives à l'exécution d'un mandat d'arrêt européen décerné par les juridictions étrangères

####### Paragraphe 1er : Conditions d'exécution

**Art. 695-22**

L'exécution d'un mandat d'arrêt européen est refusée dans les cas suivants :

1° Si les faits pour lesquels il a été émis pouvaient être poursuivis et jugés par les juridictions françaises et que l'action publique est éteinte par l'amnistie ;

2° Si la personne recherchée a fait l'objet, par les autorités judiciaires françaises ou par celles d'un autre Etat membre que l'Etat d'émission, d'une décision définitive pour les mêmes faits que ceux faisant l'objet du mandat d'arrêt européen à condition, en cas de condamnation, que la peine ait été exécutée ou soit en cours d'exécution ou ne puisse plus être ramenée à exécution selon les lois de l'Etat de condamnation ;

3° Si la personne recherchée était âgée de moins de treize ans au moment des faits faisant l'objet du mandat d'arrêt européen ;

4° (abrogé)

5° S'il est établi que ledit mandat d'arrêt a été émis dans le but de poursuivre ou de condamner une personne en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation sexuelle ou identité de genre, ou qu'il peut être porté atteinte à la situation de cette personne pour l'une de ces raisons.

**Art. 695-22-1**

Lorsque le mandat d'arrêt européen est émis aux fins d'exécution d'une peine ou d'une mesure de sûreté privative de liberté, son exécution peut être refusée dans le cas où l'intéressé n'a pas comparu en personne lors du procès à l'issue duquel la peine ou la mesure de sûreté a été prononcée sauf si, selon les indications portées par l'Etat membre d'émission dans le mandat d'arrêt européen, il se trouve dans l'un des cas suivants :

1° Il a été informé dans les formes légales et effectivement, de manière non équivoque, en temps utile, par voie de citation ou par tout autre moyen, de la date et du lieu fixés pour le procès et de la possibilité qu'une décision puisse être rendue à son encontre en cas de non-comparution ;

2° Ayant eu connaissance de la date et du lieu du procès, il a été défendu pendant celui-ci par un conseil, désigné soit par lui-même, soit à la demande de l'autorité publique, auquel il avait donné mandat à cet effet ;

3° Ayant reçu signification de la décision et ayant été expressément informé de son droit d'exercer à l'encontre de celle-ci un recours permettant d'obtenir un nouvel examen de l'affaire au fond, en sa présence, par une juridiction ayant le pouvoir de prendre une décision annulant la décision initiale ou se substituant à celle-ci, il a indiqué expressément qu'il ne contestait pas la décision initiale ou n'a pas exercé dans le délai imparti le recours qui lui était ouvert ;

4° La décision dont il n'a pas reçu signification doit lui être signifiée dès sa remise lors de laquelle il est en outre informé de la possibilité d'exercer le recours prévu au 3° ainsi que du délai imparti pour l'exercer.

**Art. 695-23**

L'exécution d'un mandat d'arrêt européen peut également être refusée si le fait faisant l'objet dudit mandat d'arrêt ne constitue pas une infraction au regard de la loi française.

Par dérogation au premier alinéa, un mandat d'arrêt européen est exécuté sans contrôle de la double incrimination des faits reprochés lorsque les agissements considérés sont, aux termes de la loi de l'Etat membre d'émission, punis d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement ou d'une mesure de sûreté privative de liberté d'une durée similaire et entrent dans l'une des catégories d'infractions prévues par l'article 694-32.

Lorsque les dispositions de l'alinéa précédent sont applicables, la qualification juridique des faits et la détermination de la peine encourue relèvent de l'appréciation exclusive de l'autorité judiciaire de l'Etat membre d'émission.

En matière de taxes et d'impôts, de douane et de change, l'exécution d'un mandat d'arrêt européen ne pourra être refusée au motif que la loi française n'impose pas le même type de taxes ou d'impôts ou ne contient pas le même type de réglementation en matière de taxes, d'impôts, de douane et de change que la loi de l'Etat membre d'émission.

**Art. 695-24**

L'exécution d'un mandat d'arrêt européen peut être refusée :

1° Si, pour les faits faisant l'objet du mandat d'arrêt, la personne recherchée fait l'objet de poursuites devant les juridictions françaises ou si celles-ci ont décidé de ne pas engager les poursuites ou d'y mettre fin ;

2° Si la personne recherchée pour l'exécution d'une peine ou d'une mesure de sûreté privatives de liberté est de nationalité française, a établi sa résidence sur le territoire national ou demeure sur ce territoire et si la décision de condamnation est exécutoire sur le territoire français en application de l'article 728-31 ;

3° Si les faits pour lesquels il a été émis ont été commis, en tout ou en partie, sur le territoire français ;

4° Si l'infraction a été commise hors du territoire de l'Etat membre d'émission et que la loi française n'autorise pas la poursuite de l'infraction lorsqu'elle est commise hors du territoire national ;

5° Si la personne recherchée a fait l'objet, par les autorités judiciaires d'un Etat tiers, d'une décision définitive pour les mêmes faits que ceux faisant l'objet du mandat d'arrêt européen, à condition, en cas de condamnation, que la peine ait été exécutée ou soit en cours d'exécution ou ne puisse plus être ramenée à exécution selon les lois de l'Etat de condamnation ;

6° Si les faits pour lesquels le mandat d'arrêt européen a été émis pouvaient être poursuivis et jugés par les juridictions françaises et si la prescription de l'action publique ou de la peine se trouve acquise.

**Art. 695-25**

Tout refus d'exécuter un mandat d'arrêt européen doit être motivé.

####### Paragraphe 2 : Procédure d'exécution

**Art. 695-26**

Dans le cas où la personne recherchée se trouve en un lieu connu sur le territoire national, le mandat d'arrêt émanant d'un Etat membre de l'Union européenne ou d'un Etat lié à l'Union européenne par un accord mentionné à la section 5 du présent chapitre peut être adressé directement, en original ou en copie certifiée conforme, par tout moyen laissant une trace écrite, au procureur général territorialement compétent qui l'exécute après s'être assuré de la régularité de la requête. Dans les autres cas, le mandat d'arrêt européen est exécuté au vu de la transmission effectuée dans les conditions prévues au deuxième alinéa de l'article 695-15.

Les articles 74-2 et 230-33 sont applicables à la recherche d'une personne faisant l'objet d'un mandat d'arrêt européen. Les attributions du procureur de la République et du juge des libertés et de la détention sont alors respectivement exercées par le procureur général et le président de la chambre de l'instruction ou le conseiller par lui désigné.

Si le procureur général auquel un mandat d'arrêt européen a été adressé estime qu'il n'est pas territorialement compétent pour y donner suite, il le transmet au procureur général territorialement compétent et en informe l'autorité judiciaire de l'Etat membre d'émission.

L'original mentionné au dernier alinéa de l'article 695-15 ou la copie certifiée conforme doit parvenir au plus tard six jours ouvrables après la date de l'arrestation de la personne recherchée.

Dans le cas où la personne recherchée bénéficie d'un privilège ou d'une immunité en France, le procureur général territorialement compétent en demande sans délai la levée aux autorités françaises compétentes. Si les autorités françaises ne sont pas compétentes, la demande de levée est laissée aux soins de l'autorité judiciaire de l'Etat membre d'émission.

Dans le cas où la personne recherchée a déjà été remise à la France à titre extraditionnel par un autre Etat sous la protection conférée par le principe de spécialité, le procureur général territorialement compétent prend toutes les mesures nécessaires pour s'assurer du consentement de cet Etat.

**Art. 695-27**

Toute personne appréhendée en exécution d'un mandat d'arrêt européen doit être conduite dans les quarante-huit heures devant le procureur général territorialement compétent. Pendant ce délai, les dispositions des articles 63-1 à 63-7 sont applicables.

Après avoir vérifié l'identité de cette personne, le procureur général l'informe, dans une langue qu'elle comprend, de l'existence et du contenu du mandat d'arrêt européen dont elle fait l'objet. Il l'avise également qu'elle peut être assistée par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats, informé sans délai et par tout moyen. Il l'avise de même qu'elle peut s'entretenir immédiatement avec l'avocat désigné.

Le procureur général informe également la personne qu'elle peut demander à être assistée dans l'Etat membre d'émission du mandat par un avocat de son choix ou par un avocat commis d'office ; si la personne en fait la demande, celle-ci est aussitôt transmise à l'autorité judiciaire compétente de l'Etat membre d'émission.

Mention de ces informations est faite, à peine de nullité de la procédure, au procès-verbal.

L'avocat désigné en application du deuxième alinéa peut consulter sur-le-champ le dossier et communiquer librement avec la personne recherchée.

Le procureur général informe ensuite la personne recherchée de sa faculté de consentir ou de s'opposer à sa remise à l'autorité judiciaire de l'Etat membre d'émission et des conséquences juridiques résultant de ce consentement. Il l'informe également qu'elle peut renoncer à la règle de la spécialité et des conséquences juridiques de cette renonciation.

Lorsque le mandat d'arrêt européen a été émis aux fins d'exécution d'une peine ou d'une mesure de sûreté privative de liberté et que la personne se trouve dans le cas prévu au 4° de l'article 695-22-1 et n'a pas été informée dans les formes légales de l'existence des poursuites pénales ayant abouti à la décision de condamnation, elle peut demander à recevoir copie de celle-ci avant la remise. Le procureur général informe de cette demande l'autorité compétente de l'Etat membre d'émission. Dès que cette autorité lui a adressé copie de la décision, le procureur général la communique à l'intéressé. Cette communication est faite pour information. Elle ne vaut pas signification de la décision et ne fait courir aucun délai de recours.

**Art. 695-28**

A la suite de la notification du mandat d'arrêt européen, s'il décide de ne pas laisser en liberté la personne recherchée, le procureur général la présente au premier président de la cour d'appel ou au magistrat du siège désigné par lui.

Le premier président de la cour d'appel ou le magistrat du siège désigné par lui ordonne l'incarcération de la personne recherchée à la maison d'arrêt du siège de la cour d'appel dans le ressort de laquelle elle a été appréhendée, à moins qu'il n'estime que sa représentation à tous les actes de la procédure est suffisamment garantie.

Dans ce dernier cas, le premier président de la cour d'appel ou le magistrat du siège désigné par lui peut soumettre la personne recherchée, jusqu'à sa comparution devant la chambre de l'instruction, à une ou plusieurs des mesures prévues aux articles 138 et 142-5. Cette décision est notifiée verbalement à la personne et mentionnée au procès-verbal dont une copie lui est remise sur-le-champ. Elle est susceptible de recours devant la chambre de l'instruction, qui doit statuer au plus tard lors de la comparution de la personne devant elle en application de l'article 695-29.

L'article 695-36 est applicable à la personne recherchée laissée en liberté ou placée sous contrôle judiciaire ou sous assignation à résidence sous surveillance électronique si elle se soustrait volontairement ou ne respecte pas les obligations du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique.

Le procureur général en avise sans délai le ministre de la justice et lui adresse une copie du mandat d'arrêt.

**Art. 695-28-1**

Pour l'examen des demandes d'exécution d'un mandat d'arrêt européen concernant les auteurs d'actes de terrorisme, le procureur général près la cour d'appel de Paris, le premier président de la cour d'appel de Paris ainsi que la chambre de l'instruction de la cour d'appel de Paris et son président exercent une compétence concurrente à celle qui résulte de l'application des articles 695-26 et 695-27.

####### Paragraphe 3 : Comparution devant la chambre de l'instruction

**Art. 695-29**

La chambre de l'instruction est immédiatement saisie de la procédure. La personne recherchée comparaît devant elle dans un délai de cinq jours ouvrables à compter de la date de sa présentation au procureur général.

**Art. 695-30**

Lors de la comparution de la personne recherchée, la chambre de l'instruction constate son identité et recueille ses déclarations, dont il est dressé procès-verbal.

L'audience est publique, sauf si la publicité est de nature à nuire au bon déroulement de la procédure en cours, aux intérêts d'un tiers ou à la dignité de la personne. Dans ce cas, la chambre de l'instruction, à la demande du ministère public, de la personne recherchée ou d'office, statue par un arrêt rendu en chambre du conseil qui n'est susceptible de pourvoi en cassation qu'en même temps que l'arrêt autorise la remise prévue par le quatrième alinéa de l'article 695-31.

Le ministère public et la personne recherchée sont entendus, cette dernière assistée, le cas échéant, de son avocat et, s'il y a lieu, en présence d'un interprète.

La chambre de l'instruction peut, par une décision qui n'est susceptible d'aucun recours, autoriser l'Etat membre d'émission à intervenir à l'audience par l'intermédiaire d'une personne habilitée par ledit Etat à cet effet. Lorsque l'Etat membre d'émission est autorisé à intervenir, il ne devient pas partie à la procédure.

**Art. 695-31**

Si, lors de sa comparution, la personne recherchée déclare consentir à sa remise, la chambre de l'instruction l'informe des conséquences juridiques de son consentement et de son caractère irrévocable.

Lorsque la personne recherchée maintient son consentement à la remise, la chambre de l'instruction lui demande si elle entend renoncer à la règle de la spécialité, après l'avoir informée des conséquences juridiques d'une telle renonciation et de son caractère irrévocable.

Si la chambre de l'instruction constate que les conditions légales d'exécution du mandat d'arrêt européen sont remplies, elle rend un arrêt par lequel elle donne acte à la personne recherchée de son consentement à être remise ainsi que, le cas échéant, de sa renonciation à la règle de la spécialité et accorde la remise. La chambre de l'instruction statue, sauf si un complément d'information a été ordonné dans les conditions énoncées à l'article 695-33, dans les sept jours de la comparution devant elle de la personne recherchée. Cette décision n'est pas susceptible de recours.

Si la personne recherchée déclare ne pas consentir à sa remise, la chambre de l'instruction statue par une décision dans le délai de vingt jours à compter de la date de sa comparution, sauf si un complément d'information a été ordonné dans les conditions énoncées à l'article 695-33. Cette décision peut faire l'objet d'un pourvoi en cassation, par le procureur général ou par la personne recherchée, dans les conditions énoncées aux articles 568-1 et 574-2.

Lorsque la personne recherchée bénéficie d'un privilège ou d'une immunité en France, les délais mentionnés aux troisième et quatrième alinéas ne commencent à courir qu'à compter du jour où la chambre de l'instruction a été informée de sa levée.

Lorsque le consentement d'un autre Etat s'avère nécessaire, conformément au dernier alinéa de l'article 695-26, ces délais ne commencent à courir qu'à compter du jour où la chambre de l'instruction a été informée de la décision de cet Etat.

Lorsqu'elle revêt un caractère définitif, la décision de la chambre de l'instruction est notifiée par tout moyen et sans délai à l'autorité judiciaire de l'Etat membre d'émission par les soins du procureur général.

**Art. 695-32**

Lorsque la personne recherchée est de nationalité française ou réside régulièrement sur le territoire national de façon ininterrompue depuis au moins cinq ans, l'exécution du mandat d'arrêt européen peut être subordonnée à la vérification qu'elle peut être renvoyée en France pour y effectuer la peine qui sera éventuellement prononcée par l'autorité judiciaire de l'Etat d'émission pour les faits faisant l'objet du mandat.

**Art. 695-33**

Si la chambre de l'instruction estime que les informations communiquées par l'Etat membre d'émission dans le mandat d'arrêt européen sont insuffisantes pour lui permettre de statuer sur la remise, elle demande à l'autorité judiciaire dudit Etat la fourniture, dans le délai maximum de dix jours pour leur réception, des informations complémentaires nécessaires.

**Art. 695-34**

La mise en liberté peut être demandée à tout moment à la chambre de l'instruction selon les formes prévues aux articles 148-6 et 148-7.

L'avocat de la personne recherchée est convoqué, par lettre recommandée avec demande d'avis de réception, quarante-huit heures au moins avant la date de l'audience. La chambre de l'instruction statue après avoir entendu le ministère public ainsi que la personne recherchée ou son avocat, dans les plus brefs délais et au plus tard dans les quinze jours de la réception de la demande, par un arrêt rendu dans les conditions prévues à l'article 199. Toutefois, lorsque la personne recherchée n'a pas encore comparu devant la chambre de l'instruction, les délais précités ne commencent à courir qu'à compter de la première comparution devant cette juridiction.

La chambre de l'instruction peut également, lorsqu'elle ordonne la mise en liberté de la personne recherchée et à titre de mesure de sûreté, astreindre l'intéressé à se soumettre à une ou plusieurs des obligations énumérées aux articles 138 et 142-5.

Préalablement à sa mise en liberté, la personne recherchée doit signaler à la chambre de l'instruction ou au chef de l'établissement pénitentiaire son adresse.

Elle est avisée qu'elle doit signaler à la chambre de l'instruction, par nouvelle déclaration ou par lettre recommandée avec demande d'avis de réception, tout changement de l'adresse déclarée.

Elle est également avisée que toute notification ou signification faite à la dernière adresse déclarée sera réputée faite à sa personne.

Mention de cet avis, ainsi que de la déclaration d'adresse, est portée soit au procès-verbal, soit dans le document qui est adressé sans délai, en original ou en copie, par le chef d'établissement pénitentiaire à la chambre de l'instruction.

**Art. 695-35**

La mainlevée ou la modification du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique peut être ordonnée à tout moment par la chambre de l'instruction dans les conditions prévues à l'article 199, soit d'office, soit sur les réquisitions du procureur général, soit à la demande de la personne recherchée après avis du procureur général.

La chambre de l'instruction statue dans les quinze jours de sa saisine.

**Art. 695-36**

Si la personne recherchée se soustrait volontairement aux obligations du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique ou si, après avoir bénéficié d'une mise en liberté non assortie du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique, il apparaît qu'elle entend manifestement se dérober à l'exécution d'un mandat d'arrêt européen, la chambre de l'instruction peut, sur les réquisitions du ministère public, décerner mandat d'arrêt à son encontre.

Les dispositions de l'article 74-2 sont alors applicables, les attributions du procureur de la République et du juge des libertés et de la détention prévues par cet article étant respectivement confiées au procureur général et au président de la chambre de l'instruction ou un conseiller par lui désigné.

Lorsque l'intéressé a été appréhendé, l'affaire doit être examinée par la chambre de l'instruction dans les plus brefs délais et au plus tard dans les dix jours de sa mise sous écrou.

La chambre de l'instruction confirme, s'il y a lieu, la révocation du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique et ordonne l'incarcération de l'intéressé.

Le ministère public et la personne recherchée sont entendus, cette dernière assistée, le cas échéant, de son avocat et, s'il y a lieu, en présence d'un interprète.

Le dépassement du délai mentionné au deuxième alinéa entraîne la mise en liberté d'office de l'intéressé.

####### Paragraphe 4 : Remise de la personne recherchée

**Art. 695-37**

Le procureur général prend les mesures nécessaires afin que la personne recherchée soit remise à l'autorité judiciaire de l'Etat d'émission au plus tard dans les dix jours suivant la date de la décision définitive de la chambre de l'instruction.

Si la personne recherchée est en liberté lorsque la décision de la chambre de l'instruction autorisant la remise est prononcée, le procureur général peut ordonner l'arrestation de l'intéressé et son placement sous écrou. L'article 74-2 est alors applicable. Les attributions du procureur de la République et du juge des libertés et de la détention sont alors respectivement exercées par le procureur général et le président de la chambre de l'instruction ou le conseiller par lui désigné. Lorsque la personne recherchée a été appréhendée, le procureur général donne avis de cette arrestation, sans délai, à l'autorité judiciaire de l'Etat d'émission.

Si la personne recherchée ne peut être remise dans le délai de dix jours pour un cas de force majeure, le procureur général en informe immédiatement l'autorité judiciaire de l'Etat d'émission et convient avec elle d'une nouvelle date de remise. La personne recherchée est alors remise au plus tard dans les dix jours suivant la nouvelle date ainsi convenue.

A l'expiration des délais visés au premier alinéa ou dans la deuxième phrase du troisième alinéa, si la personne recherchée se trouve toujours en détention, elle est, sauf application du premier alinéa de l'article 695-39, remise d'office en liberté.

**Art. 695-38**

Les dispositions de l'article 695-37 ne font pas obstacle à ce que la chambre de l'instruction, après avoir statué sur l'exécution du mandat d'arrêt européen, puisse surseoir temporairement à la remise pour des raisons humanitaires sérieuses, en particulier si la remise de la personne recherchée est susceptible d'avoir pour elle des conséquences graves en raison notamment de son âge ou de son état de santé.

Le procureur général en informe alors immédiatement l'autorité judiciaire d'émission et convient avec elle d'une nouvelle date de remise. La personne recherchée est alors remise au plus tard dans les dix jours suivant la nouvelle date convenue.

A l'expiration de ce délai, si la personne recherchée se trouve toujours en détention, elle est, sauf application du premier alinéa de l'article 695-39, remise d'office en liberté.

**Art. 695-39**

Lorsque la personne recherchée est poursuivie en France ou y a déjà été condamnée et doit y purger une peine en raison d'un fait autre que celui visé par le mandat d'arrêt européen, la chambre de l'instruction peut, après avoir statué sur l'exécution du mandat d'arrêt, différer la remise de l'intéressé. Le procureur général en avise alors immédiatement l'autorité judiciaire d'émission.

La chambre de l'instruction peut également décider la remise temporaire de la personne recherchée. Le procureur général en informe immédiatement l'autorité judiciaire d'émission et convient avec elle, par écrit, des conditions et des délais de la remise.

**Art. 695-40**

Lors de la remise, le procureur général mentionne la durée de la détention subie sur le territoire national du fait de l'exécution d'un mandat d'arrêt européen.

####### Paragraphe 5 : Cas particuliers

**Art. 695-41**

Lors de l'arrestation de la personne recherchée, il est procédé, à la demande de l'autorité judiciaire de l'Etat membre d'émission ou à l'initiative de l'autorité judiciaire d'exécution, à la saisie, dans les formes prévues par l'article 56, par les deux premiers alinéas de l'article 56-1, par les articles 56-2, 56-3, 56-5 et 57 et par le premier alinéa de l'article 59, des objets :

1° Qui peuvent servir de pièces à conviction, ou

2° Qui ont été acquis par la personne recherchée du fait de l'infraction.

Lorsqu'elle statue sur la remise de la personne recherchée, la chambre de l'instruction ordonne la remise des objets saisis en application des 1° et 2°, le cas échéant, après avoir statué sur une contestation formulée en vertu des dispositions du deuxième alinéa de l'article 56-1.

Cette remise peut avoir lieu même si le mandat d'arrêt européen ne peut être exécuté par suite de l'évasion ou du décès de la personne recherchée.

La chambre de l'instruction peut, si elle le juge nécessaire pour une procédure pénale suivie sur le territoire national, retenir temporairement ces objets ou les remettre sous condition de restitution.

Sont toutefois réservés les droits que l'Etat français ou des tiers auraient acquis sur ces objets. Si de tels droits existent, ces objets sont rendus le plus tôt possible et sans frais à l'Etat français à la fin des poursuites exercées sur le territoire de l'Etat d'émission.

**Art. 695-42**

Lorsque plusieurs Etats membres ont émis un mandat d'arrêt européen à l'encontre de la même personne, que ce soit pour le même fait ou pour des faits différents, le choix du mandat d'arrêt européen à exécuter est opéré par la chambre de l'instruction, le cas échéant, après consultation de l'Agence Eurojust, compte tenu de toutes les circonstances et notamment du degré de gravité et du lieu de commission des infractions, des dates respectives des mandats d'arrêt européens, ainsi que du fait que le mandat d'arrêt a été émis pour la poursuite ou pour l'exécution d'une peine ou d'une mesure de sûreté privative de liberté.

En cas de conflit entre un mandat d'arrêt européen et une demande d'extradition présentée par un Etat tiers, la chambre de l'instruction peut surseoir à statuer dans l'attente de la réception des pièces. Elle décide de la priorité à donner au mandat d'arrêt européen ou à la demande d'extradition compte tenu de toutes les circonstances, notamment celles visées au premier alinéa et celles figurant dans la convention ou dans l'accord applicable.

**Art. 695-43**

Lorsque, dans des cas spécifiques et en particulier si, consécutivement à un pourvoi en cassation, la décision définitive sur l'exécution du mandat d'arrêt européen ne peut être rendue par les autorités judiciaires compétentes dans le délai de soixante jours à compter de l'arrestation de la personne recherchée, le procureur général territorialement compétent en informe immédiatement l'autorité judiciaire de l'Etat membre d'émission en lui indiquant les raisons du retard. Ce délai est alors prolongé de trente jours supplémentaires.

Lorsque, dans des circonstances exceptionnelles, notamment après un arrêt de cassation avec renvoi, la décision définitive sur l'exécution du mandat d'arrêt européen n'a pas été prise dans le délai de quatre-vingt-dix jours à compter de la date de l'arrestation de la personne recherchée, le procureur général territorialement compétent en informe le ministre de la justice qui, à son tour, en avise Eurojust, en précisant les raisons du retard.

Après un arrêt de cassation avec renvoi, la chambre de l'instruction à laquelle la cause est renvoyée statue dans les vingt jours à compter du prononcé de l'arrêt de la Cour de cassation. Cette chambre connaît des éventuelles demandes de mise en liberté formées par la personne réclamée.

**Art. 695-44**

Lorsque le mandat d'arrêt européen a été émis pour l'exercice de poursuites pénales, la chambre de l'instruction accède à toute demande d'audition de la personne recherchée présentée par l'autorité judiciaire de l'Etat membre d'émission.

La personne recherchée ne peut être entendue ou interrogée, à moins qu'elle n'y renonce expressément, qu'en présence de son avocat ou ce dernier dûment appelé.

L'avocat de la personne recherchée est convoqué au plus tard cinq jours ouvrables avant la date de l'audience, par lettre recommandée avec demande d'avis de réception, télécopie avec récépissé ou verbalement avec émargement au dossier de la procédure.

L'audition de l'intéressé est conduite, en présence s'il y a lieu d'un interprète, par le président de la chambre de l'instruction, assisté d'une personne habilitée à cet effet par l'autorité judiciaire de l'Etat membre d'émission.

Le procès-verbal de l'audience, qui mentionne ces formalités, est aussitôt transmis à l'autorité judiciaire de l'Etat membre d'émission.

**Art. 695-45**

La chambre de l'instruction peut également, lorsque cela est possible et que la personne recherchée y consent, accepter le transfèrement temporaire de cette dernière selon les formes prévues aux articles 695-28 et 695-29, aux premier à troisième alinéas de l'article 695-30, et au dernier alinéa de l'article 695-31, à charge pour l'autorité judiciaire de l'Etat membre d'émission de la renvoyer pour assister aux audiences la concernant.

La décision est rendue à l'audience. Elle est immédiatement exécutoire.

**Art. 695-46**

La chambre de l'instruction devant laquelle la personne recherchée a comparu est saisie de toute demande émanant des autorités compétentes de l'Etat membre d'émission en vue de consentir à des poursuites ou à la mise à exécution d'une peine ou d'une mesure de sûreté prononcées pour d'autres infractions que celles ayant motivé la remise et commises antérieurement à celle-ci.

La chambre de l'instruction est également compétente pour statuer, après la remise de la personne recherchée, sur toute demande des autorités compétentes de l'Etat membre d'émission en vue de consentir à la remise de la personne recherchée à un autre Etat membre en vue de l'exercice de poursuites ou de l'exécution d'une peine ou d'une mesure de sûreté privatives de liberté pour un fait quelconque antérieur à la remise et différent de l'infraction qui a motivé cette mesure.

Dans les deux cas, un procès-verbal consignant les déclarations faites par la personne remise est également transmis par les autorités compétentes de l'Etat membre d'émission et soumis à la chambre de l'instruction. Ces déclarations peuvent, le cas échéant, être complétées par les observations faites par un avocat de son choix ou, à défaut, commis d'office par le bâtonnier de l'ordre des avocats.

La chambre de l'instruction statue après s'être assurée que la demande comporte aussi les renseignements prévus à l'article 695-13 et avoir, le cas échéant, obtenu des garanties au regard des dispositions de l'article 695-32, dans le délai de trente jours à compter de la réception de la demande. Cette décision peut faire l'objet d'un pourvoi en cassation, par le procureur général ou par la personne recherchée, dans les conditions énoncées aux articles 568-1 et 574-2.

Le consentement est donné lorsque les agissements pour lesquels il est demandé constituent l'une des infractions visées à l'article 694-32, et entrent dans le champ d'application de l'article 695-12.

Le consentement est refusé pour l'un des motifs visés aux articles 695-22 et 695-23 et peut l'être pour l'un de ceux mentionnés à l'article 695-24.

###### Section 4 : Transit

**Art. 695-47**

Le ministre de la justice autorise le transit à travers le territoire français d'une personne recherchée en vertu d'un mandat d'arrêt européen.

Lorsque la personne recherchée est de nationalité française ou réside régulièrement de façon ininterrompue depuis au moins cinq ans sur le territoire national, l'autorisation peut être subordonnée à la condition qu'elle soit, après avoir été entendue, renvoyée sur le territoire national pour y subir la peine privative de liberté qui sera éventuellement prononcée à son encontre par l'autorité judiciaire de l'Etat membre d'émission pour les faits faisant l'objet du mandat d'arrêt.

Lorsque la personne recherchée est de nationalité française ou réside régulièrement de façon ininterrompue depuis au moins cinq ans sur le territoire national et que le mandat d'arrêt européen a été émis pour l'exécution d'une peine ou d'une mesure de sûreté privatives de liberté, le transit est refusé.

**Art. 695-48**

La demande d'autorisation de transit est accompagnée des renseignements suivants :

— l'identité et la nationalité de la personne recherchée ;

— l'indication de l'existence d'un mandat d'arrêt européen ;

— la nature et la qualification juridique de l'infraction ;

— la date, le lieu et les circonstances dans lesquels l'infraction a été commise ainsi que le degré de participation à celle-ci de la personne recherchée.

**Art. 695-49**

La demande d'autorisation de transit ainsi que les renseignements prévus à l'article 695-48 sont transmis au ministre de la justice par tout moyen permettant d'en conserver une trace écrite. Celui-ci fait connaître sa décision par le même procédé.

**Art. 695-50**

En cas d'atterrissage fortuit sur le territoire national, l'Etat membre d'émission fournit au ministre de la justice les renseignements prévus à l'article 695-48.

**Art. 695-51**

Les dispositions des articles 695-47 à 695-50 sont applicables aux demandes de transit présentées par un Etat membre de l'Union européenne ou par un Etat lié à l'Union européenne par un accord mentionné à la section 5 du présent chapitre pour l'extradition vers son territoire d'une personne en provenance d'un Etat non membre de l'Union européenne.

###### Section 5 : Des procédures de remise résultant d'accords conclus par l'Union européenne avec d'autres Etats.

**Art. 695-52**

En l'absence de stipulation contraire de l'accord concerné, le présent chapitre s'applique aux demandes de remise entre la France et un Etat non membre de l'Union européenne dès l'entrée en vigueur d'un accord conclu par l'Union européenne avec cet Etat et instituant un mécanisme de remise sur la base d'un mandat d'arrêt.

Pour l'application de la présente section, les mots "mandat d'arrêt" sont entendus au sens de l'accord mentionné au premier alinéa.

**Art. 695-53**

La remise d'une personne qui a la nationalité française ou qui avait cette nationalité au moment des faits visés par le mandat d'arrêt émis par un Etat non membre de l'Union européenne est refusée.

**Art. 695-54**

Le transit d'une personne qui a la nationalité française ou qui avait cette nationalité au moment des faits visés par le mandat d'arrêt émis par un Etat non membre de l'Union européenne est refusé. Les deux derniers alinéas de l'article 695-47 ne sont pas applicables aux procédures de remise résultant d'accords conclus par l'Union européenne avec d'autres Etats.

**Art. 695-55**

Les deuxième à dernier alinéas de l'article 695-23 ne sont pas applicables aux procédures de remise mentionnées à la présente section.

Par dérogation au premier alinéa du même article 695-23, la remise d'une personne est exécutée sans contrôle de la double incrimination des faits reprochés lorsque les agissements considérés sont, aux termes de la loi de l'Etat non membre de l'Union européenne, punis d'une peine privative de liberté d'une durée égale ou supérieure à douze mois d'emprisonnement ou d'une mesure de sûreté privative de liberté d'une durée similaire et entrent dans l'une des catégories d'infractions suivantes :

1° Participation à un groupe de personnes agissant dans un but commun aux fins de commettre une ou plusieurs infractions relevant d'activités de terrorisme visées aux articles 1er et 2 de la convention européenne pour la répression du terrorisme, signée à Strasbourg le 27 janvier 1977, ainsi qu'aux articles 1er à 4 de la décision-cadre du 13 juin 2002 relative à la lutte contre le terrorisme (2002/475/JAI) ;

2° Trafic illicite de stupéfiants ou de substances psychotropes ;

3° Homicide volontaire ;

4° Coups et blessures graves ;

5° Enlèvement, séquestration ou prise d'otage ;

6° Viol.

**Art. 695-56**

Pour la mise en œuvre du 2° de l'article 695-24 dans le cadre des procédures de remise prévues à la présente section, l'exécution du mandat d'arrêt peut être refusée si la personne recherchée pour l'exécution d'une peine ou d'une mesure de sûreté privative de liberté n'est pas de nationalité française mais réside régulièrement de façon ininterrompue depuis au moins cinq ans sur le territoire national et que le procureur général s'engage à faire procéder à cette exécution sur le fondement d'une convention de transfèrement ou d'un accord international spécifique.

**Art. 695-57**

La remise n'est pas accordée à un Etat non membre de l'Union européenne si l'infraction à raison de laquelle elle est demandée a un caractère politique, sauf s'il s'agit d'une infraction mentionnée aux articles 1er et 2 de la convention européenne pour la répression du terrorisme, signée à Strasbourg le 27 janvier 1977, de l'infraction d'association de malfaiteurs en vue de la commission de ces infractions, ou des infractions mentionnées aux articles 1er à 4 de la décision-cadre du 13 juin 2002 précitée.

**Art. 695-58**

Pour l'application de l'article 695-46, dans le cadre des procédures de remise prévues à la présente section, le consentement est refusé à un Etat non membre de l'Union européenne si l'infraction à raison de laquelle elle est demandée a un caractère politique, sauf s'il s'agit d'une infraction mentionnée aux articles 1er et 2 de la convention européenne pour la répression du terrorisme, signée à Strasbourg le 27 janvier 1977, de l'infraction d'association de malfaiteurs en vue de la commission de ces infractions, ou des infractions mentionnées aux articles 1er à 4 de la décision-cadre du 13 juin 2002 précitée.

##### Chapitre V : De l'extradition

**Art. 696**

En l'absence de convention internationale en stipulant autrement, les conditions, la procédure et les effets de l'extradition sont déterminés par les dispositions du présent chapitre. Ces dispositions s'appliquent également aux points qui n'auraient pas été réglementés par les conventions internationales.

###### Section 1 : Des conditions de l'extradition

**Art. 696-1**

Aucune remise ne pourra être faite à un gouvernement étranger de personnes n'ayant pas été l'objet de poursuites ou d'une condamnation pour une infraction prévue par la présente section.

**Art. 696-2**

Le gouvernement français peut remettre, sur leur demande, aux gouvernements étrangers, toute personne n'ayant pas la nationalité française qui, étant l'objet d'une poursuite intentée au nom de l'Etat requérant ou d'une condamnation prononcée par ses tribunaux, est trouvée sur le territoire de la République.

Néanmoins, l'extradition n'est accordée que si l'infraction cause de la demande a été commise :

— soit sur le territoire de l'Etat requérant par un ressortissant de cet Etat ou par un étranger ;

— soit en dehors de son territoire par un ressortissant de cet Etat ;

— soit en dehors de son territoire par une personne étrangère à cet Etat, quand l'infraction est au nombre de celles dont la loi française autorise la poursuite en France, alors même qu'elles ont été commises par un étranger à l'étranger.

**Art. 696-3**

Les faits qui peuvent donner lieu à l'extradition, qu'il s'agisse de la demander ou de l'accorder, sont les suivants :

1° Tous les faits punis de peines criminelles par la loi de l'Etat requérant ;

2° Les faits punis de peines correctionnelles par la loi de l'Etat requérant, quand le maximum de la peine d'emprisonnement encourue, aux termes de cette loi, est égal ou supérieur à deux ans, ou, s'il s'agit d'un condamné, quand la peine prononcée par la juridiction de l'Etat requérant est égale ou supérieure à deux mois d'emprisonnement.

En aucun cas l'extradition n'est accordée par le gouvernement français si le fait n'est pas puni par la loi française d'une peine criminelle ou correctionnelle.

Les faits constitutifs de tentative ou de complicité sont soumis aux règles précédentes, à condition qu'ils soient punissables d'après la loi de l'Etat requérant et d'après celle de l'Etat requis.

Si la demande a pour objet plusieurs infractions commises par la personne réclamée et qui n'ont pas encore été jugées, l'extradition n'est accordée que si le maximum de la peine encourue, d'après la loi de l'Etat requérant, pour l'ensemble de ces infractions, est égal ou supérieur à deux ans d'emprisonnement.

**Art. 696-4**

L'extradition n'est pas accordée :

1° Lorsque la personne réclamée a la nationalité française, cette dernière étant appréciée à l'époque de l'infraction pour laquelle l'extradition est requise ;

2° Lorsque le crime ou le délit à un caractère politique ou lorsqu'il résulte des circonstances que l'extradition est demandée dans un but politique ;

3° Lorsque les crimes ou délits ont été commis sur le territoire de la République ;

4° Lorsque les crimes ou délits, quoique commis hors du territoire de la République, y ont été poursuivis et jugés définitivement ;

5° Lorsque, d'après la loi de l'Etat requérant ou la loi française, la prescription de l'action s'est trouvée acquise antérieurement à la demande d'extradition, ou la prescription de la peine antérieurement à l'arrestation de la personne réclamée et d'une façon générale toutes les fois que l'action publique de l'Etat requérant est éteinte ;

6° Lorsque le fait à raison duquel l'extradition a été demandée est puni par la législation de l'Etat requérant d'une peine ou d'une mesure de sûreté contraire à l'ordre public français ;

7° Lorsque la personne réclamée serait jugée dans l'Etat requérant par un tribunal n'assurant pas les garanties fondamentales de procédure et de protection des droits de la défense ;

8° Lorsque le crime ou le délit constitue une infraction militaire prévue par le livre III du code de justice militaire.

**Art. 696-5**

Si, pour une infraction unique, l'extradition est demandée concurremment par plusieurs Etats, elle est accordée de préférence à l'Etat contre les intérêts duquel l'infraction était dirigée, ou à celui sur le territoire duquel elle a été commise.

Si les demandes concurrentes ont pour cause des infractions différentes, il est tenu compte, pour décider de la priorité, de toutes circonstances de fait, et, notamment, de la gravité relative et du lieu des infractions, de la date respective des demandes, de l'engagement qui serait pris par l'un des Etats requérants de procéder à la réextradition.

**Art. 696-6**

Sous réserve des exceptions prévues à l'article 696-34, l'extradition n'est accordée qu'à la condition que la personne extradée ne sera ni poursuivie, ni condamnée pour une infraction autre que celle ayant motivé l'extradition et antérieure à la remise.

**Art. 696-7**

Dans le cas où une personne réclamée est poursuivie ou a été condamnée en France, et où son extradition est demandée au gouvernement français à raison d'une infraction différente, la remise n'est effectuée qu'après que la poursuite est terminée, et, en cas de condamnation, après que la peine a été exécutée.

Toutefois, cette disposition ne fait pas obstacle à ce que la personne réclamée puisse être envoyée temporairement pour comparaître devant les tribunaux de l'Etat requérant, sous la condition expresse qu'elle sera renvoyée dès que la justice étrangère aura statué.

Est régi par les dispositions du présent article le cas où la personne réclamée est soumise à la contrainte judiciaire par application des dispositions du titre VI du livre V du présent code.

###### Section 2 : De la procédure d'extradition de droit commun

**Art. 696-8**

Sous réserve des dispositions du quatrième alinéa, toute demande d'extradition est adressée au gouvernement français par voie diplomatique et accompagnée soit d'un jugement ou d'un arrêt de condamnation, même par défaut, soit d'un acte de procédure pénale décrétant formellement ou opérant de plein droit le renvoi de la personne poursuivie devant la juridiction répressive, soit d'un mandat d'arrêt ou de tout autre acte ayant la même force et décerné par l'autorité judiciaire, pourvu que ces derniers actes renferment l'indication précise du fait pour lequel ils sont délivrés et la date de ce fait.

Les pièces ci-dessus mentionnées doivent être produites en original ou en copie certifiée conforme.

Le gouvernement requérant doit produire en même temps la copie des textes de loi applicables au fait incriminé. Il peut joindre un exposé des faits de la cause.

Lorsqu'elle émane d'un Etat membre de l'Union européenne, la demande d'extradition est adressée directement par les autorités compétentes de cet Etat au ministre de la justice, qui procède comme il est dit à l'article 696-9.

**Art. 696-9**

La demande d'extradition est, après vérification des pièces, transmise, avec le dossier, par le ministre des affaires étrangères au ministre de la justice qui, après s'être assuré de la régularité de la requête, l'adresse au procureur général territorialement compétent.

**Art. 696-9-1**

Pour la recherche d'une personne faisant l'objet d'une demande d'extradition ou d'arrestation provisoire aux fins d'extradition, les articles 74-2 et 230-33 sont applicables. Les attributions du procureur de la République et du juge des libertés et de la détention prévues par cet article sont respectivement exercées par le procureur général et le président de la chambre de l'instruction ou le conseiller par lui désigné.

**Art. 696-10**

Toute personne appréhendée à la suite d'une demande d'extradition doit être conduite dans les quarante-huit heures devant le procureur général territorialement compétent. Les articles 63-1 à 63-7 sont applicables durant ce délai.

Après avoir vérifié l'identité de la personne réclamée, le procureur général l'informe, dans une langue qu'elle comprend, de l'existence et du contenu de la demande d'extradition dont elle fait l'objet et l'avise qu'elle peut être assistée par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats, qui sera alors informé sans délai et par tout moyen. Il l'avise qu'elle peut s'entretenir immédiatement avec l'avocat désigné. Mention de ces informations est faite, à peine de nullité de la procédure, au procès-verbal.

L'avocat peut consulter sur-le-champ le dossier et communiquer librement avec la personne recherchée.

Le procureur général fait connaître également à la personne réclamée qu'elle a la faculté de consentir ou de s'opposer à son extradition et lui indique les conséquences juridiques si elle y consent. Il l'informe qu'elle a la faculté de renoncer à la règle de la spécialité et lui indique les conséquences juridiques de cette renonciation.

Le procureur général reçoit les déclarations de la personne réclamée et, s'il y a lieu, de son conseil, dont il est dressé procès-verbal.

**Art. 696-11**

A la suite de la notification de la demande d'extradition, s'il décide de ne pas laisser en liberté la personne réclamée, le procureur général la présente au premier président de la cour d'appel ou au magistrat du siège désigné par lui.

Le premier président de la cour d'appel ou le magistrat du siège désigné par lui ordonne l'incarcération et le placement sous écrou extraditionnel de la personne réclamée à la maison d'arrêt du siège de la cour d'appel.

Toutefois, s'il estime que sa représentation à tous les actes de la procédure est suffisamment garantie, le premier président de la cour d'appel ou le magistrat du siège désigné par lui peut soumettre la personne réclamée, jusqu'à sa comparution devant la chambre de l'instruction, à une ou plusieurs des mesures prévues aux articles 138 et 142-5. Cette décision est notifiée verbalement et mentionnée au procès-verbal dont copie lui est remise sur-le-champ. Elle est susceptible de recours devant la chambre de l'instruction qui doit statuer dans un délai de cinq jours.

L'article 696-21 est applicable à la personne recherchée laissée en liberté ou placée sous contrôle judiciaire ou sous assignation à résidence sous surveillance électronique si elle se soustrait volontairement ou ne respecte pas les obligations du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique.

**Art. 696-13**

Lorsque la personne réclamée a déclaré au procureur général consentir à son extradition, la chambre de l'instruction est immédiatement saisie de la procédure. La personne réclamée comparaît devant elle dans un délai de cinq jours ouvrables à compter de la date de sa présentation au procureur général.

Lors de la comparution de la personne réclamée, la chambre de l'instruction constate son identité et recueille ses déclarations. Il en est dressé procès-verbal.

L'audience est publique, sauf si la publicité de l'audience est de nature à nuire au bon déroulement de la procédure en cours, aux intérêts d'un tiers ou à la dignité de la personne. Dans ce cas, la chambre de l'instruction, à la demande du ministère public, de la personne réclamée ou d'office, statue par un arrêt rendu en chambre du conseil.

Le ministère public et la personne réclamée sont entendus, cette dernière assistée, le cas échéant, de son avocat et, s'il y a lieu, en présence d'un interprète.

**Art. 696-14**

Si, lors de sa comparution, la personne réclamée déclare consentir à être extradée et que les conditions légales de l'extradition sont remplies, la chambre de l'instruction, après avoir informé cette personne des conséquences juridiques de son consentement, lui en donne acte dans les sept jours à compter de la date de sa comparution, sauf si un complément d'information a été ordonné.

L'arrêt de la chambre de l'instruction n'est pas susceptible de recours.

**Art. 696-15**

Lorsque la personne réclamée a déclaré au procureur général ne pas consentir à son extradition, la chambre de l'instruction est saisie, sans délai, de la procédure. La personne réclamée comparaît devant elle dans un délai de dix jours ouvrables à compter de la date de sa présentation au procureur général.

Les dispositions des deuxième, troisième et quatrième alinéas de l'article 696-13 sont applicables.

Si, lors de sa comparution, la personne réclamée déclare ne pas consentir à être extradée, la chambre de l'instruction donne son avis motivé sur la demande d'extradition. Elle rend son avis, sauf si un complément d'information a été ordonné, dans le délai d'un mois à compter de la comparution devant elle de la personne réclamée.

Cet avis est défavorable si la cour estime que les conditions légales ne sont pas remplies ou qu'il y a une erreur évidente.

Le pourvoi formé contre un avis de la chambre de l'instruction ne peut être fondé que sur des vices de forme de nature à priver cet avis des conditions essentielles de son existence légale.

**Art. 696-16**

La chambre de l'instruction peut, par une décision qui n'est susceptible d'aucun recours, autoriser l'Etat requérant à intervenir à l'audience au cours de laquelle la demande d'extradition est examinée, par l'intermédiaire d'une personne habilitée par ledit Etat à cet effet. Lorsque l'Etat requérant est autorisé à intervenir, il ne devient pas partie à la procédure.

**Art. 696-17**

Si l'avis motivé de la chambre de l'instruction repousse la demande d'extradition et que cet avis est définitif, l'extradition ne peut être accordée.

La personne réclamée, si elle n'est pas détenue pour une autre cause, est alors mise d'office en liberté.

**Art. 696-18**

Dans les cas autres que celui prévu à l'article 696-17, l'extradition est autorisée par décret du Premier ministre pris sur le rapport du ministre de la justice. Si, dans le délai d'un mois à compter de la notification de ce décret à l'Etat requérant, la personne réclamée n'a pas été reçue par les agents de cet Etat, l'intéressé est, sauf cas de force majeure, mis d'office en liberté et ne peut plus être réclamé pour la même cause.

Le recours pour excès de pouvoir contre le décret mentionné à l'alinéa précédent doit, à peine de forclusion, être formé dans le délai d'un mois. L'exercice d'un recours gracieux contre ce décret n'interrompt pas le délai de recours contentieux.

**Art. 696-19**

La mise en liberté peut être demandée à tout moment à la chambre de l'instruction selon les formes prévues aux articles 148-6 et 148-7.

L'avocat de la personne réclamée est convoqué, par lettre recommandée avec demande d'avis de réception, quarante-huit heures au moins avant la date de l'audience. La chambre de l'instruction statue après avoir entendu le ministère public ainsi que la personne réclamée ou son avocat, dans les plus brefs délais et au plus tard dans les vingt jours de la réception de la demande, par un arrêt rendu dans les conditions prévues à l'article 199. Si la demande de mise en liberté a été formée par la personne réclamée dans les quarante-huit heures de la mise sous écrou extraditionnel, le délai imparti à la chambre de l'instruction pour statuer est réduit à quinze jours.

La chambre de l'instruction peut également, lorsqu'elle ordonne la mise en liberté de la personne réclamée et à titre de mesure de sûreté, astreindre l'intéressé à se soumettre à une ou plusieurs des obligations énumérées aux articles 138 et 142-5.

Préalablement à sa mise en liberté, la personne réclamée doit signaler à la chambre de l'instruction ou au chef de l'établissement pénitentiaire son adresse. Elle est avisée qu'elle doit signaler à la chambre de l'instruction, par nouvelle déclaration ou par lettre recommandée avec demande d'avis de réception, tout changement de l'adresse déclarée. Elle est également avisée que toute notification ou signification faite à la dernière adresse déclarée sera réputée faite à sa personne.

Mention de cet avis, ainsi que de la déclaration d'adresse, est portée soit au procès-verbal, soit dans le document qui est adressé sans délai, en original ou en copie par le chef de l'établissement pénitentiaire à la chambre de l'instruction.

**Art. 696-20**

La mainlevée du contrôle judiciaire, de l'assignation à résidence sous surveillance électronique ou la modification de ceux-ci peut être ordonnée à tout moment par la chambre de l'instruction dans les conditions prévues à l'article 199, soit d'office, soit sur les réquisitions du procureur général, soit à la demande de la personne réclamée après avis du procureur général.

La chambre de l'instruction statue dans les vingt jours de sa saisine.

**Art. 696-21**

Si la personne réclamée se soustrait volontairement aux obligations du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique ou si, après avoir bénéficié d'une mise en liberté non assortie du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique, il apparaît qu'elle entend manifestement se dérober à la demande d'extradition, la chambre de l'instruction peut, sur les réquisitions du ministère public, décerner mandat d'arrêt à son encontre.

Les dispositions de l'article 74-2 sont alors applicables, les attributions du procureur de la République et du juge des libertés et de la détention prévues par cet article étant respectivement confiées au procureur général et au président de la chambre de l'instruction ou un conseiller par lui désigné.

Lorsque l'intéressé a été appréhendé, l'affaire doit venir à la première audience publique ou au plus tard dans les dix jours de sa mise sous écrou.

La chambre de l'instruction confirme, s'il y a lieu, la révocation du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique ou de la mise en liberté de l'intéressé.

Le ministère public et la personne réclamée sont entendus, cette dernière assistée, le cas échéant, de son avocat et, s'il y a lieu, en présence d'un interprète.

Le dépassement du délai mentionné au deuxième alinéa entraîne la mise en liberté d'office de l'intéressé.

**Art. 696-22**

Si la personne réclamée est en liberté lorsque la décision du gouvernement ayant autorisé l'extradition n'est plus susceptible de recours, le procureur général peut ordonner la recherche et l'arrestation de l'intéressé, y compris en faisant application de l'article 74-2, et son placement sous écrou extraditionnel. Lorsque celui-ci a été appréhendé, le procureur général donne avis de cette arrestation, sans délai, au ministre de la justice. La remise à l'Etat requérant de la personne réclamée s'effectue dans les sept jours suivant la date de l'arrestation, faute de quoi elle est mise d'office en liberté.

**Art. 696-23**

En cas d'urgence et sur la demande directe des autorités compétentes de l'Etat requérant, le procureur général territorialement compétent peut ordonner l'arrestation provisoire d'une personne réclamée aux fins d'extradition par ledit Etat.

Après avoir vérifié son identité, le procureur général informe la personne réclamée, dans une langue qu'elle comprend, de l'existence et du contenu de la demande d'arrestation provisoire. S'il décide de ne pas la laisser en liberté, le procureur général la présente au premier président de la cour d'appel ou au magistrat désigné par lui, qui statue conformément à l'article 696-11.

La demande d'arrestation provisoire, transmise par tout moyen permettant d'en conserver une trace écrite, indique l'existence d'une des pièces mentionnées à l'article 696-8 et fait part de l'intention de l'Etat requérant d'envoyer une demande d'extradition. Elle comporte un bref exposé des faits mis à la charge de la personne réclamée et mentionne, en outre, son identité et sa nationalité, l'infraction pour laquelle l'extradition sera demandée, la date et le lieu où elle a été commise, ainsi que, selon le cas, le quantum de la peine encourue ou de la peine prononcée et, le cas échéant, celui de la peine restant à purger et, s'il y a lieu, la nature et la date des actes interruptifs de prescription. Une copie de cette demande est adressée par l'Etat requérant au ministre des affaires étrangères.

Le procureur général avise sans délai le ministre de la justice de cette arrestation.

**Art. 696-24**

La personne arrêtée provisoirement dans les conditions prévues à l'article 696-23 est mise en liberté si, dans un délai de trente jours à dater de son arrestation, lorsque celle-ci aura été opérée à la demande des autorités compétentes de l'Etat requérant, le gouvernement français ne reçoit pas l'un des documents mentionnés à l'article 696-8.

Si, ultérieurement, les pièces susvisées parviennent au gouvernement français, la procédure est reprise, conformément aux articles 696-9 et suivants.

**Art. 696-24-1**

Pour l'examen des demandes d'extradition concernant les auteurs d'actes de terrorisme, le procureur général près la cour d'appel de Paris, le premier président de la cour d'appel de Paris ainsi que la chambre de l'instruction de la cour d'appel de Paris et son président exercent une compétence concurrente à celle qui résulte de l'application des articles 696-9,696-10 et 696-23.

###### Section 3 : De la procédure simplifiée d'extradition

**Art. 696-25**

Hors les cas où s'appliquent les dispositions du présent titre relatives au mandat d'arrêt européen, lorsqu'une demande d'arrestation provisoire aux fins d'extradition émane d'un Etat partie à la convention du 10 mars 1995 relative à la procédure simplifiée d'extradition entre les Etats membres de l'Union européenne, il est procédé conformément aux dispositions des articles 696-10 et 696-11.

La personne réclamée est en outre informée qu'elle peut consentir à son extradition selon la procédure simplifiée prévue à la présente section.

La présente section est applicable aux demandes d'arrestation provisoire aux fins d'extradition adressées à la France par la Confédération suisse en application de l'accord entre la République française et le Conseil fédéral suisse relatif à la procédure simplifiée d'extradition et complétant la convention européenne d'extradition du 13 décembre 1957.

La présente section est également applicable aux demandes d'arrestation provisoire aux fins d'extradition adressées à la France par un Etat partie au troisième protocole additionnel du 10 novembre 2010 à la convention européenne d'extradition du 13 décembre 1957.

**Art. 696-26**

Dans un délai de deux jours à compter de l'arrestation de la personne réclamée, le procureur général notifie à cette dernière, dans une langue qu'elle comprend, les pièces en vertu desquelles elle a été appréhendée. Il l'avise qu'elle peut consentir à son extradition devant la chambre de l'instruction selon la procédure simplifiée. Il l'informe également qu'elle peut renoncer à la règle de la spécialité. Mention de ces informations est faite au procès-verbal, à peine de nullité de la procédure.

L'intéressé a droit à l'assistance d'un avocat dans les conditions prévues aux deuxième et troisième alinéas de l'article 696-10.

**Art. 696-27**

Lorsque la personne réclamée déclare au procureur général consentir à son extradition, elle comparaît devant la chambre de l'instruction dans un délai de cinq jours ouvrables à compter de la date à laquelle elle a été présentée au procureur général.

Lorsque la personne réclamée déclare audit magistrat ne pas consentir à son extradition, il est procédé comme il est dit aux articles 696-15 et suivants si une demande d'extradition est parvenue aux autorités françaises.

**Art. 696-28**

Lorsque la personne réclamée comparaît devant la chambre de l'instruction en application du premier alinéa de l'article 696-27, le président de la chambre constate son identité et recueille ses déclarations, dont il est dressé procès-verbal.

Le président demande ensuite à la personne réclamée, après l'avoir informée des conséquences juridiques de son consentement, si elle entend toujours consentir à son extradition.

Lorsque la personne réclamée déclare ne plus consentir à son extradition, les dispositions du deuxième alinéa de l'article 696-27 sont applicables.

Lorsque la personne réclamée maintient son consentement à l'extradition, la chambre de l'instruction lui demande également si elle entend renoncer à la règle de la spécialité, après l'avoir informée des conséquences juridiques d'une telle renonciation.

Le consentement de la personne réclamée à être extradée et, le cas échéant, sa renonciation à la règle de la spécialité sont recueillis par procès-verbal établi lors de l'audience. La personne réclamée y appose sa signature.

L'audience est publique, sauf si la publicité est de nature à nuire au bon déroulement de la procédure en cours, aux intérêts d'un tiers ou à la dignité de la personne. Dans ce cas, la chambre de l'instruction, à la demande du ministère public, de la personne réclamée ou d'office, statue par un arrêt rendu en chambre du conseil.

Le ministère public et la personne réclamée sont entendus, cette dernière assistée, le cas échéant, de son avocat et, s'il y a lieu, en présence d'un interprète.

**Art. 696-29**

Si la chambre de l'instruction constate que les conditions légales de l'extradition sont remplies, elle rend un arrêt par lequel elle donne acte à la personne réclamée de son consentement formel à être extradée ainsi que, le cas échéant, de sa renonciation à la règle de la spécialité et accorde l'extradition.

La chambre de l'instruction statue dans les sept jours à compter de la date de la comparution devant elle de la personne réclamée.

**Art. 696-30**

Si la personne réclamée forme, dans le délai légal, un pourvoi en cassation contre l'arrêt de la chambre de l'instruction accordant son extradition, le président de la chambre criminelle de la Cour de cassation ou le conseiller délégué par lui rend, dans un délai de quinze jours à compter de l'introduction du pourvoi, une ordonnance par laquelle il constate que la personne réclamée a ainsi entendu retirer son consentement à l'extradition et, le cas échéant, qu'elle a renoncé à la règle de la spécialité. Cette ordonnance n'est pas susceptible de recours.

Si la personne réclamée a fait l'objet d'une demande d'extradition, il est alors procédé ainsi qu'il est dit aux articles 696-15 et suivants.

**Art. 696-31**

Lorsque l'arrêt de la chambre de l'instruction accorde l'extradition de la personne réclamée et que cet arrêt est définitif, le procureur général en avise le ministre de la justice, qui informe les autorités compétentes de l'Etat requérant de la décision intervenue.

Le ministre de la justice prend les mesures nécessaires afin que l'intéressé soit remis aux autorités de l'Etat requérant au plus tard dans les vingt jours suivant la date à laquelle la décision d'extradition leur a été notifiée.

Si la personne extradée ne peut être remise dans le délai de vingt jours pour un cas de force majeure, le ministre de la justice en informe immédiatement les autorités compétentes de l'Etat requérant et convient avec elles d'une nouvelle date de remise. La personne extradée est alors remise au plus tard dans les vingt jours suivant la date ainsi convenue.

La mise en liberté est ordonnée si, à l'expiration de ce délai de vingt jours, la personne extradée se trouve encore sur le territoire de la République.

Les dispositions de l'alinéa précédent ne sont pas applicables en cas de force majeure ou si la personne extradée est poursuivie en France ou y a déjà été condamnée et doit y purger une peine en raison d'un fait autre que celui visé par la demande d'extradition.

**Art. 696-32**

La mise en liberté ou la mainlevée ou la modification du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique peut être demandée à tout moment à la chambre de l'instruction selon les formes prévues aux articles 148-6 et 148-7. Les dispositions des articles 696-19 et 696-20 sont alors applicables.

**Art. 696-33**

Les dispositions des articles 696-26 à 696-32 sont applicables si la personne dont l'arrestation provisoire a été demandée fait l'objet d'une demande d'extradition et consent à être extradée plus de dix jours après son arrestation et au plus tard le jour de sa première comparution devant la chambre de l'instruction, saisie dans les conditions énoncées à la section 2 du présent chapitre, ou si la personne dont l'extradition est demandée consent à être extradée au plus tard le jour de sa première comparution devant la chambre de l'instruction, saisie dans les mêmes conditions.

###### Section 4 : Des effets de l'extradition

**Art. 696-34**

Par dérogation aux dispositions de l'article 696-6, la règle de la spécialité ne s'applique pas lorsque la personne réclamée y renonce dans les conditions prévues aux articles 696-28 et 696-40 ou lorsque le gouvernement français donne son consentement dans les conditions prévues à l'article 696-35.

Ce consentement peut être donné par le gouvernement français, même au cas où le fait, cause de la demande, ne serait pas l'une des infractions déterminées par l'article 696-3.

**Art. 696-35**

Dans le cas où le gouvernement requérant demande, pour une infraction antérieure à l'extradition, l'autorisation de poursuivre ou de mettre à exécution une condamnation concernant l'individu déjà remis, l'avis de la chambre de l'instruction devant laquelle la personne réclamée avait comparu peut être formulé sur la seule production des pièces transmises à l'appui de la nouvelle demande.

Sont également transmises par le gouvernement étranger et soumises à la chambre de l'instruction les pièces contenant les observations de l'individu remis ou la déclaration qu'il entend n'en présenter aucune. Ces explications peuvent être complétées par un avocat choisi par lui, ou qui est désigné ou commis d'office.

Lorsque la personne réclamée déclare consentir à l'extension de son extradition, la procédure prévue à la section 3 du présent chapitre est applicable.

**Art. 696-36**

L'extradition obtenue par le gouvernement français est nulle si elle est intervenue en dehors des conditions prévues par le présent chapitre.

Aussitôt après l'incarcération de la personne extradée, le procureur de la République l'avise qu'elle a le droit de demander que soit prononcée la nullité de l'extradition dans les conditions de forme et de délai prévues au présent article et qu'elle a le droit de choisir un avocat ou de demander qu'il lui en soit désigné un d'office.

La nullité est prononcée, même d'office, par la juridiction de jugement dont la personne extradée relève après sa remise ou, si elle ne relève d'aucune juridiction de jugement, par la chambre de l'instruction. La chambre de l'instruction compétente est, lorsque l'extradition a été accordée pour l'exécution d'un mandat d'arrêt délivré dans une information en cours, celle dans le ressort de laquelle a eu lieu la remise.

La requête en nullité présentée par la personne extradée doit, à peine d'irrecevabilité, être motivée et faire l'objet d'une déclaration au greffe de la juridiction compétente dans un délai de dix jours à compter de l'avis prévu au deuxième alinéa.

La déclaration fait l'objet d'un procès-verbal signé par le greffier et par le demandeur ou son avocat. Si le demandeur ne peut signer, il en est fait mention par le greffier.

Lorsque le demandeur ou son avocat ne réside pas dans le ressort de la juridiction compétente, la déclaration au greffe peut être faite au moyen d'une lettre recommandée avec demande d'avis de réception.

Lorsque le demandeur est détenu, la requête peut également être faite au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire. Cette déclaration fait l'objet d'un procès-verbal signé par le chef de l'établissement pénitentiaire et par le demandeur. Si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement. Le procès-verbal est adressé sans délai, en original ou en copie et par tout moyen, au greffe de la juridiction saisie.

**Art. 696-37**

Les juridictions mentionnées à l'article 696-36 sont juges de la qualification donnée aux faits qui ont motivé la demande d'extradition.

**Art. 696-38**

Dans le cas où l'extradition est annulée, l'extradé, s'il n'est pas réclamé par le gouvernement requis, est mis en liberté et ne peut être repris, soit à raison des faits qui ont motivé son extradition, soit à raison des faits antérieurs, que si, dans les trente jours qui suivent la mise en liberté, il est arrêté sur le territoire français.

**Art. 696-39**

Est considérée comme soumise sans réserve à l'application des lois de l'Etat requérant, à raison d'un fait quelconque antérieur à l'extradition et différent de l'infraction qui a motivé cette mesure, la personne remise qui a eu, pendant trente jours à compter de sa libération définitive, la possibilité de quitter le territoire de cet Etat.

**Art. 696-40**

Lorsque le gouvernement français a obtenu l'extradition d'une personne en application de la convention du 27 septembre 1996 relative à l'extradition entre les Etats membres de l'Union européenne, la personne ainsi extradée peut être poursuivie ou condamnée pour une infraction antérieure à la remise, autre que celle ayant motivé l'extradition, si elle renonce expressément, après sa remise, au bénéfice de la règle de la spécialité dans les conditions ci-après.

La renonciation doit porter sur des faits précis antérieurs à la remise. Elle a un caractère irrévocable. Elle est donnée devant la chambre de l'instruction de la cour d'appel dans le ressort de laquelle l'intéressé est incarcéré ou a sa résidence.

Lors de la comparution de la personne extradée, qui donne lieu à une audience publique, la chambre de l'instruction constate l'identité et recueille les déclarations de cette personne. Il en est dressé procès-verbal. L'intéressé, assisté le cas échéant de son avocat et, s'il y a lieu, d'un interprète, est informé par la chambre de l'instruction des conséquences juridiques de sa renonciation à la règle de la spécialité sur sa situation pénale et du caractère irrévocable de la renonciation donnée.

Si, lors de sa comparution, la personne extradée déclare renoncer à la règle de la spécialité, la chambre de l'instruction, après avoir entendu le ministère public et l'avocat de la personne, en donne acte à celle-ci. L'arrêt de la chambre de l'instruction précise les faits pour lesquels la renonciation est intervenue.

**Art. 696-41**

Dans le cas où, l'extradition d'un étranger ayant été obtenue par le gouvernement français, le gouvernement d'un pays tiers sollicite à son tour du gouvernement français l'extradition du même individu à raison d'un fait antérieur à l'extradition, autre que celui jugé en France, et non connexe à ce fait, le Gouvernement ne défère, s'il y a lieu, à cette requête qu'après s'être assuré du consentement du pays par lequel l'extradition a été accordée.

Toutefois, cette réserve n'a pas lieu d'être appliquée lorsque l'individu extradé a eu, pendant le délai fixé à l'article 696-39, la faculté de quitter le territoire français.

###### Section 5 : Dispositions diverses

**Art. 696-42**

L'extradition, par voie de transit sur le territoire français ou par les bâtiments des services maritimes français, d'une personne n'ayant pas la nationalité française, remise par un autre gouvernement est autorisée par le ministre de la justice, sur simple demande par voie diplomatique, appuyée des pièces nécessaires pour établir qu'il ne s'agit pas d'un délit politique ou purement militaire.

Cette autorisation ne peut être donnée qu'aux Etats qui accordent, sur leur territoire, la même faculté au gouvernement français.

Le transport s'effectue sous la conduite d'agents français et aux frais du gouvernement requérant.

**Art. 696-43**

La chambre de l'instruction qui a statué sur la demande d'extradition décide s'il y a lieu ou non de transmettre, en tout ou en partie, les titres, valeurs, argent ou autres objets saisis au gouvernement requérant.

Cette remise peut avoir lieu, même si l'extradition ne peut s'accomplir, par suite de l'évasion ou de la mort de l'individu réclamé.

La chambre de l'instruction ordonne la restitution des papiers et autres objets énumérés ci-dessus qui ne se rapportent pas au fait imputé à la personne réclamée. Elle statue, le cas échéant, sur les réclamations des tiers détenteurs et autres ayants droit.

**Art. 696-44**

Au cas de poursuites répressives exercées à l'étranger, lorsqu'un gouvernement étranger juge nécessaire la notification d'un acte de procédure ou d'un jugement à un individu résidant sur le territoire français, la pièce est transmise suivant les formes prévues aux articles 696-8 et 696-9, accompagnée, le cas échéant, d'une traduction française. La signification est faite à personne, à la requête du ministère public. L'original constatant la notification est renvoyé par la même voie au gouvernement requérant.

**Art. 696-45**

Lorsque, dans une cause pénale instruite à l'étranger, le gouvernement étranger juge nécessaire la communication de pièces à conviction ou de documents se trouvant entre les mains des autorités françaises, la demande est transmise suivant les formes prévues aux articles 696-8 et 696-9. Il y est donné suite, à moins que des considérations particulières ne s'y opposent, et sous l'obligation de renvoyer les pièces et documents dans le plus bref délai.

**Art. 696-46**

Lorsque l'audition d'un témoin résidant en France est jugée nécessaire par un gouvernement étranger, le gouvernement français, saisi d'une demande transmise dans les formes prévues aux articles 696-8 et 696-9, l'engage à se rendre à la convocation qui lui est adressée.

Néanmoins, la citation n'est reçue et signifiée qu'à la condition que le témoin ne pourra être poursuivi ou détenu pour des faits ou condamnations antérieurs à son audition.

**Art. 696-47**

L'envoi des individus détenus, en vue d'une confrontation, doit être demandé dans les formes prévues aux articles 696-8 et 696-9. Il est donné suite à la demande, à moins que des considérations particulières ne s'y opposent, et sous la condition de renvoyer lesdits détenus dans le plus bref délai.

**Art. 696-47-1**

Lorsqu'à la suite d'une demande d'extradition émanant du Gouvernement français la personne a déjà été remise et que, en l'absence de renonciation au principe de spécialité par la personne ou par le Gouvernement étranger, il est demandé l'autorisation d'étendre les poursuites à d'autres infractions commises avant l'arrivée de la personne sur le territoire national, cette demande est accompagnée d'un mandat d'arrêt si un tel mandat avait déjà été délivré et, dans le cas contraire, d'un mandat d'amener.

##### Chapitre VI : De l'exécution des décisions de contrôle judiciaire au sein des Etats membres de l'Union européenne en application de la décision-cadre du Conseil de l'Union européenne du 23 octobre 2009

###### Section 1 : Dispositions générales

**Art. 696-48**

Le présent chapitre détermine les règles applicables, en vue de garantir la comparution en justice et de promouvoir, le cas échéant, le recours à des mesures alternatives à la détention provisoire pour la personne ne résidant pas dans l'Etat membre de la procédure pénale qui la concerne, à la reconnaissance et au suivi, dans un Etat membre de l'Union européenne, des décisions de placement sous contrôle judiciaire prononcées par une autorité judiciaire française, ainsi qu'à la reconnaissance et à l'exécution en France de décisions équivalentes prononcées par les autorités compétentes d'un autre Etat membre de l'Union européenne.

L'Etat sur le territoire duquel a été prononcé le placement d'une personne sous contrôle judiciaire est appelé Etat d'émission. L'Etat auquel sont demandés la reconnaissance et le contrôle sur son territoire des mesures ordonnées est appelé Etat d'exécution.

**Art. 696-49**

Pour la préparation et au cours de l'exécution des décisions prises en application du présent chapitre, les autorités compétentes de l'Etat d'émission et de l'Etat d'exécution, sauf impossibilité pratique, se consultent notamment pour déterminer si l'Etat d'exécution consent à la transmission d'une décision de placement sous contrôle judiciaire en application du 2° de l'article 696-52.

**Art. 696-50**

Les obligations auxquelles une personne peut être astreinte à se soumettre dans l'Etat d'exécution sont les suivantes :

1° L'obligation pour la personne d'informer une autorité spécifique de tout changement de résidence ;

2° L'interdiction de se rendre dans certains lieux ou dans certaines zones définies de l'Etat d'émission ou de l'Etat d'exécution ;

3° L'obligation de rester en un lieu déterminé, le cas échéant durant des périodes déterminées ;

4° Les restrictions quant à la possibilité de quitter le territoire de l'Etat d'exécution ;

5° L'obligation de se présenter à des heures précises devant une autorité spécifique ;

6° L'obligation d'éviter tout contact avec certaines personnes ayant un lien avec l'infraction ou les infractions qui auraient été commises ;

7° Le cas échéant, les autres obligations, notifiées au secrétariat général du Conseil de l'Union européenne, que l'Etat d'exécution est disposé à contrôler.

**Art. 696-51**

En application du 7° de l'article 696-50, peuvent également être suivies en France, dans les mêmes conditions, les obligations énumérées à l'article 138.

**Art. 696-52**

Une décision de placement sous contrôle judiciaire peut donner lieu à une transmission à l'autorité compétente d'un autre Etat membre de l'Union européenne lorsque :

1° La personne concernée réside de manière habituelle, dans des conditions régulières, sur le territoire de l'Etat d'exécution et, ayant été informée des mesures concernées, consent à y retourner ;

2° La personne concernée demande que la décision de placement sous contrôle judiciaire s'exécute dans un autre Etat membre que celui dans lequel elle réside de manière habituelle, dans des conditions régulières, et l'autorité compétente de cet Etat consent à la transmission de la décision de placement sous contrôle judiciaire la concernant.

**Art. 696-53**

Toute décision de placement sous contrôle judiciaire prise en application du présent chapitre aux fins de reconnaissance et de contrôle sur le territoire de la République ou sur celui d'un autre Etat membre est accompagnée d'un certificat précisant notamment :

1° La désignation de l'Etat d'émission et de l'Etat d'exécution ;

2° La désignation de l'autorité compétente ayant ordonné le placement sous contrôle judiciaire ;

3° La désignation de l'autorité compétente dans l'Etat d'émission pour le suivi de ces mesures de contrôle judiciaire ;

4° L'identité de la personne placée sous contrôle judiciaire, l'adresse de son ou de ses derniers domiciles connus dans l'Etat d'émission, dans l'Etat d'exécution ou dans un autre Etat ;

5° Les motifs de la transmission de la décision de placement sous contrôle judiciaire au regard de l'article 696-52 ;

6° Les langues que comprend la personne placée sous contrôle judiciaire ;

7° La date, le lieu et les circonstances dans lesquels les infractions auraient été commises ainsi que la nature et la qualification juridique des faits ;

8° La date de la décision de placement sous contrôle judiciaire, celle à laquelle elle est devenue exécutoire, ainsi que, le cas échéant, l'existence d'un recours engagé contre cette décision à la date à laquelle est transmis le certificat ;

9° Les obligations auxquelles est soumise la personne faisant l'objet de la décision de placement sous contrôle judiciaire, ainsi que, le cas échéant, la durée d'application et l'existence d'une possible prorogation de cette décision ;

10° Le cas échéant, la durée probable pendant laquelle ces mesures de contrôle devraient être nécessaires eu égard aux circonstances de l'affaire connues au moment de la transmission de la décision de placement sous contrôle judiciaire ;

11° Le cas échéant, les motifs spécifiques des obligations prévues par la décision de placement sous contrôle judiciaire.

Le certificat est signé par l'autorité compétente de l'Etat d'émission qui atteste l'exactitude des informations y étant contenues.

**Art. 696-54**

Le retrait du certificat vaut retrait de la demande de reconnaissance et d'exécution et fait obstacle à la mise à exécution de la décision de placement sous contrôle judiciaire en application du présent chapitre.

**Art. 696-55**

La transmission de la copie certifiée conforme de la décision de placement sous contrôle judiciaire, du certificat ainsi que de toutes les correspondances et pièces les concernant s'effectue directement entre les autorités compétentes de l'Etat d'émission et celles de l'Etat d'exécution, par tout moyen laissant une trace écrite et dans des conditions permettant au destinataire d'en vérifier l'authenticité.

Lorsqu'un Etat a désigné une ou plusieurs autorités centrales pour assurer la réception de ces transmissions, des copies de la décision de placement sous contrôle judiciaire, du certificat ainsi que de toutes les correspondances et pièces les concernant sont également adressées, si l'Etat le demande, à l'autorité ou aux autorités centrales désignées.

###### Section 2 : Dispositions relatives à la transmission par les autorités judiciaires françaises des décisions relatives au contrôle judiciaire aux autorités compétentes d'un autre Etat membre de l'Union européenne

**Art. 696-56**

Les autorités judiciaires compétentes pour décider du placement sous contrôle judiciaire en application des dispositions du présent code sont également compétentes pour placer une personne sous contrôle judiciaire dans un autre Etat membre de l'Union européenne et transmettre cette décision aux fins de reconnaissance et d'exécution dans cet Etat, conformément au présent chapitre.

**Art. 696-57**

La consultation de l'autorité compétente de l'Etat d'exécution, prévue à l'article 696-49, est effectuée par les autorités judiciaires compétentes pour demander ou ordonner le placement sous contrôle judiciaire.

**Art. 696-58**

L'autorité judiciaire ayant ordonné le placement sous contrôle judiciaire ou le ministère public transmet une copie certifiée conforme de la décision de placement sous contrôle judiciaire, le certificat prévu à l'article 696-53, ainsi qu'une traduction de ce certificat, soit dans l'une des langues officielles de l'Etat d'exécution, soit dans l'une de celles des institutions de l'Union européenne acceptées par cet Etat.

**Art. 696-59**

L'autorité qui a ordonné le placement sous contrôle judiciaire reste compétente pour assurer le suivi des mesures ordonnées tant qu'elle n'a pas été informée de la reconnaissance de cette décision par l'autorité compétente de l'Etat d'exécution.

Elle reste également compétente si elle est informée que la personne concernée ne peut être retrouvée sur le territoire de l'Etat d'exécution.

**Art. 696-60**

Pour autant que le suivi n'a pas commencé dans l'Etat d'exécution, l'autorité qui a ordonné le placement sous contrôle judiciaire peut décider de retirer le certificat lorsqu'elle estime, au vu de l'adaptation qui serait apportée par l'Etat d'exécution aux obligations prévues par la décision de placement sous contrôle judiciaire ou de la durée maximale de suivi des obligations dans cet Etat, ne pas devoir maintenir la demande aux fins de reconnaissance et d'exécution. Ce retrait intervient dans le délai de dix jours suivant la réception des informations relatives à cette adaptation ou à cette durée maximale du contrôle judiciaire.

**Art. 696-61**

Pour autant que le suivi n'a pas commencé dans l'Etat d'exécution, l'autorité judiciaire qui a ordonné le placement sous contrôle judiciaire peut décider de retirer le certificat lorsqu'elle est informée par l'autorité compétente de l'Etat d'exécution qu'en cas de délivrance d'un mandat d'arrêt européen par suite de l'inobservation dans l'Etat d'exécution des mesures de contrôle ordonnées, la remise de la personne concernée devrait être refusée.

Si elle décide de procéder au retrait du certificat, l'autorité judiciaire en informe l'autorité compétente de l'Etat d'exécution dans les meilleurs délais, au plus tard dans les dix jours suivant la réception de l'information ayant motivé ce retrait.

**Art. 696-62**

Lorsqu'elle a informé l'autorité judiciaire qu'elle reconnaît la décision de placement sous contrôle judiciaire, l'autorité compétente de l'Etat d'exécution devient seule compétente pour assurer le suivi sur son territoire des obligations ordonnées par cette décision.

**Art. 696-63**

L'autorité qui a ordonné le placement sous contrôle judiciaire redevient compétente pour assurer l'exécution de cette décision dans les cas suivants :

1° Lorsque la personne concernée établit sa résidence régulière habituelle dans un autre Etat que l'Etat d'exécution ;

2° Lorsque, après avoir été informée de l'adaptation, en application de la législation de l'Etat d'exécution, d'une ou plusieurs obligations de la décision de placement sous contrôle judiciaire qu'elle a ordonnée, l'autorité judiciaire a notifié à l'autorité compétente de l'Etat d'exécution sa décision de retirer le certificat ;

3° Lorsque la décision de placement sous contrôle judiciaire a été modifiée par l'autorité judiciaire et que l'autorité compétente de l'Etat d'exécution refuse d'assurer le suivi des obligations ainsi modifiées ;

4° Lorsque la législation de l'Etat d'exécution prévoit une durée maximale d'exécution de la décision de placement sous contrôle judiciaire et que l'autorité judiciaire qui a ordonné le placement sous contrôle judiciaire, avisée de cette durée maximale, a décidé de retirer le certificat et a notifié ce retrait à l'autorité compétente de l'Etat d'exécution ou lorsque, n'ayant pas retiré le certificat, ce délai a expiré ;

5° Lorsque l'autorité compétente de l'Etat d'exécution a informé l'autorité judiciaire compétente de sa décision de mettre un terme au suivi des mesures ordonnées au motif que les avis qui lui avaient été adressés sur l'éventuelle nécessité d'une prolongation du contrôle judiciaire ou sur les manquements aux obligations de la personne concernée sont restés sans réponse de la part de l'autorité judiciaire compétente.

Lorsqu'un transfert de compétence du suivi des mesures ordonnées est susceptible d'intervenir en application du présent article, les autorités judiciaires compétentes et celles de l'Etat d'exécution se consultent mutuellement afin d'éviter, dans toute la mesure possible, toute interruption dans le suivi de ces mesures.

**Art. 696-64**

L'autorité judiciaire qui a ordonné le placement sous contrôle judiciaire peut, avant l'expiration de la durée d'exécution du contrôle judiciaire prévue par la législation de l'Etat d'exécution, d'office ou à la demande de l'autorité compétente de cet Etat, aviser cette autorité qu'elle n'a pas donné mainlevée de la décision de placement sous contrôle judiciaire et qu'il est nécessaire de prolonger le suivi des mesures de contrôle initialement ordonnées.

L'autorité judiciaire qui a ordonné le placement sous contrôle judiciaire répond dans les meilleurs délais à toute demande d'information de l'autorité compétente de l'Etat d'exécution sur la nécessité du maintien des mesures ordonnées.

Dans les cas mentionnés aux deux premiers alinéas, elle précise également la durée pendant laquelle le suivi des mesures ordonnées sera probablement encore nécessaire.

**Art. 696-65**

Les autorités judiciaires françaises restent compétentes pour prendre toute décision ultérieure au placement sous contrôle judiciaire, notamment pour ordonner toute modification ou mainlevée des obligations ou pour révoquer la mesure.

Lorsqu'elles modifient ou ordonnent la mainlevée des obligations ou en cas de recours contre toute décision de placement sous contrôle judiciaire, elles en avisent sans délai l'autorité compétente de l'Etat d'exécution et peuvent faire application des dispositions prévues aux articles 696-60 et 696-63 en cas d'adaptation des mesures modifiées ou de refus de suivi des mesures de contrôle modifiées par l'autorité compétente de l'Etat d'exécution.

###### Section 3 : Dispositions relatives à la reconnaissance et au suivi sur le territoire de la République des décisions de contrôle judiciaire ordonnées par les autorités compétentes des autres Etats membres de l'Union européenne

####### Sous-section 1 : Réception des demandes relatives aux décisions de contrôle judiciaire

**Art. 696-66**

Le procureur de la République reçoit les demandes tendant à la reconnaissance et à l'exécution sur le territoire de la République des décisions de placement sous contrôle judiciaire ordonnées par les autorités compétentes des autres Etats membres, ainsi que toutes les décisions de prorogation, de modification ou de mainlevée, afférentes aux mesures déjà ordonnées et reconnues.

Il peut procéder ou faire procéder à tout complément d'information qu'il estime utile. Lorsque le certificat mentionné à l'article 696-53 est incomplet ou ne correspond manifestement pas à une demande de placement sous contrôle judiciaire, il impartit un délai maximal de dix jours à l'autorité compétente de l'Etat d'émission pour compléter ou rectifier le certificat.

**Art. 696-67**

Le procureur de la République compétent est celui dans le ressort duquel se situe la résidence habituelle et régulière de la personne placée sous contrôle judiciaire ou celle où la personne demande à résider. A défaut, le procureur de la République près le tribunal judiciaire de Paris est compétent.

Si le procureur de la République auquel la demande a été adressée par l'Etat d'émission n'est pas compétent, il la transmet sans délai au procureur de la République compétent. L'autorité compétente de l'Etat d'émission est informée de la transmission.

**Art. 696-68**

Lorsque, avant de transmettre la décision de placement sous contrôle judiciaire et le certificat, l'autorité compétente de l'Etat d'émission consulte le procureur de la République dans le cas où, en application du 2° de l'article 696-52, la reconnaissance de la décision est subordonnée au consentement de l'Etat d'exécution, le procureur consent à la transmission de la décision de placement sous contrôle judiciaire si la personne concernée a la nationalité française. Dans les autres cas, il saisit sans délai le ministre de la justice. Le ministre peut consentir à la transmission de la décision si la personne concernée a la nationalité d'un Etat membre de l'Union européenne autre que la France et s'il existe des motifs exceptionnels justifiant l'exécution de la décision en France. Il tient compte notamment de l'intérêt de sa décision pour la bonne administration de la justice, de l'existence de liens personnels et familiaux en France et de l'absence de risque de troubles à l'ordre public.

Le procureur de la République informe l'autorité compétente de l'Etat d'émission de la décision de consentir ou non à la transmission de la demande de reconnaissance de la décision de placement sous contrôle judiciaire.

**Art. 696-69**

Dans les trois jours ouvrables à compter de la réception de la demande et des décisions prévues à l'article 696-66, le procureur de la République saisit le juge des libertés et de la détention territorialement compétent de la demande, accompagnée de ses réquisitions.

####### Sous-section 2 : Reconnaissance des décisions de contrôle judiciaire

**Art. 696-70**

Le juge des libertés et de la détention est compétent, dans les conditions prévues au présent chapitre, pour statuer sur les demandes de reconnaissance des décisions de placement sous contrôle judiciaire ordonnées par les autorités compétentes des autres Etats membres. Il est compétent, en cas de décision ultérieure de prorogation ou de modification des mesures de contrôle judiciaire, pour adapter ces mesures conformément à l'article 696-75 ou pour refuser de suivre les mesures qui ne font pas partie de celles mentionnées aux articles 696-50 et 696-51.

Il est également compétent pour la mise à exécution et le suivi des mesures reconnues et pour faire cesser l'exécution et le suivi des mesures dont la mainlevée a été ordonnée par l'autorité compétente de l'Etat d'émission.

Si le juge des libertés et de la détention estime nécessaire d'entendre la personne placée sous contrôle judiciaire, il peut utiliser les moyens de télécommunication mentionnés à l'article 706-71, qu'elle demeure sur le territoire de la République ou à l'étranger.

**Art. 696-71**

La reconnaissance et le suivi d'une décision de placement sous contrôle judiciaire ordonnée par l'autorité compétente d'un autre Etat ne peuvent être refusés que dans les cas prévus aux articles 696-73 et 696-74.

En l'absence de l'un des motifs de refus prévus aux mêmes articles 696-73 et 696-74, le juge des libertés et de la détention reconnaît la décision de placement sous contrôle judiciaire comme étant exécutoire sur le territoire de la République et prend sans délai les mesures nécessaires à son exécution, sous réserve du respect du délai pendant lequel l'Etat d'émission peut retirer le certificat.

**Art. 696-72**

Lorsqu'il envisage d'opposer l'un des motifs de refus prévus aux 1° à 3° de l'article 696-73 ou au 2° de l'article 696-74, le juge des libertés et de la détention en informe l'autorité compétente de l'Etat d'émission si le procureur de la République ne l'a pas déjà fait et lui impartit un délai maximal de dix jours afin de lui permettre de fournir, le cas échéant, toutes informations supplémentaires.

**Art. 696-73**

La reconnaissance et l'exécution de la décision de placement sous contrôle judiciaire sont refusées dans les cas suivants :

1° Le certificat n'est pas produit, est incomplet ou ne correspond manifestement pas à une décision de placement sous contrôle judiciaire et n'a pas été complété ou corrigé dans le délai fixé ;

2° Les conditions prévues aux articles 696-50 à 696-52 ne sont pas remplies, notamment lorsque, en application du 2° de l'article 696-52, la reconnaissance de la décision est subordonnée au consentement de la France et que ce consentement n'a pas été sollicité ou a été refusé ;

3° La décision de placement sous contrôle judiciaire est fondée sur des infractions pour lesquelles la personne placée sous contrôle judiciaire a déjà été jugée définitivement par les juridictions françaises ou par celles d'un Etat de l'Union européenne autre que l'Etat d'émission, à condition que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon la loi de l'Etat ayant prononcé cette condamnation ;

4° La décision est fondée sur des faits qui ne constituent pas des infractions au regard de la loi française.

Toutefois, ce motif de refus n'est pas opposable :

a) Lorsque la décision de placement sous contrôle judiciaire concerne une infraction qui, en vertu de la loi de l'Etat d'émission, entre dans l'une des catégories d'infractions mentionnées à l'article 694-32 et y est punie d'une peine ou d'une mesure de sûreté privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement ;

b) Lorsque la décision de placement sous contrôle judiciaire concerne une infraction en matière de taxes et d'impôts, de douane et de change, en raison de ce que le droit français n'impose pas le même type de taxes ou d'impôts ou ne contient pas le même type de réglementation en matière de taxes, d'impôts, de douane et de change que le droit de l'Etat d'émission ;

5° Les faits pouvaient être jugés par les juridictions françaises et la prescription de l'action publique est acquise selon la loi française à la date de la réception du certificat ;

6° La personne placée sous contrôle judiciaire bénéficie en France d'une immunité faisant obstacle à l'exécution de la décision ;

7° La décision a été prononcée à l'encontre d'un mineur de treize ans à la date des faits.

**Art. 696-74**

La reconnaissance et le suivi de la décision de placement sous contrôle judiciaire peuvent être refusés dans les cas suivants :

1° Lorsque la remise de la personne concernée ne pourrait être ordonnée en cas de délivrance à l'encontre de cette personne d'un mandat d'arrêt européen en raison du non-respect des mesures ordonnées dans le cadre du contrôle judiciaire ;

2° Lorsque la décision de placement sous contrôle judiciaire est fondée sur des infractions pour lesquelles la personne placée sous contrôle judiciaire a déjà été jugée définitivement par la juridiction d'un Etat non membre de l'Union européenne, à condition que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon la législation de cet Etat.

**Art. 696-75**

Le juge des libertés et de la détention apprécie s'il y a lieu de procéder à l'adaptation des mesures de contrôle judiciaire ordonnées par l'autorité compétente de l'Etat d'émission.

Lorsque la nature de la mesure ordonnée par l'autorité compétente de l'Etat d'émission ne correspond pas aux mesures prévues par la législation française, le juge des libertés et de la détention remplace la mesure ordonnée par la mesure qui correspond le mieux à celle ordonnée et qui aurait pu être légalement prononcée par une autorité judiciaire française pour les mêmes faits.

La mesure de contrôle judiciaire ainsi adaptée ne peut être plus sévère que celle initialement prononcée.

**Art. 696-76**

Lorsque le juge des libertés et de la détention estime que la personne concernée ne pourrait pas être remise sur la base d'un mandat d'arrêt européen mais qu'il est possible de reconnaître néanmoins ladite décision et de prendre les mesures nécessaires au suivi des mesures ordonnées, il en informe sans délai l'autorité compétente de l'Etat d'émission.

**Art. 696-77**

Sous réserve de la suspension du délai résultant de l'avis donné à l'autorité compétente de l'Etat d'émission en application de l'article 696-72, le juge des libertés et de la détention décide s'il y a lieu de reconnaître la décision de placement sous contrôle judiciaire comme étant exécutoire sur le territoire de la République dans le délai maximal de sept jours ouvrables à compter de sa saisine par le procureur de la République.

La décision d'adaptation des mesures de contrôle judiciaire ordonnées par l'autorité compétente de l'Etat d'émission est motivée par référence à la législation française.

La décision de refus est motivée par référence aux articles 696-73 et 696-74.

**Art. 696-78**

La décision du juge des libertés et de la détention prise en application du premier alinéa de l'article 696-70 est notifiée sans délai à la personne placée sous contrôle judiciaire. Celle-ci est informée par une mention portée dans l'acte de notification que, si elle n'accepte pas cette décision, elle dispose d'un délai de cinq jours pour saisir la chambre de l'instruction d'une requête précisant, à peine d'irrecevabilité, les motifs de droit ou de fait de sa contestation et qu'elle a la possibilité de se faire représenter devant cette juridiction par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats.

Lorsque le juge des libertés et de la détention a procédé à l'adaptation des mesures de contrôle judiciaire ordonnées par l'autorité compétente de l'Etat d'émission, sa décision est portée sans délai à la connaissance de ces autorités par tout moyen laissant une trace écrite.

**Art. 696-79**

La décision du juge des libertés et de la détention prise en application du premier alinéa de l'article 696-70 est susceptible d'appel selon les modalités prévues aux articles 185 et 186.

Le recours ne permet pas de contester le principe du placement sous contrôle judiciaire, ni la nature des mesures ordonnées par l'Etat d'émission.

**Art. 696-80**

Sauf si un complément d'information a été ordonné, la chambre de l'instruction statue au plus tard dans les vingt jours ouvrables à compter de la déclaration d'appel, par une ordonnance motivée rendue en chambre du conseil.

Si la chambre de l'instruction estime nécessaire d'entendre la personne placée sous contrôle judiciaire, elle peut utiliser les moyens de télécommunication mentionnés à l'article 706-71, que la personne en cause demeure sur le territoire de la République ou à l'étranger.

La chambre de l'instruction peut, par une mesure d'administration judiciaire, autoriser l'Etat d'émission à intervenir à l'audience par l'intermédiaire d'une personne habilitée par ce même Etat à cet effet. Lorsque l'Etat d'émission est autorisé à intervenir, il ne devient pas partie à la procédure.

Lorsque la chambre de l'instruction envisage d'opposer l'un des motifs de refus prévus aux 1° à 3° de l'article 696-73 ou au 2° de l'article 696-74, il n'y a pas lieu d'informer l'autorité compétente de l'Etat d'émission s'il a déjà été procédé à cette information par le procureur de la République ou par le juge des libertés et de la détention en application de l'article 696-72.

**Art. 696-81**

La décision de la chambre de l'instruction est notifiée sans délai à la personne placée sous contrôle judiciaire. Celle-ci est informée par une mention portée dans l'acte de notification des voies et délais de recours.

Cette décision peut faire l'objet d'un pourvoi en cassation, par le procureur général ou par la personne concernée, dans les conditions énoncées aux articles 568-1 et 574-2.

**Art. 696-82**

Lorsque la décision relative à la reconnaissance de la décision de placement sous contrôle judiciaire et au suivi des mesures ordonnées ne peut être prise par le juge des libertés et de la détention dans les vingt jours ouvrables qui suivent la réception de la décision et du certificat, ou par la chambre de l'instruction dans les vingt jours ouvrables à compter de la déclaration d'appel, le procureur de la République en informe sans délai l'autorité compétente de l'Etat d'émission en lui indiquant les raisons du retard et le délai supplémentaire estimé nécessaire pour que soit prise la décision.

Dans le cas où le ministère public, le juge des libertés et de la détention ou la chambre de l'instruction a demandé à l'autorité compétente de l'Etat d'émission de compléter ou de corriger le certificat, le cours du délai prévu au premier alinéa du présent article est suspendu à compter de la demande jusqu'à la transmission par l'Etat d'émission des pièces demandées et au plus tard jusqu'à l'expiration du délai imparti en application de l'article 696-72.

**Art. 696-83**

Le ministère public informe sans délai l'autorité compétente de l'Etat d'émission des décisions définitives prises en application du premier alinéa de l'article 696-70.

Lorsque la décision consiste en un refus de reconnaissance et d'exécution des mesures ordonnées, ou comporte une adaptation des mesures ordonnées, le procureur de la République informe également l'autorité compétente de l'Etat d'émission des motifs de la décision.

####### Sous-section 3 : Suivi des décisions de contrôle judiciaire

**Art. 696-84**

Le suivi des mesures de contrôle judiciaire ordonnées est régi par le présent code.

Dès que la décision de placement sous contrôle judiciaire est reconnue comme exécutoire en France, le juge des libertés et de la détention prend les mesures nécessaires au suivi des mesures ordonnées, le cas échéant telles qu'elles ont été adaptées.

Lorsque la reconnaissance de la décision comprend une adaptation des mesures ou que l'autorité compétente de l'Etat d'émission a été informée par l'autorité judiciaire que la personne concernée ne pourra être remise en application d'un mandat d'arrêt européen, le suivi des mesures ordonnées ne peut débuter qu'à l'expiration d'un délai de dix jours à compter de la notification de cette décision ou de la transmission de cette information.

**Art. 696-85**

Si la personne placée sous contrôle judiciaire ne peut être retrouvée sur le territoire de la République, le juge des libertés et de la détention informe l'autorité compétente de l'Etat d'émission de l'impossibilité de surveiller les mesures ordonnées.

**Art. 696-86**

Au cours du suivi des mesures de contrôle, le juge des libertés et de la détention peut à tout moment inviter l'autorité compétente de l'Etat d'émission à fournir des informations pour indiquer si le suivi des mesures est toujours nécessaire.

Le juge des libertés et de la détention informe sans délai l'autorité compétente de l'Etat d'émission de tout manquement à une mesure et de toute autre constatation pouvant entraîner le réexamen, le retrait, la modification des mesures de contrôle judiciaire ordonnées ou l'émission d'un mandat d'arrêt ou de toute autre décision ayant le même effet.

Le juge des libertés et de la détention informe également l'autorité compétente de l'Etat d'émission, par tout moyen laissant une trace écrite, de tout changement de résidence de la personne concernée.

**Art. 696-87**

Lorsque le juge des libertés et de la détention a transmis plusieurs avis en application du deuxième alinéa de l'article 696-86 concernant la même personne à l'autorité compétente de l'Etat d'émission sans que celle-ci ait pris de décision de réexamen, de retrait, de modification des mesures de contrôle judiciaire ordonnées et sans qu'un mandat d'arrêt ou toute autre décision ayant le même effet ait été ordonné, il peut inviter l'autorité compétente de l'Etat d'émission à rendre une telle décision, en lui accordant un délai raisonnable pour le faire.

**Art. 696-88**

Si l'autorité compétente de l'Etat d'émission ne statue pas dans le délai précisé par le juge des libertés et de la détention, celui-ci peut décider de mettre un terme au suivi des mesures ordonnées.

**Art. 696-89**

Lorsque le juge des libertés et de la détention est avisé que la personne concernée établit sa résidence régulière et habituelle dans un autre Etat, il en informe sans délai et par tout moyen laissant une trace écrite les autorités compétentes de l'Etat d'émission. Dans ce cas, le juge des libertés et de la détention est dessaisi du suivi des mesures ordonnées.

##### Chapitre VII : De l'exécution des décisions de protection européenne au sein des Etats membres de l'Union européenne en application de la directive 2011/99/ UE du Parlement européen et du Conseil, du 13 décembre 2011, relative à la décision de protection européenne

**Art. 696-90**

Une décision de protection européenne peut être émise par l'autorité compétente d'un Etat membre, appelé Etat d'émission, aux fins d'étendre sur le territoire d'un autre Etat membre, appelé Etat d'exécution, une mesure de protection adoptée dans l'Etat d'émission, imposant à une personne suspectée, poursuivie ou condamnée et pouvant être à l'origine d'un danger encouru par la victime de l'infraction, une ou plusieurs des interdictions suivantes :

1° Une interdiction de se rendre dans certains lieux, dans certains endroits ou dans certaines zones définies dans lesquelles la victime se trouve ou qu'elle fréquente ;

2° Une interdiction ou une réglementation des contacts avec la victime ;

3° Une interdiction d'approcher la victime à moins d'une certaine distance, ou dans certaines conditions.

###### Section 1 : Dispositions relatives à l'émission d'une décision de protection européenne par les autorités françaises

**Art. 696-91**

Une décision de protection européenne peut être émise par le procureur de la République, sur demande de la victime ou de son représentant légal. La victime est informée de ce droit lorsqu'est prise à son bénéfice une des interdictions mentionnées à l'article 696-90.

Le procureur de la République compétent est celui près le tribunal judiciaire dans le ressort duquel se trouve l'autorité compétente qui a ordonné l'interdiction sur le fondement de laquelle peut être émise une décision de protection européenne.

Si le procureur de la République auquel la demande a été adressée n'est pas compétent, il la transmet sans délai au procureur de la République compétent et en avise la victime.

**Art. 696-92**

Le procureur de la République vérifie si la décision fondant la mesure de protection a été adoptée selon une procédure contradictoire.

Si tel n'est pas le cas, le procureur de la République notifie à l'auteur de l'infraction la décision ou le jugement contenant les mesures de protection dont il entend étendre les effets, avant de prendre la décision de protection européenne.

**Art. 696-93**

Lorsqu'il est saisi d'une demande d'émission d'une décision de protection européenne, le procureur de la République apprécie la nécessité d'y faire droit en tenant compte notamment de la durée du séjour envisagé par la victime dans l'Etat d'exécution.

Il peut procéder ou faire procéder à tout complément d'enquête qu'il estime utile.

**Art. 696-94**

Les mesures de protection qui se fondent sur une décision, une ordonnance, un jugement ou un arrêt qui a été transmis pour exécution à un autre Etat membre en application des articles 696-48 à 696-65 ou des articles 764-1 à 764-17 ne peuvent donner lieu à l'émission en France d'une décision de protection européenne.

**Art. 696-95**

Le procureur de la République transmet la décision de protection européenne à l'autorité compétente de l'Etat d'exécution par tout moyen laissant une trace écrite et dans des conditions permettant au destinataire d'en vérifier l'authenticité, accompagnée de sa traduction soit dans l'une des langues officielles de l'Etat d'exécution, soit dans l'une de celles des institutions de l'Union européenne acceptées par cet Etat.

Le procureur de la République transmet une copie de la décision de protection européenne à l'autorité judiciaire française qui a décidé la mesure de protection sur le fondement de laquelle a été émise la décision de protection européenne.

**Art. 696-96**

L'autorité judiciaire qui a prononcé la décision sur le fondement de laquelle le procureur de la République a émis une décision de protection européenne informe celui-ci :

1° De toute modification ou révocation de cette mesure ;

2° Du transfèrement de l'exécution de cette mesure à un autre Etat membre, appelé Etat de surveillance, en application des articles 696-48 à 696-65 ou des articles 764-1 à 764-17, lorsque ce transfert a donné lieu à l'adoption de mesures sur le territoire de l'Etat de surveillance.

Le procureur de la République modifie ou révoque en conséquence la décision de protection européenne, et en informe sans délai l'autorité compétente de l'Etat d'exécution de la décision de protection européenne.

###### Section 2 : Dispositions relatives à la reconnaissance et à l'exécution par les autorités françaises d'une décision de protection européenne

**Art. 696-97**

Le procureur de la République reçoit les demandes tendant à la reconnaissance et à l'exécution sur le territoire de la République des décisions de protection européennes émises par les autorités compétentes des autres Etats membres.

Le procureur de la République compétent est celui dans le ressort duquel la victime projette de séjourner ou de résider. A défaut, le procureur de la République près le tribunal judiciaire de Paris est compétent.

Si le procureur de la République auquel la décision de protection européenne a été transmise par l'Etat membre d'émission n'est pas compétent pour y donner suite, il la transmet sans délai au procureur de la République compétent et en informe l'autorité compétente de l'Etat d'émission.

**Art. 696-98**

Le procureur de la République peut procéder ou faire procéder à tout complément d'enquête qu'il estime utile.

S'il estime que les informations accompagnant la décision de protection européenne sont incomplètes, il en informe sans délai l'autorité compétente de l'Etat d'émission et lui impartit un délai maximal de dix jours pour lui communiquer les informations demandées.

**Art. 696-99**

Dans les sept jours ouvrables à compter de la réception de la décision de protection européenne ou des informations complémentaires demandées en application de l'article 696-98, le procureur de la République saisit le juge des libertés et de la détention de la demande de reconnaissance et de mise à exécution de la décision de protection européenne, accompagnée de ses réquisitions.

Le juge des libertés et de la détention statue sur les demandes de reconnaissance des décisions de protection européenne dans un délai de dix jours à compter de la saisine du procureur de la République.

**Art. 696-100**

La reconnaissance de la décision de protection européenne est refusée dans les cas suivants :

1° La décision de protection européenne est incomplète ou n'a pas été complétée dans le délai fixé par l'autorité compétente de l'Etat d'exécution ;

2° Les conditions énoncées à l'article 696-90 ne sont pas remplies ;

3° La mesure de protection a été prononcée sur le fondement d'un comportement qui ne constitue pas une infraction selon la loi française ;

4° La décision de protection européenne est fondée sur l'exécution d'une mesure ou d'une sanction concernant un comportement qui relève de la compétence des juridictions françaises et qui a donné lieu à une amnistie conformément à la législation française ;

5° L'auteur de l'infraction bénéficie en France d'une immunité qui fait obstacle à l'exécution en France de la décision de protection européenne ;

6° La décision de protection européenne est fondée sur des faits qui pouvaient être jugés par les juridictions françaises et la prescription de l'action publique est acquise selon la loi française ;

7° La décision de protection européenne est fondée sur des infractions pour lesquelles la personne soupçonnée, poursuivie ou condamnée a déjà été jugée définitivement par les juridictions françaises ou par celles d'un Etat membre autre que l'Etat d'émission, à condition que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon la loi de l'Etat membre ayant prononcé cette condamnation ;

8° L'auteur de l'infraction était âgé de moins de treize ans à la date des faits.

**Art. 696-101**

La reconnaissance de la décision de protection européenne peut être refusée si cette décision est fondée :

1° Sur des infractions commises en totalité, en majeure partie ou pour l'essentiel sur le territoire de la République ou en un lieu assimilé ;

2° Sur des infractions pour lesquelles la personne soupçonnée, poursuivie ou condamnée a déjà été jugée définitivement par les juridictions d'un autre Etat qui n'est pas membre de l'Union européenne, à condition que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon la loi de l'Etat ayant prononcé cette condamnation.

**Art. 696-102**

Lorsqu'il décide de reconnaître la décision de protection européenne, le juge des libertés et de la détention détermine les mesures de protection prévues par la législation française pour assurer la protection de la victime. La mesure adoptée correspond, dans la mesure la plus large possible, à celle adoptée dans l'Etat d'émission.

Il statue par ordonnance précisant la mesure à respecter sur le territoire de la République et rappelant les dispositions de l'article 434-42-1 du code pénal .

**Art. 696-103**

L'ordonnance du juge des libertés et de la détention prise en application de l'article 696-102 est notifiée sans délai à l'auteur de l'infraction.

L'auteur de l'infraction est, en outre, informé par une mention portée dans l'acte de notification qu'il dispose d'un délai de cinq jours pour saisir la chambre de l'instruction d'une requête précisant, à peine d'irrecevabilité, les motifs de droit ou de fait de sa contestation.

Le juge des libertés et de la détention informe l'autorité compétente de l'Etat d'émission, par tout moyen laissant une trace écrite, de la mesure de protection adoptée et des conséquences encourues en cas de violation de cette mesure.

**Art. 696-104**

Le juge des libertés et de la détention informe l'autorité compétente de l'Etat d'émission, par tout moyen laissant une trace écrite, ainsi que la victime, de toute décision de refus et en précise les motifs dans les dix jours à compter de sa décision.

A cette occasion, il informe la victime qu'elle dispose d'un délai de cinq jours pour saisir la chambre de l'instruction aux fins de contester ce refus.

**Art. 696-105**

Le procureur de la République informe sans délai l'autorité compétente de l'Etat d'émission, par tout moyen laissant une trace écrite, de tout manquement aux mesures exécutoires sur le territoire de la République.

**Art. 696-106**

Lorsque le juge des libertés et de la détention a été informé par l'autorité compétente de l'Etat d'émission d'une modification des mesures fondant la décision de protection européenne, il modifie en conséquence les mesures reconnues et mises à exécution. Si ces mesures ne relèvent plus de celles mentionnées à l'article 696-90, il donne mainlevée de la mesure exécutoire en France.

**Art. 696-107**

Le juge des libertés et de la détention met fin à l'exécution de la décision de protection dès qu'il est informé par l'autorité compétente de l'Etat d'émission de sa révocation.

Il peut également mettre fin à ces mesures :

1° Lorsqu'il existe des éléments permettant d'établir que la victime ne réside pas ou ne séjourne pas sur le territoire de la République, ou qu'elle l'a quitté ;

2° Lorsque, à la suite de la modification par l'Etat d'émission de la décision de protection européenne, les conditions prévues à l'article 696-90 ne sont plus remplies, ou les informations transmises par cet Etat sont insuffisantes pour lui permettre de modifier en conséquence les mesures prises en application de la décision de protection européenne ;

3° Lorsque la condamnation ou la décision fondant la décision de protection européenne a été transmise pour exécution aux autorités françaises conformément aux articles 696-66 et 764-18, postérieurement à la reconnaissance sur le territoire de la République de la décision de protection européenne.

Le juge des libertés et de la détention en informe sans délai la victime. Il en informe également l'autorité compétente de l'Etat membre d'émission, par tout moyen laissant une trace écrite et permettant au destinataire d'en vérifier l'authenticité.

#### Titre X bis : Du parquet européen


##### Chapitre Ier : Compétence et attributions des procureurs européens délégués


**Art. 696-108**

Les procureurs européens délégués sont compétents sur l'ensemble du territoire national pour rechercher, poursuivre et renvoyer en jugement les auteurs et complices des infractions pénales portant atteinte aux intérêts financiers de l'Union européenne mentionnées aux articles 4, 22, 23 et 25 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 mettant en œuvre une coopération renforcée concernant la création du Parquet européen, qui sont commises après le 20 novembre 2017.

**Art. 696-109**

Pour les infractions relevant de leur compétence, les procureurs européens délégués exercent, en application des articles 4 et 13 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 précité, les attributions du procureur de la République et du procureur général près la cour d'appel, y compris pour l'application des articles 12,12-1,225 et 229-1 du présent code et pour l'exercice des voies de recours.

L'article 30, la première phrase de l'article 33, les quatre premiers alinéas de l'article 35, les articles 36,37,39-1,39-2 et 40-3, le troisième alinéa de l'article 41 et l'article 44 ne sont pas applicables. Pour l'application de l'article 695-2, le procureur européen délégué peut constituer une équipe commune d'enquête avec le consentement du ou des autres Etats membres concernés, après en avoir informé le ministre de la justice.

**Art. 696-110**

Les procédures dont sont saisis les procureurs européens délégués relèvent de la compétence des juridictions de jugement de Paris, tant en première instance qu'en appel.

Par dérogation aux articles 206,207,207-1,221-1 à 221-3, la chambre de l'instruction de la cour d'appel de Paris ne peut pas évoquer ces procédures.

##### Chapitre II : Procédure


###### Section 1 : Saisine du Parquet européen


**Art. 696-111**

Les signalements prévus aux 1 à 3 et au 5 de l'article 24 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 mettant en œuvre une coopération renforcée concernant la création du Parquet européen sont directement adressés au procureur européen délégué par les autorités nationales compétentes mentionnées à l'article 19, au second alinéa de l'article 40 et à l'article 80 du présent code, qui en informent alors simultanément le procureur de la République spécialisé compétent. Ces signalements peuvent aussi être adressés au procureur européen délégué par le procureur de la République spécialisé compétent, lorsque celui-ci a été informé par les autorités nationales compétentes mentionnées au présent article.

**Art. 696-112**

Lorsque le Parquet européen décide d'exercer sa compétence, le procureur de la République ou le juge d'instruction saisi d'une enquête ou d'une information portant sur des faits relevant de l'article 696-108 est tenu de se dessaisir de la procédure au profit du Parquet européen en application du 1 de l'article 25 et du 5 de l'article 27 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 précité.

Le procureur de la République requiert le juge d'instruction initialement saisi de se dessaisir au profit du Parquet européen. Le juge d'instruction notifie son ordonnance de dessaisissement aux parties.

###### Section 2 : Cadres procéduraux


**Art. 696-113**

Dans les procédures relevant de sa compétence, le procureur européen délégué conduit les investigations conformément aux dispositions applicables à l'enquête de flagrance ou à l'enquête préliminaire et aux dispositions du code des douanes.

**Art. 696-114**

Toutefois, lorsqu'il est nécessaire soit de mettre en examen une personne ou de la placer sous le statut de témoin assisté, soit de recourir à des actes d'investigation qui ne peuvent être ordonnés qu'au cours d'une instruction, en raison de leur durée ou de leur nature, le procureur européen délégué conduit les investigations conformément aux dispositions applicables à l'instruction, sous réserve des dispositions de la section 3 du présent chapitre.

Lorsqu'il poursuit les investigations après l'expiration des délais d'enquête prévus à l'article 75-3, le procureur européen délégué est également tenu de procéder conformément aux dispositions applicables à l'instruction.

**Art. 696-115**

Lorsque le procureur de la République se dessaisit au profit du Parquet européen, les investigations se poursuivent dans le cadre de l'article 696-113 ou, s'il y a lieu, de l'article 696-114.

Lorsque le juge d'instruction rend une ordonnance de dessaisissement au profit du Parquet européen, les investigations se poursuivent dans le cadre du même article 696-114.

###### Section 3 : Dispositions spécifiques à la procédure prévue à l'article 696-114


**Art. 696-116**

La présente section précise les dispositions spécifiques à la procédure prévue à l'article 696-114, qui s'applique dès lors que le procureur européen délégué conduit les investigations conformément au même article 696-114.

Dans le cadre de cette procédure, ne sont pas applicables les dispositions de l'article 80 relatives au réquisitoire introductif et aux réquisitoires supplétifs ainsi que les autres dispositions du présent code prévoyant que le ministère public adresse des réquisitions ou des avis au juge d'instruction.

**Art. 696-117**

Dans le cadre de la procédure prévue à l'article 696-114, les actes et décisions mentionnés à la présente section sont pris, selon les distinctions prévues aux sous-sections 1 à 3 :

1° Soit par le procureur européen délégué ;

2° Soit par le juge des libertés et de la détention saisi par réquisitions écrites et motivées du procureur européen délégué.

####### Sous-section 1 : Actes et décisions relevant de la procédure prévue à l'article 696-114


**Art. 696-118**

Au cours de la procédure prévue à l'article 696-114, le procureur européen délégué accomplit les actes et prend les décisions en matière :

1° De mise en examen ;

2° D'interrogatoire et de confrontation ;

3° D'audition de témoins, y compris du témoin assisté ;

4° De recevabilité de la constitution de partie civile et d'audition de la partie civile ;

5° De transport ;

6° De commission rogatoire ;

7° D'expertise ;

8° De mandat de recherche, de comparution ou d'amener.

**Art. 696-119**

Les décisions en matière de placement, de maintien et de modification du contrôle judiciaire sont prises par le procureur européen délégué. Ces décisions peuvent être prises tant dans le cadre de la procédure prévue à l'article 696-114 que dans le cadre des procédures de convocation par procès-verbal ou de comparution à délai différé prévues aux articles 394 et 397-1-1.

La personne placée sous contrôle judiciaire par le procureur européen délégué peut immédiatement contester cette décision devant le juge des libertés et de la détention, qui statue dans un délai maximal de soixante-douze heures sur cette contestation lors d'un débat contradictoire. Si le juge confirme le placement sous contrôle judiciaire, la personne peut faire appel de cette décision devant la chambre de l'instruction.

**Art. 696-120**

Les décisions en matière de placement, de prolongation et de modification de l'assignation à résidence avec surveillance électronique sont prises par le juge des libertés et de la détention, saisi par réquisitions écrites et motivées du procureur européen délégué et après, le cas échéant, un débat contradictoire organisé conformément aux articles 142-6 , 142-6-1 et 142-7.

**Art. 696-121**

Les décisions en matière de placement et de prolongation de la détention provisoire sont prises par le juge des libertés et de la détention qui, après avoir été saisi par réquisitions écrites et motivées du procureur européen délégué, statue à l'issue d'un débat contradictoire organisé conformément aux dispositions de l'article 145.

**Art. 696-122**

Toutefois, le procureur européen délégué est compétent pour ordonner les mesures suivantes, d'office ou à la demande de la personne mise en examen :

1° Supprimer tout ou partie des obligations comprises dans l'assignation à résidence avec surveillance électronique ou accorder une dispense occasionnelle ou temporaire de les observer ;

2° Ordonner la mainlevée de l'assignation à résidence avec surveillance électronique ;

3° Modifier ou autoriser, en application de l'article 142-9, le chef d'établissement pénitentiaire ou le directeur du service pénitentiaire d'insertion et de probation à modifier les horaires de présence de la personne mise en examen au domicile ou dans les lieux d'assignation lorsqu'il s'agit de modifications favorables à cette dernière ne touchant pas à l'équilibre de la mesure de contrôle ;

4° Ordonner la mise en liberté, le cas échéant assortie d'un contrôle judiciaire, d'une personne placée en détention provisoire.

Si le procureur européen délégué ne fait pas droit à la demande de la personne dans les cinq jours, il transmet le dossier, assorti de son avis motivé, au juge des libertés et de la détention, qui statue dans les trois jours ouvrables à compter de cette transmission, selon les modalités prévues aux articles 140 et 148.

**Art. 696-123**

Le procureur européen délégué est également compétent pour prendre les décisions relatives aux modalités d'exécution d'une détention provisoire ou à l'exercice de ses droits par une personne placée en détention provisoire en application des articles 145-4 à 145-4-2 et 148-5 du présent code et des articles L. 341-1 à L. 341-5, L. 341-7, L. 341-8 et L. 345-1 à L. 345-6 du code pénitentiaire.

**Art. 696-124**

La décision de décerner un mandat d'arrêt est prise par le juge des libertés et de la détention, saisi par réquisitions écrites et motivées du procureur européen délégué.

**Art. 696-125**

Le procureur européen délégué met le mandat d'arrêt à exécution sous la forme d'un mandat d'arrêt européen conformément à l'article 695-16.

**Art. 696-126**

Les perquisitions, visites domiciliaires et saisies doivent, en l'absence de flagrance ou d'assentiment exprès de la personne chez laquelle elles ont lieu, être effectuées avec l'autorisation du juge des libertés et de la détention saisi par réquisitions écrites et motivées du procureur européen délégué dans les conditions prévues à l'article 76.

**Art. 696-127**

Les décisions ordonnant une interception de correspondance émise par la voie des télécommunications, une géolocalisation, une enquête sous pseudonyme ou une technique spéciale d'enquête prévue à la section 6 du chapitre II du titre XXV du présent livre sont prises par le juge des libertés et de la détention, saisi par réquisitions écrites et motivées du procureur européen délégué, sauf si ces mesures sont ordonnées dans des conditions d'utilisation et de durée permettant au procureur de la République d'y recourir dans le cadre de l'enquête de flagrance ou de l'enquête préliminaire.

**Art. 696-128**

Les décisions ordonnant les saisies spéciales prévues au titre XXIX du présent livre et les mesures conservatoires prévues à l'article 706-166 sont prises par le juge des libertés et de la détention, saisi par réquisitions écrites et motivées du procureur européen délégué, sous réserve des pouvoirs propres du procureur prévus au premier alinéa de l'article 706-154.

####### Sous-section 2 : Des droits des parties


**Art. 696-129**

Dans le cadre de la procédure prévue à l'article 696-114, les personnes mises en examen, témoins assistés ou parties civiles exercent l'intégralité des droits qui leur sont reconnus par le présent code au cours de l'instruction, en particulier le droit d'être assisté par un avocat et d'avoir accès au contenu de la procédure, de formuler une demande d'acte auprès du procureur européen délégué, de présenter une requête en annulation ou de former un recours devant la chambre de l'instruction.

**Art. 696-130**

Dès lors que le procureur européen délégué a procédé à la mise en examen d'une personne ou l'a placée sous le statut de témoin assisté, ou dès lors que le juge des libertés et de la détention a autorisé l'un des actes prévus aux articles 696-124 ou 696-127 dans des conditions ne permettant pas d'y recourir dans le cadre de l'enquête de flagrance ou de l'enquête préliminaire, le procureur européen délégué :

1° Applique les dispositions de l'article 105 à l'ensemble des personnes à l'encontre desquelles il existe des indices graves et concordants d'avoir participé aux faits ;

2° Avise la victime de l'infraction de son droit de se constituer partie civile dans les conditions prévues à l'article 80-3.

**Art. 696-131**

La victime ne peut se constituer partie civile conformément aux articles 87 et 89 que lorsqu'il a été procédé à un des actes mentionnés au premier alinéa de l'article 696-130.

La partie civile dispose des droits prévus à l'article 89-1.

####### Sous-section 3 : De la clôture de la procédure


**Art. 696-132**

Aussitôt que la procédure prévue à l'article 696-114 lui paraît terminée, le procureur européen délégué en avise les parties et leurs avocats conformément au I de l'article 175.

Si les parties en ont fait la demande conformément au III du même article 175, elles disposent d'un délai d'un mois, si une personne mise en examen est détenue, ou de trois mois, dans les autres cas, pour lui adresser des observations selon les modalités prévues à l'avant-dernier alinéa de l'article 81 ou pour formuler des demandes ou présenter des requêtes sur le fondement du neuvième alinéa du même article 81, des articles 82-1 et 82-3, du premier alinéa de l'article 156 et du troisième alinéa de l'article 173, sous réserve que ces demandes ou requêtes ne soient pas irrecevables en application des articles 82-3 et 173-1. A l'expiration de ce délai, les parties ne peuvent plus adresser de telles observations ni formuler ou présenter de telles demandes ou requêtes.

A l'issue du délai, le procureur européen délégué procède alors au règlement du dossier au vu des observations éventuelles des parties. Il rend son ordonnance conformément aux articles 176 à 184, sous réserve de la compétence du juge des libertés et de la détention pour, sur réquisitions écrites et motivées du procureur européen délégué, ordonner le maintien de la personne sous assignation à résidence avec surveillance électronique ou en détention provisoire.

En matière correctionnelle, s'il ne renvoie pas la personne mise en examen devant le tribunal correctionnel et si les conditions prévues à l'article 180-1 sont réunies, le procureur européen délégué peut lui proposer de faire application de la procédure de comparution sur reconnaissance préalable de culpabilité, dont il prononce la mise en œuvre par ordonnance.

Si les conditions prévues à l'article 180-2 sont réunies, le procureur européen délégué peut prononcer, par ordonnance, la mise en œuvre de la procédure prévue à l'article 41-1-2. Dans les cas mentionnés au dernier alinéa de l'article 180-2, la procédure prévue à l'article 696-114 est reprise à l'égard de la personne morale.

Les dispositions des deux premiers alinéas du présent article sont également applicables au témoin assisté.

##### Chapitre III : De l'articulation des compétences entre le procureur européen, les procureurs européens délégués et l'autorité judiciaire française


**Art. 696-133**

Lorsque le procureur européen conduit personnellement l'enquête en application du 4 de l'article 28 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 mettant en œuvre une coopération renforcée concernant la création du Parquet européen, il exerce les attributions du procureur européen délégué.

**Art. 696-134**

Lorsque le Parquet européen décide de ne pas exercer sa compétence, le procureur de la République saisi de l'enquête ou le juge d'instruction saisi de l'information demeurent compétents, y compris dans les cas mentionnés au 6 de l'article 25 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 précité.

Tant que le Parquet européen n'a pas statué sur l'exercice de sa compétence, il n'y a pas lieu d'examiner la recevabilité d'une plainte avec constitution de partie civile déposée devant le juge d'instruction pour des faits susceptibles de relever de l'article 696-108 du présent code. La prescription de l'action publique est suspendue jusqu'à la réponse du Parquet européen.

**Art. 696-135**

Lorsque, dans les cas mentionnés au 6 de l'article 25 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 précité, le procureur de la République saisi de l'enquête refuse de se dessaisir au profit du Parquet européen, le procureur général compétent désigne le magistrat compétent pour poursuivre les investigations.

**Art. 696-136**

Lorsque, dans les cas mentionnés au 6 de l'article 25 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 précité, le juge d'instruction saisi de l'information refuse de se dessaisir au profit du Parquet européen, il invite les parties à faire connaître leurs observations dans un délai de cinq jours.

A l'issue de ce délai, le juge d'instruction rend une ordonnance de refus de dessaisissement qui est notifiée au procureur de la République et aux parties.

Dans les cinq jours de sa notification, cette ordonnance peut être déférée, à la requête du Parquet européen, du procureur de la République ou des parties, à la chambre criminelle de la Cour de cassation.

La chambre criminelle de la Cour de cassation désigne, dans les huit jours suivant la date de réception du dossier, le magistrat compétent pour poursuivre les investigations. L'arrêt de la chambre criminelle est porté à la connaissance du Parquet européen, du juge d'instruction et du ministère public et notifié aux parties. Le juge d'instruction demeure saisi jusqu'à ce que cet arrêt soit porté à sa connaissance.

**Art. 696-137**

Lorsque le Parquet européen décide de renvoyer l'affaire aux autorités nationales en application de l'article 34 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 précité, le procureur européen délégué en informe :

1° Le procureur de la République compétent dans les cas mentionnés aux 1 à 3 du même article 34 ;

2° Le procureur général compétent dans le cas mentionné au 6 dudit article 34.

Le procureur de la République doit alors indiquer, dans les cas mentionnés aux 2 et 3 du même article 34, s'il accepte ou non de se charger de l'affaire dans un délai maximal de trente jours à compter de la réception de l'information.

Lorsque le Parquet européen se dessaisit dans le cadre de la procédure prévue à l'article 696-113 du présent code, les investigations se poursuivent dans le cadre de l'enquête de flagrance ou de l'enquête préliminaire.

Lorsque le Parquet européen se dessaisit dans le cadre de la procédure prévue à l'article 696-114, les investigations se poursuivent dans le cadre d'une information judiciaire.

#### Titre XI : Des infractions en matière militaire et des crimes et délits contre les intérêts fondamentaux de la nation

##### Chapitre Ier : De la poursuite, de l'instruction et du jugement des infractions en matière militaire en temps de paix

###### Section 1 : Compétence

**Art. 697**

Dans le ressort d'une ou de plusieurs cours d'appel, un tribunal judiciaire est compétent pour l'instruction et, s'il s'agit de délits, le jugement des infractions mentionnées à l'article 697-1.

Des magistrats sont affectés, après avis de l'assemblée générale, aux formations de jugement, spécialisées en matière militaire, de ce tribunal.

Dans le même ressort, une cour d'assises est compétente pour le jugement des crimes mentionnés à l'article 697-1.

Un décret pris sur le rapport conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la défense fixe la liste de ces juridictions.

**Art. 697-1**

Les juridictions mentionnées à l'article 697 connaissent des crimes et des délits commis sur le territoire de la République par les militaires dans l'exercice du service.

Ces juridictions sont compétentes à l'égard de toutes personnes majeures, auteurs ou complices, ayant pris part à l'infraction.

Par dérogation aux dispositions du premier alinéa ci-dessus, ces juridictions ne peuvent connaître des infractions de droit commun commises par les militaires de la gendarmerie dans l'exercice de leurs fonctions relatives à la police judiciaire ou à la police administrative ; elles restent néanmoins compétentes à leur égard pour les infractions commises dans le service du maintien de l'ordre.

Si le tribunal correctionnel mentionné à l'article 697 se déclare incompétent pour connaître des faits dont il a été saisi, il renvoie le ministère public à se pourvoir ainsi qu'il avisera ; il peut, le ministère public entendu, décerner par la même décision mandat de dépôt ou d'arrêt contre le prévenu.

**Art. 697-2**

Les juridictions spécialisées en matière militaire mentionnées à l'article 697, dans le ressort desquelles est situé soit le port d'attache d'un navire de la marine nationale, soit l'aérodrome de rattachement d'un aéronef militaire, sont compétentes pour connaître de toute infraction commise à bord ou à l'encontre de ce navire ou de cet aéronef, en quelque lieu qu'il se trouve.

**Art. 697-3**

La compétence territoriale des juridictions mentionnées à l'article 697 est déterminée conformément aux articles 43,52,382 et 663. Sont également compétentes les juridictions du lieu de l'affectation ou du débarquement. En outre, la juridiction territorialement compétente à l'égard des personnels des navires convoyés est celle à laquelle seraient déférés les personnels du navire convoyeur.

**Art. 697-4**

Les juridictions mentionnées à l'article 697 ayant leur siège à Paris sont également compétentes pour connaître des crimes et des délits commis hors du territoire de la République par les membres des forces armées françaises ou à l'encontre de celles-ci dans les cas prévus au chapitre Ier du titre II du livre Ier du code de justice militaire. En outre, un ou plusieurs magistrats affectés aux formations du tribunal correctionnel de Paris spécialisées en matière militaire sont chargés, par ordonnance du président du tribunal judiciaire, du jugement des contraventions commises dans ces circonstances.

Le président du tribunal judiciaire de Paris et le procureur de la République près ce tribunal désignent, respectivement, un ou plusieurs juges d'instruction et magistrats du parquet chargés spécialement de l'enquête, de la poursuite et de l'instruction des infractions mentionnées au premier alinéa.

**Art. 697-5**

Pour le jugement des délits et des contraventions mentionnés à l'article 697-4, une chambre détachée du tribunal judiciaire de Paris spécialisée en matière militaire peut être instituée à titre temporaire hors du territoire de la République par décret en Conseil d'Etat dans les conditions prévues par les traités et accords internationaux.

###### Section 2 : Procédure

**Art. 698**

Les infractions relevant de la compétence des juridictions mentionnées aux articles 697 et 697-4 sont poursuivies, instruites et jugées selon les règles du présent code, sous réserve des dispositions particulières des articles 698-1 à 698-9 et, s'agissant des infractions commises hors du territoire de la République, des dispositions particulières du code de justice militaire.

Toutefois, le procureur de la République compétent en application de l'article 43 a qualité pour accomplir ou faire accomplir les actes nécessités par l'urgence et requérir à cet effet le juge d'instruction de son siège. Les dispositions des articles 698-1 à 698-5 sont alors applicables.

**Art. 698-1**

Sans préjudice de l'application de l'article 36, l'action publique est mise en mouvement par le procureur de la République territorialement compétent, qui apprécie la suite à donner aux faits portés à sa connaissance, notamment par la dénonciation du ministre de la défense ou de l'autorité militaire habilitée par lui. A défaut de cette dénonciation, le procureur de la République doit demander préalablement à tout acte de poursuite, y compris en cas de réquisitoire contre personne non dénommée, de réquisitoire supplétif ou de réquisitions faisant suite à une plainte avec constitution de partie civile, sauf en cas de crime ou de délit flagrant, l'avis du ministre de la défense ou de l'autorité militaire habilitée par lui. Hormis le cas d'urgence, cet avis est donné dans le délai d'un mois. L'avis est demandé par tout moyen dont il est fait mention au dossier de la procédure.

La dénonciation ou l'avis figure au dossier de la procédure, à peine de nullité, sauf si cet avis n'a pas été formulé dans le délai précité ou en cas d'urgence.

L'autorité militaire visée au premier alinéa du présent article est habilitée par arrêté du ministre de la défense.

Le procureur de la République avise le ministre de la défense ou l'autorité militaire habilitée par lui des poursuites ou des mesures alternatives aux poursuites qui ont été décidées à la suite de la dénonciation ou de l'avis mentionné au même premier alinéa. Lorsqu'il décide de classer sans suite la procédure, il les avise également de sa décision, en indiquant les raisons juridiques ou d'opportunité qui la justifient.

**Art. 698-2**

L'action civile en réparation du dommage causé par l'une des infractions mentionnées au premier alinéa des articles 697-1 ou 697-4 appartient à ceux qui ont personnellement souffert du dommage directement causé par l'infraction. L'action publique peut être mise en mouvement par la partie lésée dans les conditions déterminées aux articles 85 et suivants.

Toutefois, l'action publique ne peut être mise en mouvement que par le procureur de la République lorsqu'il s'agit de faits commis dans l'accomplissement de sa mission par un militaire engagé dans le cadre d'une opération mobilisant des capacités militaires, se déroulant à l'extérieur du territoire français ou des eaux territoriales françaises, quels que soient son objet, sa durée ou son ampleur, y compris la libération d'otages, l'évacuation de ressortissants ou la police en haute mer.

**Art. 698-3**

Lorsque le procureur de la République, le juge d'instruction et les officiers de police judiciaire sont amenés, soit à constater des infractions dans les établissements militaires, soit à rechercher, en ces mêmes lieux, des personnes ou des objets relatifs à ces infractions, ils doivent adresser à l'autorité militaire des réquisitions tendant à obtenir l'entrée dans ces établissements.

Les réquisitions doivent, sauf nécessité, préciser la nature et les motifs des investigations jugées nécessaires. L'autorité militaire est tenue de s'y soumettre et se fait représenter aux opérations.

Le procureur de la République, le juge d'instruction et les officiers de police judiciaire veillent, en liaison avec le représentant qualifié de l'autorité militaire, au respect des prescriptions relatives au secret militaire. Le représentant de l'autorité militaire est tenu au respect du secret de l'enquête et de l'instruction.

**Art. 698-4**

Les supérieurs hiérarchiques doivent satisfaire à la demande des officiers de police judiciaire tendant à mettre à leur disposition un militaire en activité de service, lorsque soit les nécessités de l'enquête, soit l'exécution d'une commission rogatoire ou d'un mandat de justice exigent cette mesure.

**Art. 698-5**

Les articles L. 123-1 à L. 123-5, L. 211-12, L. 211-13, L. 211-22, L. 211-24, L. 221-3, L. 261-6, L. 262-2, L. 264-3, L. 264-5, L. 265-1, L. 265-3, L. 266-2, L. 267-1, L. 267-2, L. 268-2 et le deuxième alinéa de l'article L. 311-2 du code de justice militaire sont applicables. Conformément à l'article L. 211-21 du même code, la personne mise en examen, le prévenu ou le condamné militaire doit être détenu dans des locaux séparés.

**Art. 698-6**

Par dérogation aux dispositions du titre Ier du livre II, notamment aux articles 240 et 248, premier alinéa, et sous réserve des dispositions de l'article 698-7, la cour d'assises prévue par les articles 697 et 697-4 est composée d'un président et, lorsqu'elle statue en premier ressort, de quatre assesseurs, ou lorsqu'elle statue en appel, de six assesseurs. Ces assesseurs sont désignés comme il est dit aux alinéas 2 et 3 de l'article 248 et aux articles 249 à 253. Le premier président de la cour d'appel peut désigner, lorsque la cour d'assises statue en premier ressort, deux assesseurs au plus, parmi les magistrats exerçant à titre temporaire ou les magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature. Lorsqu'elle statue en appel, il peut désigner trois assesseurs au plus, parmi les magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la même section II.

La cour ainsi composée applique les dispositions du titre Ier du livre II sous les réserves suivantes :

1° Il n'est pas tenu compte des dispositions qui font mention du jury ou des jurés ;

2° Les dispositions des articles 254 à 267,282,288 à 292,293, alinéas 2 et 3,295 à 305 ne sont pas applicables ;

3° Pour l'application des articles 359,360 et 362, les décisions sont prises à la majorité.

Les deux derniers alinéas de l'article 347 ne sont pas applicables et la cour d'assises peut délibérer en étant en possession de l'entier dossier de la procédure.

Par dérogation aux dispositions du deuxième alinéa de l'article 380-1, en cas d'appel d'une décision d'une cour d'assises composée comme il est dit au présent article, la chambre criminelle de la Cour de cassation peut désigner la même cour d'assises, autrement composée, pour connaître de l'appel.

**Art. 698-7**

Les dispositions de l'article 698-6 ne sont applicables, pour le jugement des crimes de droit commun commis dans l'exécution du service par les militaires, que s'il existe un risque de divulgation d'un secret de la défense nationale.

Lorsque la mise en accusation est prononcée en application de l'article 214, premier alinéa, la chambre de l'instruction constate dans son arrêt, s'il y a lieu, qu'il existe un risque de divulgation d'un secret de la défense nationale et ordonne que la cour d'assises saisie soit composée conformément aux dispositions de l'article 698-6.

**Art. 698-8**

Les juridictions compétentes pour juger les infractions prévues par le livre III du code de justice militaire peuvent également prononcer les peines militaires de la destitution et de la perte du grade.

**Art. 698-9**

Les juridictions de jugement mentionnées aux articles 697 et 697-5 peuvent, en constatant dans leur décision que la publicité risque d'entraîner la divulgation d'un secret de la défense nationale, ordonner, par décision rendue en audience publique, que les débats auront lieu à huis clos. Lorsque le huis clos a été ordonné, celui-ci s'applique au prononcé des jugements séparés qui peuvent intervenir sur des incidents ou exceptions.

La décision au fond est toujours prononcée en audience publique.

##### Chapitre II : Des juridictions compétentes en cas de guerre, de mobilisation, d'état de siège ou d'état d'urgence

**Art. 699**

En temps de guerre, les tribunaux des forces armées sont immédiatement établis.

Jusqu'à leur mise en place effective, les affaires de leur compétence sont portées devant les juridictions mentionnées à l'article 697. Celles-ci se dessaisissent des affaires au profit des tribunaux des forces armées dès que ceux-ci les revendiquent.

**Art. 699-1**

Lorsque le Gouvernement décide l'application des mesures de mobilisation ou de mise en garde dans les conditions prévues par l'ordonnance n° 59-147 du 7 janvier 1959 portant organisation générale de la défense, les dispositions du code de justice militaire relatives au temps de guerre peuvent être rendues applicables par décret en conseil des ministres pris sur le rapport du garde des sceaux, ministre de la justice, et du ministre chargé de la défense.

**Art. 700**

En cas d'état de siège ou d'état d'urgence déclaré, un décret en conseil des ministres, pris sur le rapport du garde des sceaux, ministre de la justice, et du ministre chargé de la défense, peut établir des tribunaux territoriaux des forces armées dans les conditions prévues par le code de justice militaire.

La compétence de ces tribunaux résulte des dispositions du code de justice militaire pour le temps de guerre et des dispositions particulières des lois sur l'état de siège ou l'état d'urgence.

En ce qu'elles concernent la procédure, les lois sur l'état de siège et l'état d'urgence ne sont applicables que si elles sont compatibles avec les dispositions de procédure pénale militaire relatives au temps de guerre.

##### Chapitre III : Des crimes et délits contre les intérêts fondamentaux de la Nation

**Art. 701**

En temps de guerre, les crimes et délits contre les intérêts fondamentaux de la Nation et les infractions qui leur sont connexes sont instruits et jugés par les juridictions des forces armées ainsi qu'il est dit au code de justice militaire.

Toutefois, le procureur de la République a qualité pour accomplir ou faire accomplir les actes nécessités par l'urgence et requérir à cet effet le juge d'instruction de son siège. Les dispositions des articles 698-1 à 698-5 sont alors applicables.

Il doit se dessaisir ou requérir le dessaisissement du juge d'instruction dès que l'urgence a cessé.

**Art. 702**

En temps de paix, les crimes et délits contre les intérêts fondamentaux de la Nation sont instruits et jugés par les juridictions de droit commun et selon les règles du présent code.

Lorsque les faits poursuivis constituent un crime ou un délit prévu et réprimé par les articles 411-1 à 411-11 et 413-1 à 413-12 du code pénal ou une infraction connexe, la compétence est dévolue aux juridictions prévues et organisées par les articles 697 et 698-6. Sont également compétents sur toute l'étendue du territoire national le procureur de la République, le tribunal judiciaire et la cour d'assises de Paris selon les modalités déterminées aux articles 628-1 à 628-6 et 698-6.

Si le tribunal correctionnel mentionné à l'article 697 se déclare incompétent pour connaître des faits dont il a été saisi, il renvoie le ministère public à se pourvoir ainsi qu'il avisera ; il peut, le ministère public entendu, décerner par la même décision mandat de dépôt ou d'arrêt contre le prévenu.

#### Titre XII : Des demandes présentées en vue d'être relevé des interdictions, déchéances, incapacités ou mesures de publication

**Art. 702-1**

Toute personne frappée d'une interdiction, déchéance ou incapacité ou d'une mesure de publication quelconque résultant de plein droit d'une condamnation pénale ou prononcée dans le jugement de condamnation à titre de peine complémentaire peut demander à la juridiction qui a prononcé la condamnation ou, en cas de pluralité de condamnations, à la dernière juridiction qui a statué, de la relever, en tout ou partie, y compris en ce qui concerne la durée, de cette interdiction, déchéance ou incapacité. Si la condamnation a été prononcée par une cour d'assises, la juridiction compétente pour statuer sur la demande est la chambre de l'instruction dans le ressort de laquelle la cour d'assises a son siège.

Lorsque la demande est relative à une déchéance, interdiction ou incapacité prononcée en application de l'article L. 626-6 du code de commerce, la juridiction ne peut accorder le relèvement que si l'intéressé a apporté une contribution suffisante au paiement du passif du débiteur. La juridiction peut accorder, dans les mêmes conditions, le relèvement des interdictions, déchéances et incapacités résultant des condamnations pour banqueroute prononcées en application des articles 126 à 149 de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes.

Sauf lorsqu'il s'agit d'une mesure résultant de plein droit d'une condamnation pénale, la demande ne peut être portée devant la juridiction compétente qu'à l'issue d'un délai de six mois après la décision initiale de condamnation. En cas de refus opposé à cette première demande, une autre demande ne peut être présentée que six mois après cette décision de refus. Il en est de même, éventuellement, des demandes ultérieures. En cas d'interdiction du territoire prononcée à titre de peine complémentaire à une peine d'emprisonnement, la première demande peut toutefois être portée devant la juridiction compétente avant l'expiration du délai de six mois en cas de remise en liberté. La demande doit être déposée au cours de l'exécution de la peine.

Les dispositions du deuxième alinéa (1°) de l'article 131-6 du code pénal permettant de limiter la suspension du permis de conduire à la conduite en dehors de l'activité professionnelle sont applicables lorsque la demande de relèvement d'interdiction ou d'incapacité est relative à la peine de suspension du permis de conduire.

Pour l'application du présent article, le tribunal correctionnel est composé d'un seul magistrat exerçant les pouvoirs du président. Il en est de même de la chambre des appels correctionnels ou de la chambre de l'instruction, qui est composée de son seul président, siégeant à juge unique. Ce magistrat peut toutefois, si la complexité du dossier le justifie, décider d'office ou à la demande du condamné ou du ministère public de renvoyer le jugement du dossier devant la formation collégiale de la juridiction. Le magistrat ayant ordonné ce renvoi fait alors partie de la composition de cette juridiction. La décision de renvoi constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

**Art. 703**

Toute demande présentée par un condamné en vue d'être relevé d'une interdiction, d'une déchéance, d'une incapacité ou d'une mesure de publication, formée en application des dispositions du premier alinéa de l'article 702-1 précise la date de la condamnation ainsi que les lieux où a résidé le requérant depuis sa condamnation ou sa libération.

Elle est adressée, selon le cas, au procureur de la République ou au procureur général qui s'entoure de tous les renseignements utiles, prend, s'il y a lieu, l'avis du juge de l'application des peines et saisit la juridiction compétente.

La juridiction saisie statue en chambre du conseil sur les conclusions du ministère public, le requérant ou son conseil entendus ou dûment convoqués. S'il paraît nécessaire d'entendre un condamné qui se trouve détenu, il peut être procédé conformément aux dispositions de l'article 712 du présent code.

La décision est signifiée à la requête du ministère public lorsqu'elle est rendue hors de la présence du requérant ou de son conseil. Elle peut être, selon le cas, frappée d'appel ou déférée à la Cour de cassation.

Mention de la décision par laquelle un condamné est relevé totalement ou partiellement d'une interdiction, déchéance, incapacité ou d'une mesure de publication est faite en marge du jugement ou de l'arrêt de condamnation et au casier judiciaire.

#### Titre XIII : De la procédure applicable aux infractions en matière économique et financière

##### Chapitre Ier : Des compétences des juridictions interrégionales spécialisées en matière économique et financière

**Art. 704**

Dans les affaires qui sont ou apparaîtraient d'une grande complexité, en raison notamment du grand nombre d'auteurs, de complices ou de victimes ou du ressort géographique sur lequel elles s'étendent, la compétence territoriale d'un tribunal judiciaire peut être étendue au ressort de plusieurs cours d'appel pour l'enquête, la poursuite, l'instruction et, s'il s'agit de délits, le jugement des infractions suivantes :

1° Délits prévus par les articles 222-38,223-15-2,313-1 et 313-2,313-6,314-1 et 314-2,323-1 à 323-4-1,324-1 et 324-2,432-10 à 432-15,433-1 et 433-2,434-9,434-9-1,442-1 à 442-8 et 321-6-1 du code pénal ;

2° Délits prévus par le code de commerce ;

3° Délits prévus par le code monétaire et financier ;

4° Délits prévus par le code de la construction et de l'habitation ;

5° Délits prévus par le code de la propriété intellectuelle ;

6° Délits prévus par les articles 1741 à 1753 bis A du code général des impôts ;

7° Délits prévus par le code des douanes ;

8° Délits prévus par le code de l'urbanisme ;

9° Délits prévus par le code de la consommation ;

10° Délits prévus aux articles L. 106 à L. 109 du code électoral ;

11° (Abrogé) ;

12° Délits prévus par les articles L. 324-3, L. 324-4, L. 324-13 et L. 324-14 du code de la sécurité intérieure ;

13° Délits prévus par la loi du 28 mars 1885 sur les marchés à terme ;

14° (Abrogé) ;

15° Délits prévus par la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse ;

16° (Abrogé).

La compétence des juridictions mentionnées au premier alinéa s'étend aux infractions connexes.

Un décret fixe la liste et le ressort de ces juridictions, qui comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

Au sein de chaque tribunal judiciaire dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel, le premier président, après avis du président du tribunal judiciaire donné après consultation de la commission restreinte de l'assemblée des magistrats du siège, désigne un ou plusieurs juges d'instruction et magistrats du siège chargés spécialement de l'instruction et, s'il s'agit de délits, du jugement des infractions entrant dans le champ d'application du présent article. Pour siéger au sein du tribunal correctionnel, peuvent être désignés des magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature. Le procureur général, après avis du procureur de la République, désigne un ou plusieurs magistrats du parquet chargés de l'enquête et de la poursuite des infractions entrant dans le champ d'application du présent article.

Au sein de chaque cour d'appel dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel, le premier président, après consultation de la commission restreinte de l'assemblée des magistrats du siège, et le procureur général désignent, respectivement, des magistrats du siège et du parquet général chargés spécialement du jugement des délits et du traitement des affaires entrant dans le champ d'application du présent article. Pour siéger au sein de la chambre des appels correctionnels, peuvent être désignés des magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 précitée.

Dans le ressort de certaines cours d'appel, dont la liste est fixée par décret, un tribunal judiciaire est compétent pour l'enquête, la poursuite, l'instruction et, s'il s'agit de délits, le jugement de ces infractions, dans les affaires qui sont ou apparaîtraient d'une grande complexité.

La compétence de ces juridictions s'étend aux infractions connexes.

Un décret fixe la liste de ces juridictions, qui comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

**Art. 704-1**

Pour la poursuite, l'instruction et, s'il s'agit de délits, le jugement des infractions prévues à l'article 704 et des infractions connexes, le procureur de la République, le juge d'instruction et la formation correctionnelle spécialisée du tribunal judiciaire visé au même article exercent une compétence concurrente à celle qui résulte de l'application des articles 43,52,382 et 706-42.

Lorsqu'ils sont compétents pour la poursuite et l'instruction des infractions entrant dans le champ d'application de l'article 704, le procureur de la République et le juge d'instruction exercent leurs attributions sur toute l'étendue du ressort fixé en application de l'article 704.

La juridiction saisie reste compétente quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire sous réserve de l'application des dispositions des articles 181 et 469. Si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522.

**Art. 704-2**

Le procureur de la République près un tribunal judiciaire autre que ceux visés à l'article 704 peut, pour les infractions énumérées dans cet article, requérir le juge d'instruction de se dessaisir au profit de la ou de l'une des juridictions d'instruction compétentes en application de cet article. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction ; l'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

Lorsque le juge d'instruction décide de se dessaisir, son ordonnance ne prend effet qu'à compter du délai de cinq jours prévu par l'article 704-3 ; lorsqu'un recours est exercé en application de cet article, le juge d'instruction demeure saisi jusqu'à ce que soit porté à sa connaissance l'arrêt de la chambre de l'instruction, passé en force de chose jugée ou celui de la chambre criminelle de la Cour de cassation.

Dès que l'ordonnance est passée en force de chose jugée, le procureur de la République adresse le dossier de la procédure au procureur de la République du tribunal judiciaire désormais compétent.

Les dispositions du présent article sont applicables devant la chambre de l'instruction.

**Art. 704-3**

L'ordonnance rendue en application de l'article 704-2 peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public ou des parties, soit à la chambre de l'instruction si la juridiction spécialisée au profit de laquelle le dessaisissement a été ordonné ou refusé se trouve dans le ressort de la même cour d'appel que la juridiction initialement saisie, soit, dans le cas contraire, à la chambre criminelle de la Cour de cassation. La chambre de l'instruction ou la chambre criminelle désigne, dans les huit jours suivant la date de réception du dossier, le juge d'instruction chargé de poursuivre l'information. Le ministère public peut également saisir directement la chambre de l'instruction ou la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 704-2.

L'arrêt de la chambre de l'instruction ou de la chambre criminelle est porté à la connaissance du juge d'instruction ainsi qu'au ministère public et notifié aux parties.

Les dispositions du présent article sont applicables à l'arrêt de la chambre de l'instruction rendu sur le fondement du dernier alinéa de l'article 704-2, le recours étant alors porté devant la chambre criminelle.

**Art. 704-4**

Le procureur général près la cour d'appel, dans le ressort de laquelle se trouve une juridiction compétente en application de l'article 704, anime et coordonne, en concertation avec les autres procureurs généraux du ressort interrégional, la conduite de la politique d'action publique pour l'application de cet article.

##### Chapitre II : Des compétences particulières du   tribunal judiciaire de Paris et du procureur de la République financier

**Art. 705**

Le procureur de la République financier, le juge d'instruction et le tribunal correctionnel de Paris exercent une compétence concurrente à celle qui résulte de l'application des articles 43,52, 704 et 706-42 pour la poursuite, l'instruction et le jugement des infractions suivantes :

1° Délits prévus aux articles 432-10 à 432-15,433-1 et 433-2,434-9,434-9-1,445-1 à 445-2-1 du code pénal, dans les affaires qui sont ou apparaîtraient d'une grande complexité, en raison notamment du grand nombre d'auteurs, de complices ou de victimes ou du ressort géographique sur lequel elles s'étendent ;

2° Délits prévus aux articles L. 106 à L. 109 du code électoral, dans les affaires qui sont ou apparaîtraient d'une grande complexité, en raison notamment du grand nombre d'auteurs, de complices ou de victimes ou du ressort géographique sur lequel elles s'étendent ;

3° Délits prévus aux articles 313-1 et 313-2 du code pénal, lorsqu'ils portent sur la taxe sur la valeur ajoutée, dans les affaires qui sont ou apparaîtraient d'une grande complexité, en raison notamment du grand nombre d'auteurs, de complices ou de victimes ou du ressort géographique sur lequel elles s'étendent ;

4° Délits prévus aux articles 435-1 à 435-10 du code pénal ;

5° Délits prévus aux articles 1741 et 1743 du code général des impôts, lorsqu'ils sont commis en bande organisée ou lorsqu'il existe des présomptions caractérisées que les infractions prévues à ces mêmes articles résultent d'un des comportements mentionnés aux 1° à 5° du II de l'article L. 228 du livre des procédures fiscales ;

6° Blanchiment des délits mentionnés aux 1° à 5° du présent article et infractions connexes ;

7° Délits d'association de malfaiteurs prévus à l'article 450-1 du code pénal, lorsqu'ils ont pour objet la préparation de l'une des infractions mentionnées aux 1° à 6° du présent article punie d'au moins cinq ans d'emprisonnement ;

8° Délits prévus à l'article 434-43-1 du code pénal ;

9° Délits prévus à l'article L. 420-6 du code de commerce.

Lorsqu'ils sont compétents pour la poursuite ou l'instruction des infractions entrant dans le champ d'application du présent article, le procureur de la République financier et le juge d'instruction de Paris exercent leurs attributions sur toute l'étendue du territoire national.

Au sein du tribunal judiciaire de Paris, le premier président, après avis du président du tribunal judiciaire donné après consultation de la commission restreinte de l'assemblée des magistrats du siège, désigne un ou plusieurs juges d'instruction et magistrats du siège chargés spécialement de l'instruction et, s'il s'agit de délits, du jugement des infractions entrant dans le champ d'application du présent article.

Au sein de la cour d'appel de Paris, le premier président, après consultation de la commission restreinte de l'assemblée des magistrats du siège, et le procureur général désignent, respectivement, des magistrats du siège et du parquet général chargés spécialement du jugement des délits et du traitement des affaires entrant dans le champ d'application du présent article.

**Art. 705-1**

Le procureur de la République financier et les juridictions d'instruction et de jugement de Paris ont seuls compétence pour la poursuite, l'instruction et le jugement des délits prévus aux articles L. 465-1 à L. 465-3-3 du code monétaire et financier. Cette compétence s'étend aux infractions connexes.

Le procureur de la République financier et le juge d'instruction de Paris exercent leurs attributions sur toute l'étendue du territoire national.

**Art. 705-2**

Le procureur de la République près un tribunal judiciaire autre que celui de Paris peut, pour les infractions mentionnées à l'article 705, requérir le juge d'instruction initialement saisi de se dessaisir au profit de la juridiction d'instruction de Paris. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction. L'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

Lorsque le juge d'instruction décide de se dessaisir, son ordonnance ne prend effet qu'à compter du délai de cinq jours prévu à l'article 705-3 ; lorsqu'un recours est exercé en application de ce même article, le juge d'instruction demeure saisi jusqu'à ce que soit porté à sa connaissance l'arrêt de la chambre criminelle de la Cour de cassation.

Dès que l'ordonnance est passée en force de chose jugée, le procureur de la République territorialement compétent adresse le dossier de la procédure au procureur de la République financier.

**Art. 705-3**

L'ordonnance rendue en application de l'article 705-2 peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du procureur de la République ou des parties, à la chambre criminelle de la Cour de cassation. La chambre criminelle désigne, dans les huit jours suivant la date de réception du dossier, le juge d'instruction chargé de poursuivre l'information. Le procureur de la République peut également saisir directement la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 705-2.

L'arrêt de la chambre criminelle est porté à la connaissance du juge d'instruction et du ministère public et notifié aux parties.

**Art. 705-4**

Le procureur général près la cour d'appel de Paris anime et coordonne, en concertation avec les autres procureurs généraux, la conduite de la politique d'action publique pour l'application de l'article 705.

**Art. 705-5**

La juridiction saisie en application du présent chapitre reste compétente quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire, sous réserve de l'application des articles 181 et 469. Si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522.

##### Chapitre III : Dispositions diverses

**Art. 706**

Peuvent exercer des fonctions d'assistant spécialisé auprès d'un pôle de l'instruction mentionné à l'article 52-1 ou d'un tribunal judiciaire mentionné aux articles 704 ou 705 les fonctionnaires de catégorie A ou B ainsi que les personnes titulaires, dans des matières définies par décret, d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat qui remplissent les conditions d'accès à la fonction publique et justifient d'une expérience professionnelle minimale de quatre années.

Les assistants spécialisés suivent une formation obligatoire préalable à leur entrée en fonction.

Les assistants spécialisés participent aux procédures sous la responsabilité des magistrats, sans pouvoir toutefois recevoir délégation de signature, sauf pour les réquisitions prévues par les articles 60-1,60-2,77-1-1,77-1-2,99-3 et 99-4.

Ils accomplissent toutes les tâches qui leur sont confiées par les magistrats et peuvent notamment :

1° Assister les juges d'instruction dans tous les actes d'information ;

2° Assister les magistrats du ministère public dans l'exercice de l'action publique ;

3° Assister les officiers de police judiciaire agissant sur délégation des magistrats ;

4° Remettre aux magistrats des documents de synthèse ou d'analyse qui peuvent être versés au dossier de la procédure ;

5° Mettre en oeuvre le droit de communication reconnu aux magistrats en application de l'article 132-22 du code pénal.

Le procureur général peut leur demander d'assister le ministère public devant la juridiction d'appel.

Ils ont accès au dossier de la procédure pour l'exécution des tâches qui leur sont confiées et sont soumis au secret professionnel sous les peines prévues à l'article 226-13 du code pénal.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la durée pour laquelle les assistants spécialisés sont nommés et les modalités selon lesquelles ils prêtent serment.

**Art. 706-1**

Les articles 706-80 à 706-87 sont applicables à l'enquête relative aux délits prévus par les articles L. 335-2, L. 335-3, L. 335-4, L. 343-4, L. 521-10, L. 615-14, L. 716-9 et L. 716-10 du code de la propriété intellectuelle lorsqu'ils sont commis en bande organisée.

**Art. 706-1-1**

Les articles 706-80 à 706-87 [Rédaction conforme au dernier alinéa de l'article 1er de la décision du Conseil constitutionnel n° 2013-679 DC du 4 décembre 2013], 706-95 à 706-103,706-105 et 706-106 sont applicables à l'enquête, à la poursuite, à l'instruction et au jugement des délits prévus :

1° Aux articles 432-11,432-15,433-1,433-2,434-9,434-9-1,435-1 à 435-4 et 435-7 à 435-10 du code pénal ;

2° Aux articles 1741 et 1743 du code général des impôts, lorsqu'ils sont commis en bande organisée ou lorsqu'il existe des présomptions caractérisées que ces infractions résultent d'un des comportements mentionnés aux 1° à 5° du II de l'article L. 228 du livre des procédures fiscales ;

3° Sous réserve du 21° de l'article 706-73 du présent code, au dernier alinéa de l'article 414 du code des douanes, au troisième alinéa de l'article 414-2 du même code et au dernier alinéa de l'article 415 dudit code ;

4° Aux articles L. 465-1 à L. 465-3-3 du code monétaire et financier lorsqu'ils sont commis en bande organisée.

Les articles mentionnés au premier alinéa du présent article sont également applicables à l'enquête, à la poursuite, à l'instruction et au jugement du blanchiment des délits mentionnés aux 1° à 3°.

**Art. 706-1-2**

Les articles 706-80 à 706-87, 706-95 à 706-103 et 706-105 sont applicables à l'enquête, à la poursuite, à l'instruction et au jugement des délits prévus au dernier alinéa des articles L. 241-3 et L. 242-6 du code de commerce.

#### Titre XIII bis : De la procédure applicable aux infractions en matière sanitaire et environnementale

##### Chapitre Ier : Des pôles interrégionaux spécialisés en matière d'atteintes à l'environnement et à la santé publique

**Art. 706-2**

I. — La compétence territoriale d'un tribunal judiciaire peut être étendue au ressort d'une ou de plusieurs cours d'appel pour l'enquête, la poursuite, l'instruction et, s'il s'agit de délits, le jugement des infractions définies ci-après dans les affaires relatives à un produit de santé tel que défini par l'article L. 5311-1 du code de la santé publique ou à un produit destiné à l'alimentation de l'homme ou de l'animal ou à un produit ou une substance ou aux pratiques et prestations de service, médicales, paramédicales ou esthétiques et qui sont réglementés en raison de leurs effets ou de leur dangerosité, qui sont ou apparaîtraient d'une grande complexité :

— atteintes à la personne humaine, au sens du titre II du livre II du code pénal ;

— infractions prévues par le code de la santé publique ;

— infractions prévues par le code rural et de la pêche maritime ou le code de la consommation ;

— infractions prévues par le code de l'environnement et le code du travail ;

— infractions prévues par le code du sport.

Cette compétence s'étend aux infractions connexes.

Un décret fixe la liste et le ressort de ces juridictions, qui comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

Le procureur de la République, le juge d'instruction et la formation correctionnelle spécialisée de ces tribunaux exercent, dans les conditions et selon les modalités prévues par l'article 704-1, une compétence concurrente à celle qui résulte de l'application des articles 43,52,382 et 706-42.

Le procureur de la République près un tribunal judiciaire autre que ceux visés au présent article peut, pour les infractions énumérées ci-dessus, requérir le juge d'instruction, dans les conditions et selon les modalités prévues par les articles 704-2 et 704-3, de se dessaisir au profit de la juridiction d'instruction du tribunal judiciaire à compétence territoriale étendue par application du présent article.

II. — Dans les conditions et selon les modalités prévues aux deuxième à dixième alinéas de l'article 706, peuvent exercer des fonctions d'assistant spécialisé en matière sanitaire ou environnementale les fonctionnaires de catégorie A ou B relevant des ministres chargés de la santé, de la recherche, de l'agriculture et de l'environnement ainsi que les personnes titulaires, dans des matières définies par décret, d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat qui remplissent les conditions d'accès à la fonction publique et justifient d'une expérience professionnelle minimale de quatre années.

**Art. 706-2-1**

Le procureur général près la cour d'appel, dans le ressort de laquelle se trouve une juridiction compétente en application de l'article 706-2, anime et coordonne, en concertation avec les autres procureurs généraux du ressort interrégional, la conduite de la politique d'action publique pour l'application de cet article.

**Art. 706-2-2**

Les articles 706-80 à 706-87 et 706-95 à 706-103 sont applicables à l'enquête, à la poursuite, à l'instruction et au jugement :

1° Des délits prévus aux articles L. 5421-2, L. 5421-13, L. 5426-1, L. 5432-1, L. 5432-2, L. 5432-3, L. 5438-4, L. 5438-6, L. 5439-1, L. 5439-2, L. 5442-10, L. 5442-14, L. 5461-3 et L. 5462-3 du code de la santé publique, lorsqu'ils sont punis d'une peine d'emprisonnement d'une durée supérieure à cinq ans ;

2° Des délits prévus aux articles L. 451-2 et L. 454-3 du code de la consommation.

Les articles 706-80 à 706-87 et 706-95 à 706-103 du présent code sont également applicables à l'enquête, à la poursuite, à l'instruction et au jugement du blanchiment des délits mentionnés aux 1° et 2° du présent article.

##### Chapitre II : Des pôles régionaux spécialisés en matière d'atteintes à l'environnement

**Art. 706-2-3**

I. — Dans le ressort de chaque cour d'appel, la compétence territoriale d'un tribunal judiciaire est étendue au ressort de la cour d'appel pour l'enquête, la poursuite, l'instruction et le jugement des délits, à l'exclusion de ceux mentionnés aux articles 706-75 et 706-107 du présent code, prévus par le code de l'environnement, par le code forestier, au titre V du livre II du code rural et de la pêche maritime, aux 1° et 2° du I de l'article L. 512-1 et à l'article L. 512-2 du code minier ainsi qu'à l'article 76 de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt, dans les affaires qui sont ou apparaîtraient complexes, en raison notamment de leur technicité, de l'importance du préjudice ou du ressort géographique sur lequel elles s'étendent.

Cette compétence s'étend aux infractions connexes.

Un décret fixe la liste de ces juridictions qui comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

Le procureur de la République, le juge d'instruction et la formation correctionnelle de ces tribunaux exercent une compétence concurrente à celle qui résulte de l'application des articles 43,52,382,706-2 et 706-42 du présent code.

Lorsqu'ils sont compétents pour la poursuite et l'instruction des infractions entrant dans le champ d'application du présent article, le procureur de la République et le juge d'instruction exercent leurs attributions sur toute l'étendue du ressort de la cour d'appel.

La juridiction saisie reste compétente quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire sous réserve de l'application des dispositions des articles 181 et 469. Si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522.

Le procureur de la République près un tribunal judiciaire autre que ceux mentionnés au présent article peut, pour les infractions entrant dans le champ du présent article, requérir le juge d'instruction, dans les conditions et selon les modalités prévues aux articles 704-2 et 704-3, de se dessaisir au profit de la juridiction d'instruction du tribunal judiciaire à compétence territoriale étendue par application du présent article.

II. — Dans les conditions et selon les modalités prévues aux deuxième à dernier alinéas de l'article 706, peuvent exercer des fonctions d'assistant spécialisé en matière environnementale les fonctionnaires de catégorie A ou B relevant des ministres chargés de l'environnement, de l'agriculture et de l'économie ainsi que les personnes titulaires, dans des matières définies par décret, d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat qui remplissent les conditions d'accès à la fonction publique et justifient d'une expérience professionnelle minimale de quatre années.

#### Titre XIV : Du recours en indemnité ouvert à certaines victimes de dommages résultant d'une infraction

**Art. 706-3**

Toute personne, y compris tout agent public ou tout militaire, ayant subi un préjudice résultant de faits volontaires ou non qui présentent le caractère matériel d'une infraction peut obtenir la réparation intégrale des dommages qui résultent des atteintes à la personne, lorsque sont réunies les conditions suivantes :

1° Ces atteintes n'entrent pas dans le champ d'application de l'article 53 de la loi de financement de la sécurité sociale pour 2001 (n° 2000-1257 du 23 décembre 2000) ni de l'article L. 126-1 du code des assurances ni du chapitre Ier de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation et n'ont pas pour origine un acte de chasse ou de destruction des animaux susceptibles d'occasionner des dégâts ;

2° Ces faits :

— soit ont entraîné la mort, une incapacité permanente ou une incapacité totale de travail personnel égale ou supérieure à un mois ;

— soit sont prévus et réprimés par les articles 222-22 à 222-30,224-1 A à 224-1 C, 225-4-1 à 225-4-5,225-5 à 225-10,225-14-1 et 225-14-2 et 227-25 à 227-27 du code pénal ;

— soit ont été commis sur un mineur ou par le conjoint ou le concubin de la victime, par le partenaire lié à la victime par un pacte civil de solidarité, par un ancien conjoint ou concubin de la victime ou par un ancien partenaire lié à la victime par un pacte civil de solidarité et sont prévus et réprimés par l'article 222-12 du code pénal ou par le 3° et l'avant-dernier alinéa de l'article 222-14 du même code, y compris lorsque ces faits ont été commis avec d'autres circonstances aggravantes. Par exception au premier alinéa du présent article, le montant maximal de la réparation des dommages subis en raison de ces faits, lorsqu'ils ont entraîné une incapacité totale de travail inférieure à un mois, est défini par voie réglementaire.

3° La personne lésée est de nationalité française ou les faits ont été commis sur le territoire national.

La réparation peut être refusée ou son montant réduit à raison de la faute de la victime.

**Art. 706-4**

L'indemnité est allouée par une commission instituée dans le ressort de chaque tribunal judiciaire. Cette commission a le caractère d'une juridiction civile qui se prononce en premier ressort.

La commission est composée de deux magistrats du siège du tribunal judiciaire et d'une personne majeure, de nationalité française et jouissant de ses droits civiques, s'étant signalée par l'intérêt qu'elle porte aux problèmes des victimes. Elle est présidée par l'un des magistrats.

Les membres de la commission et leurs suppléants sont désignés pour une durée de trois ans par l'assemblée générale des magistrats du siège du tribunal.

Les fonctions du ministère public sont exercées par le procureur de la République ou l'un de ses substituts.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. 706-5**

A peine de forclusion, la demande d'indemnité doit être présentée dans le délai de trois ans à compter de la date de l'infraction. Lorsque des poursuites pénales sont exercées, ce délai est prorogé et n'expire qu'un an après la décision de la juridiction qui a statué définitivement sur l'action publique ou sur l'action civile engagée devant la juridiction répressive. Toutefois, la commission relève le requérant de la forclusion lorsque l'information prévue à l'article 706-15 n'a pas été donnée, lorsque le requérant n'a pas été en mesure de faire valoir ses droits dans les délais requis ou lorsqu'il a subi une aggravation de son préjudice ou pour tout autre motif légitime. Lorsque l'infraction est commise à l'encontre d'un mineur, le délai de forclusion ne court qu'à compter de la majorité de ce dernier.

Lorsqu'une décision d'une juridiction répressive a alloué des dommages et intérêts à la victime et que la demande est jugée irrecevable, le délai prévu au deuxième alinéa de l'article 706-15-2 ne court qu'à compter de la notification de la décision de la commission.

**Art. 706-5-1**

La demande d'indemnité, accompagnée des pièces justificatives, est transmise sans délai par le greffe de la commission d'indemnisation au fonds de garantie des victimes des actes de terrorisme et autres infractions.

Celui-ci est tenu, dans un délai de deux mois à compter de la réception, de présenter à la victime une offre d'indemnisation. Le refus d'offre d'indemnisation par le fonds de garantie doit être motivé. Ces dispositions sont également applicables en cas d'aggravation du préjudice.

En cas d'acceptation par la victime de l'offre d'indemnisation, le fonds de garantie transmet le constat d'accord au président de la commission d'indemnisation aux fins d'homologation.

En cas de refus motivé du fonds de garantie, ou de désaccord de la victime sur l'offre qui lui est faite, l'instruction de l'affaire par le président de la commission ou le magistrat assesseur se poursuit.

Lorsque le préjudice n'est pas en état d'être liquidé et que le fonds de garantie ne conteste pas le droit à indemnisation, il peut, en tout état de la procédure, verser une provision à la victime. Le fonds de garantie tient le président de la commission d'indemnisation immédiatement informé.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. 706-6**

La commission ou son président peut procéder ou faire procéder à toutes auditions et investigations utiles, sans que puisse leur être opposé le secret professionnel. Ils peuvent notamment se faire communiquer copie des procès-verbaux constatant l'infraction ou de toutes les pièces de la procédure pénale, même en cours. Ils peuvent également requérir :

1° De toute personne ou administration, la communication de renseignements sur la situation professionnelle, financière, fiscale ou sociale des personnes ayant à répondre du dommage causé par l'infraction ou du requérant ;

2° De tout service de l'Etat, collectivité publique, organisme de sécurité sociale, organisme assurant la gestion des prestations sociales ou compagnies d'assurance susceptibles de réparer tout ou partie du préjudice, la communication des renseignements relatifs à l'exécution de leurs obligations éventuelles.

Les renseignements ainsi recueillis ne peuvent être utilisés à d'autres fins que l'instruction de la demande d'indemnité et leur divulgation est interdite.

Le président de la commission peut accorder une ou plusieurs provisions en tout état de la procédure ; il est statué dans le délai d'un mois à compter de la demande de provision.

**Art. 706-7**

Lorsque des poursuites pénales ont été engagées, la décision de la commission peut intervenir avant qu'il ait été statué sur l'action publique.

La commission peut, pour l'application du dernier alinéa de l'article 706-3, surseoir à statuer jusqu'à décision définitive de la juridiction répressive. Dans tous les cas, elle doit surseoir à statuer à la demande de la victime.

Les débats ont lieu et la décision est rendue en chambre du conseil.

**Art. 706-8**

Lorsque la juridiction statuant sur les intérêts civils a alloué des dommages-intérêts d'un montant supérieur à l'indemnité accordée par la commission, la victime peut demander un complément d'indemnité. Elle doit présenter sa demande dans le délai d'un an après que la décision statuant sur les intérêts civils est devenue définitive.

**Art. 706-9**

La commission tient compte, dans le montant des sommes allouées à la victime au titre de la réparation de son préjudice :

— des prestations versées par les organismes, établissements et services gérant un régime obligatoire de sécurité sociale et par ceux qui sont mentionnés aux articles 1106-9,1234-8 et 1234-20 du code rural ;

— des prestations énumérées au II de l'article 1er de l'ordonnance n° 59-76 du 7 janvier 1959 relative aux actions en réparation civile de l'Etat et de certaines autres personnes publiques ;

— des sommes versées en remboursement des frais de traitement médical et de rééducation ;

— des salaires et des accessoires du salaire maintenus par l'employeur pendant la période d'inactivité consécutive à l'événement qui a occasionné le dommage ;

— des indemnités journalières de maladie et des prestations d'invalidité versées par les groupements mutualistes régis par le code de la mutualité.

Elle tient compte également des indemnités de toute nature reçues ou à recevoir d'autres débiteurs au titre du même préjudice.

Les sommes allouées sont versées par le fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

**Art. 706-10**

Lorsque la victime, postérieurement au paiement de l'indemnité, obtient, du chef du même préjudice, une des prestations ou indemnités visées à l'article 706-9, le fonds peut demander à la commission qui l'avait accordée d'ordonner le remboursement total ou partiel de l'indemnité ou de la provision.

**Art. 706-11**

Le fonds est subrogé dans les droits de la victime pour obtenir des personnes responsables du dommage causé par l'infraction ou tenues à un titre quelconque d'en assurer la réparation totale ou partielle le remboursement de l'indemnité ou de la provision versée par lui, dans la limite du montant des réparations à la charge desdites personnes. Le recours du fonds ne peut s'exercer contre l'Agence de gestion et de recouvrement des avoirs saisis et confisqués.

Le fonds peut exercer ses droits par toutes voies utiles, y compris par voie de constitution de partie civile devant la juridiction répressive et ce, même pour la première fois, en cause d'appel. Lorsqu'il se constitue partie civile par lettre recommandée, le fonds peut demander le remboursement des sommes mises à sa charge sans limitation de plafond.

Les administrations ou services de l'Etat et des collectivités publiques, les organismes de sécurité sociale, les organismes qui assurent la gestion des prestations sociales, les établissements financiers et les entreprises d'assurance sont tenus de réunir et de communiquer au fonds les renseignements dont ils disposent ou peuvent disposer et qui sont utiles à la mise en œuvre de son action récursoire. Les renseignements ainsi recueillis ne peuvent être utilisés à d'autres fins que celles prévues au présent article ou à l'article L. 422-8 du code des assurances. Leur divulgation est interdite.

Lorsque l'auteur de l'infraction a fait l'objet d'une obligation d'indemnisation de la victime dans le cadre d'une peine de sanction-réparation, d'un sursis probatoire ou d'une décision d'aménagement de peine ou de libération conditionnelle et que la victime a été indemnisée par le fonds, soit en application du présent titre, soit du titre XIV bis, cette obligation doit alors être exécutée au bénéfice du fonds de garantie dans l'exercice de son recours subrogatoire et de son mandat de recouvrement au profit de la victime.

**Art. 706-12**

Si la victime ou ses ayants droit se constituent partie civile devant la juridiction répressive ou engagent une action contre les personnes responsables du dommage, ils doivent indiquer, en tout état de la procédure, s'ils ont saisi la commission instituée par l'article 706-4 et si, le cas échéant, celle-ci leur a accordé une indemnité.

A défaut de cette indication, la nullité du jugement en ce qui concerne ses dispositions civiles pourra être demandée par toute personne intéressée pendant deux ans à compter de la date à partir de laquelle ledit jugement est devenu définitif.

**Art. 706-14**

Toute personne qui, victime d'un vol, d'une escroquerie, d'un abus de confiance, d'une extorsion de fonds ou d'une destruction, d'une dégradation ou d'une détérioration d'un bien lui appartenant, d'un chantage, d'un abus de faiblesse ou d'une atteinte aux systèmes de traitement automatisé de données, ne peut obtenir à un titre quelconque une réparation ou une indemnisation effective et suffisante de son préjudice, et se trouve de ce fait dans une situation matérielle ou psychologique grave, peut obtenir une indemnité dans les conditions prévues par les articles 706-3 (3° et dernier alinéa) à 706-12, lorsque ses ressources sont inférieures au plafond prévu par l'article 4 de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique pour bénéficier de l'aide juridictionnelle partielle, compte tenu, le cas échéant, de ses charges de famille.

L'indemnité est au maximum égale au triple du montant mensuel de ce plafond de ressources.

Ces dispositions sont aussi applicables aux personnes mentionnées à l'article 706-3 qui, victimes d'une atteinte à la personne prévue par cet article, ne peuvent à ce titre prétendre à la réparation intégrale de leur préjudice, à la condition que les faits générateurs de celui-ci aient entraîné une incapacité totale de travail.

**Art. 706-14-1**

L'article 706-14 est applicable à toute personne victime de la destruction par incendie d'un véhicule terrestre à moteur lui appartenant qui justifie au moment des faits avoir satisfait aux dispositions du code de la route relatives au certificat d'immatriculation et au contrôle technique ainsi qu'aux obligations prévues à l'article L. 211-1 du code des assurances, sans qu'elle ait à établir qu'elle se trouve dans une situation matérielle ou psychologique grave ; elle peut alors bénéficier d'une indemnité lorsque ses ressources ne dépassent pas 1,5 fois le plafond prévu par le premier alinéa de l'article 706-14.

Le présent article s'applique dès lors que le fait a été commis sur le territoire national.

**Art. 706-14-2**

Toute personne physique de nationalité française ayant subi un préjudice résultant de faits, volontaires ou non, commis à l'étranger, présentant le caractère matériel d'une infraction et répondant aux conditions prévues à l'article 706-3 du présent code peut obtenir du fonds de garantie des victimes des actes de terrorisme et d'autres infractions une aide financière au titre des frais de voyage, de l'indemnité de comparution et de l'indemnité journalière de séjour pour répondre à une convocation à l'audience de jugement d'un procès pénal tenu à l'étranger, selon des modalités et conditions prévues par voie réglementaire.

Les personnes de nationalité française victimes à l'étranger d'actes de terrorisme ainsi que leurs ayants droit, quelle que soit leur nationalité, et répondant aux conditions prévues à l'article L. 126-1 du code des assurances peuvent également obtenir cette aide, selon les mêmes modalités et dans les mêmes conditions.

Lorsqu'elles concernent des infractions relevant de l'article 706-3 du présent code, les demandes d'aide financière sont assimilées aux demandes d'indemnisation prévues au même article 706-3 pour l'application des articles 706-4 et 706-5-1 du présent code et de l'article L. 214-1 du code de l'organisation judiciaire.

Lorsqu'elles concernent des actes de terrorisme, les demandes d'aide financière sont assimilées aux demandes d'indemnisation formées en application de l'article L. 126-1 du code des assurances pour l'application des articles L. 422-1 à L. 422-6 du même code et de l'article L. 217-6 du code de l'organisation judiciaire.

Le fonds de garantie des victimes des actes de terrorisme et d'autres infractions est subrogé dans les droits que possède le bénéficiaire de l'aide contre toute personne sur qui pèse à un titre quelconque la charge définitive de tout ou partie des frais et indemnités mentionnés aux deux premiers alinéas du présent article.

**Art. 706-14-3**

L'article 706-14 est applicable sans condition de ressources à toute personne qui est victime sur le territoire français du délit de violation de domicile, prévu au deuxième alinéa de l'article 226-4 du code pénal, et qui se trouve, du fait de cette infraction et de l'absence d'indemnisation à un autre titre, dans une situation matérielle grave.

Le montant maximal de l'indemnité est défini par voie réglementaire.

**Art. 706-15**

Lorsqu'une juridiction condamne l'auteur d'une infraction mentionnée aux articles 706-3 et 706-14 à verser des dommages-intérêts à la partie civile, elle informe cette dernière de la possibilité de saisir la commission d'indemnisation des victimes d'infraction d'une demande d'indemnité ou de saisir le fonds de garantie des victimes des actes de terrorisme et d'autres infractions d'une demande d'aide au recouvrement.

#### Titre XIV bis : De l'aide au recouvrement des dommages et intérêts pour les victimes d'infractions

**Art. 706-15-1**

Toute personne physique qui, s'étant constituée partie civile, a bénéficié d'une décision définitive lui accordant des dommages et intérêts en réparation du préjudice qu'elle a subi du fait d'une infraction pénale, mais qui ne peut pas obtenir une indemnisation en application des articles 706-3 ou 706-14, peut solliciter une aide au recouvrement de ces dommages et intérêts ainsi que des sommes allouées en application des articles 375 ou 475-1.

Cette aide peut être sollicitée y compris si l'auteur de l'infraction fait l'objet d'une obligation d'indemnisation de la victime dans le cadre d'une peine de sanction-réparation, d'un sursis probatoire ou d'une décision d'aménagement de peine ou de libération conditionnelle.

**Art. 706-15-2**

En l'absence de paiement volontaire des dommages et intérêts ainsi que des sommes allouées en application des articles 375 ou 475-1 par la personne condamnée dans un délai de deux mois suivant le jour où la décision concernant les dommages et intérêts est devenue définitive, la partie civile peut saisir le fonds de garantie des victimes des actes de terrorisme et d'autres infractions d'une demande d'aide au recouvrement.

A peine de forclusion, la demande d'aide au recouvrement doit être présentée dans le délai d'un an à compter du jour où la décision est devenue définitive. Toutefois, le fonds de garantie peut relever la victime de la forclusion pour tout motif légitime. En cas de refus opposé par le fonds, la victime peut être relevée de la forclusion par le président du tribunal judiciaire statuant par ordonnance sur requête. A peine d'irrecevabilité, la requête est présentée dans le mois suivant la décision de refus.

La victime est tenue de communiquer au fonds tout renseignement de nature à faciliter le recouvrement de créance.

Agissant seule ou conjointement avec le débiteur, la victime peut renoncer à l'assistance au recouvrement. Toutefois, les frais de gestion et les frais de recouvrement exposés par le fonds demeurent exigibles.

#### Titre XIV quater : Du bureau d'aide aux victimes

**Art. 706-15-4**

Dans chaque tribunal judiciaire, il est institué un bureau d'aide aux victimes, dont la composition, les missions et les modalités de fonctionnement sont précisées par décret.

#### Titre XV : De la poursuite, de l'instruction et du jugement des actes de terrorisme

**Art. 706-16**

Les actes de terrorisme incriminés par les articles 421-1 à 421-6 du code pénal, ainsi que les infractions connexes sont poursuivis, instruits et jugés selon les règles du présent code sous réserve des dispositions du présent titre.

Ces dispositions sont également applicables à la poursuite, à l'instruction et au jugement des actes de terrorisme commis à l'étranger lorsque la loi française est applicable en vertu des dispositions de la section 2 du chapitre III du titre Ier du livre Ier du code pénal.

Elles sont également applicables à la poursuite, à l'instruction et au jugement des actes de terrorisme commis hors du territoire de la République par les membres des forces armées françaises ou à l'encontre de celles-ci dans les cas prévus au chapitre Ier du titre II du livre Ier du code de justice militaire.

Ces dispositions sont également applicables à la poursuite, à l'instruction et au jugement des infractions prévues à l'article 706-25-7 du présent code.

La section 1 du présent titre est également applicable à la poursuite, à l'instruction et au jugement des infractions commises en détention par une personne détenue, prévenue, condamnée, recherchée dans le cadre d'un mandat d'arrêt européen ou réclamée dans le cadre d'une extradition pour des actes de terrorisme incriminés par les articles 421-1 à 421-6 du code pénal.

Ces dispositions sont également applicables à la poursuite, à l'instruction et au jugement des infractions d'évasion incriminées par les articles 434-27 à 434-37 du même code, des infractions d'association de malfaiteurs prévues à l'article 450-1 dudit code lorsqu'elles ont pour objet la préparation de l'une des infractions d'évasion précitées, des infractions prévues aux articles L. 824-4 à L. 824-7 du code de l'entrée et du séjour des étrangers et du droit d'asile ainsi que des infractions prévues à l'article L. 224-1 du code de sécurité intérieure, lorsqu'elles sont commises par une personne détenue, prévenue, condamnée, recherchée dans le cadre d'un mandat d'arrêt européen ou réclamée dans le cadre d'une extradition pour des actes de terrorisme incriminés par les articles 421-1 à 421-6 du code pénal.

**Art. 706-16-1**

Lorsqu'elle est exercée devant les juridictions répressives, l'action civile portant sur une infraction qui constitue un acte de terrorisme ne peut avoir pour objet que de mettre en mouvement l'action publique ou de soutenir cette action. Elle ne peut tendre à la réparation du dommage causé par cette infraction.

L'action civile en réparation de ce dommage ne peut être exercée que devant une juridiction civile, séparément de l'action publique. L'article 5 n'est alors pas applicable.

Lorsque la juridiction répressive est saisie d'une demande tendant à la réparation du dommage causé par cette infraction, elle renvoie l'affaire, par une décision non susceptible de recours, devant la juridiction civile compétente en application de l'article L. 217-6 du code de l'organisation judiciaire qui l'examine d'urgence selon une procédure simplifiée déterminée par décret en Conseil d'Etat.

**Art. 706-16-2**

La juridiction civile compétente en application de l'article L. 217-6 du code de l'organisation judiciaire peut procéder ou faire procéder à toutes auditions et investigations utiles, sans que puisse lui être opposé le secret professionnel. Elle peut notamment se faire communiquer, par le procureur de la République ou le juge d'instruction, copie des procès-verbaux constatant l'infraction ou de toute autre pièce de la procédure pénale, même en cours.

Elle peut également requérir :

1° De toute personne ou administration la communication de renseignements sur la situation professionnelle, financière, fiscale ou sociale des personnes ayant à répondre du dommage causé par l'infraction ou du requérant ;

2° De toute administration ou tout service de l'Etat, collectivité publique, organisme de sécurité sociale, organisme assurant la gestion des prestations sociales ou entreprise d'assurance susceptible de réparer tout ou partie du préjudice la communication des renseignements relatifs à l'exécution de ses obligations éventuelles.

Les renseignements ainsi recueillis ne peuvent être utilisés à d'autres fins que l'instruction de la demande d'indemnité et leur divulgation est interdite.

##### Section 1 : Compétence

**Art. 706-17**

Pour la poursuite, l'instruction et le jugement des infractions entrant dans le champ d'application de l'article 706-16, le procureur de la République antiterroriste, le pôle de l'instruction, le tribunal correctionnel et la cour d'assises de Paris exercent une compétence concurrente à celle qui résulte de l'application des articles 43,52 et 382.

En ce qui concerne les mineurs, le procureur de la République antiterroriste, le juge d'instruction, le juge des enfants, le tribunal pour enfants et la cour d'assises des mineurs de Paris exercent une compétence concurrente à celle qui résulte de l'application des dispositions de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante.

Lorsqu'ils sont compétents pour la poursuite et l'instruction des infractions entrant dans le champ d'application de l'article 706-16, le procureur de la République antiterroriste et le pôle de l'instruction de Paris exercent leurs attributions sur toute l'étendue du territoire national.

L'instruction des actes de terrorisme définis aux 5° à 7° de l'article 421-1 du code pénal et aux articles 421-2-2 et 421-2-3 du même code peut être confiée, le cas échéant dans les conditions prévues à l'article 83-1, à un magistrat du tribunal judiciaire de Paris affecté aux formations d'instruction spécialisées en matière économique et financière en application des dispositions du vingt et unième alinéa de l'article 704.

**Art. 706-17-1**

Sans préjudice des dispositions du troisième alinéa de l'article 41, lorsqu'il exerce sa compétence en application de la présente section, le procureur de la République antiterroriste peut requérir par délégation judiciaire tout procureur de la République de procéder ou faire procéder aux actes nécessaires à la recherche et à la poursuite des infractions entrant dans le champ d'application de l'article 706-16 dans les lieux où ce dernier est territorialement compétent.

La délégation judiciaire mentionne les actes d'enquête confiés au procureur de la République ainsi requis. Elle ne peut prescrire que des actes se rattachant directement à l'enquête pour laquelle elle a été délivrée.

Elle indique la nature de l'infraction objet de l'enquête. Elle est datée et signée par le procureur de la République antiterroriste et revêtue de son sceau.

Le procureur de la République antiterroriste fixe le délai dans lequel la délégation doit lui être retournée accompagnée des procès-verbaux relatant son exécution. A défaut d'un délai fixé par la délégation, la délégation judiciaire et les procès-verbaux doivent lui être transmis dans les huit jours de la fin des opérations exécutées en vertu de cette délégation.

Les magistrats commis pour son exécution exercent, dans les limites de la délégation judiciaire, tous les pouvoirs du procureur de la République antiterroriste prévus par la présente section.

**Art. 706-17-2**

Pour le jugement des délits et des crimes entrant dans le champ d'application de l'article 706-16, le premier président de la cour d'appel de Paris peut, sur les réquisitions du procureur général, après avis des chefs des tribunaux judiciaires intéressés, du bâtonnier de Paris et, le cas échéant, du président de la cour d'assises de Paris, décider que l'audience du tribunal correctionnel, de la chambre des appels correctionnels de Paris ou de la cour d'assises de Paris se tiendra, à titre exceptionnel et pour des motifs de sécurité, dans tout autre lieu du ressort de la cour d'appel que celui où ces juridictions tiennent habituellement leurs audiences.

L'ordonnance prise en application du précédent alinéa est portée à la connaissance des tribunaux intéressés par les soins du procureur général. Elle constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

**Art. 706-18**

Le procureur de la République près un tribunal judiciaire autre que celui de Paris peut, pour les infractions entrant dans le champ d'application de l'article 706-16, requérir le juge d'instruction de se dessaisir au profit de la juridiction d'instruction de Paris. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction ; l'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

L'ordonnance par laquelle le juge d'instruction se dessaisit ne prend effet qu'à compter du délai de cinq jours prévu par l'article 706-22 ; lorsqu'un recours est exercé en application de cet article, le juge d'instruction demeure saisi jusqu'à ce que l'arrêt de la chambre criminelle de la Cour de cassation soit porté à sa connaissance.

Dès que l'ordonnance est devenue définitive, le procureur de la République antiterroriste adresse le dossier de la procédure au procureur de la République de Paris.

Les dispositions du présent article sont applicables devant la chambre de l'instruction.

**Art. 706-19**

La juridiction saisie en application de la présente section reste compétente quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire, sous réserve de l'application des articles 181 et 469. Si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522.

**Art. 706-21**

Dans les cas prévus à l'article 706-18, le mandat de dépôt ou d'arrêt conserve sa force exécutoire ; les actes de poursuite ou d'instruction et les formalités intervenus avant que la décision de dessaisissement ou d'incompétence soit devenue définitive n'ont pas à être renouvelés.

**Art. 706-22**

Toute ordonnance rendue sur le fondement de l'article 706-18 par laquelle un juge d'instruction statue sur son dessaisissement peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public, des parties, à la chambre criminelle de la Cour de cassation qui désigne, dans les huit jours suivant la date de réception du dossier, le juge d'instruction chargé de poursuivre l'information. Le ministère public peut également saisir directement la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 706-18.

L'arrêt de la chambre criminelle est porté à la connaissance du juge d'instruction ainsi qu'au ministère public et signifié aux parties.

Les dispositions du présent article sont applicables à l'arrêt rendu sur le fondement du dernier alinéa de l'article 706-18 par lequel une chambre de l'instruction statue sur son dessaisissement.

**Art. 706-22-1**

Par dérogation aux dispositions de l'article 712-10, sont seuls compétents le juge de l'application des peines du tribunal judiciaire de Paris, le tribunal de l'application des peines de Paris et la chambre de l'application des peines de la cour d'appel de Paris pour prendre les décisions concernant les personnes condamnées par le tribunal correctionnel, la cour d'assises, le juge des enfants, le tribunal pour enfants ou la cour d'assises des mineurs de Paris statuant en application de l'article 706-17, quel que soit le lieu de détention ou de résidence du condamné.

Pour prendre les décisions concernant les personnes condamnées pour une infraction entrant dans le champ d'application de l'article 706-16 pour laquelle n'a pas été exercée la compétence prévue à l'article 706-17, le juge de l'application des peines du tribunal judiciaire de Paris, le tribunal de l'application des peines de Paris et la chambre de l'application des peines de la cour d'appel de Paris exercent une compétence concurrente à celle qui résulte de l'application de l'article 712-10.

Ces décisions sont prises après avis du juge de l'application des peines compétent en application de l'article 712-10.

Pour l'exercice de leurs attributions, les magistrats des juridictions mentionnées aux premier et deuxième alinéas peuvent se déplacer sur l'ensemble du territoire national, sans préjudice de l'application des dispositions de l'article 706-71 sur l'utilisation de moyens de télécommunication.

Le ministère public auprès des juridictions du premier degré de Paris compétentes en application du présent article est représenté par le procureur de la République antiterroriste en personne ou par ses substituts.

##### Section 2 : Procédure

**Art. 706-23**

L'arrêt d'un service de communication au public en ligne peut être prononcé par le juge des référés pour les faits prévus à l'article 421-2-5 du code pénal lorsqu'ils constituent un trouble manifestement illicite, à la demande du ministère public ou de toute personne physique ou morale ayant intérêt à agir.

**Art. 706-24**

Les officiers et agents de police judiciaire, affectés dans les services de police judiciaire spécialement chargés de la lutte contre le terrorisme, peuvent être nominativement autorisés par le procureur général près la cour d'appel de Paris à procéder aux investigations relatives aux infractions entrant dans le champ d'application de l'article 706-16, en s'identifiant par leur numéro d'immatriculation administrative. Ils peuvent être autorisés à déposer ou à comparaître comme témoins sous ce même numéro.

L'état civil des officiers et agents de police judiciaire visés au premier alinéa ne peut être communiqué que sur décision du procureur général près la cour d'appel de Paris. Il est également communiqué, à sa demande, au président de la juridiction de jugement saisie des faits.

Les dispositions de l'article 706-84 sont applicables en cas de révélation de l'identité de ces officiers ou agents de police judiciaire, hors les cas prévus à l'alinéa précédent.

Aucune condamnation ne peut être prononcée sur le seul fondement d'actes de procédure effectués par des enquêteurs ayant bénéficié des dispositions du présent article et dont l'état civil n'aurait pas été communiqué, à sa demande, au président de la juridiction saisie des faits.

Les modalités d'application du présent article sont, en tant que de besoin, précisées par décret en Conseil d'Etat.

**Art. 706-24-1**

Les articles 706-88 à 706-94 du présent code ne sont pas applicables aux délits prévus aux articles 421-2-5 à 421-2-5-2 du code pénal.

**Art. 706-24-2**

Les interprètes requis à l'occasion de procédures relatives aux infractions entrant dans le champ d'application de l'article 706-16, aux fins d'assistance aux actes prévus à l'article 10-3 et au deuxième alinéa de l'article 100-5 ou en application de l'article 803-5, peuvent être nominativement autorisés par le procureur général près la cour d'appel de Paris à ne pas être identifiés par leurs nom et prénoms lorsque la révélation de leur identité est susceptible, compte tenu des conditions d'exercice de leur mission, de mettre en danger leur vie ou leur intégrité physique ou celle de leurs proches.

Cette autorisation permet à l'interprète qui en bénéficie d'être identifié par un numéro anonymisé.

L'état civil des interprètes mentionnés au premier alinéa du présent article ne peut être communiqué que sur décision du procureur général près la cour d'appel de Paris. Il est également communiqué, à sa demande, au président de la juridiction de jugement saisie des faits.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. 706-24-3**

Par dérogation à l'article 145-1 du présent code, la durée de détention provisoire ne peut excéder six mois pour l'instruction des délits prévus aux articles 421-1 à 421-6 du code pénal.

A titre exceptionnel, le juge des libertés et de la détention peut décider de prolonger la détention provisoire, pour une durée qui ne peut excéder six mois, par une ordonnance motivée conformément à l'article 137-3 du présent code et rendue après un débat contradictoire organisé conformément au sixième alinéa de l'article 145, l'avocat ayant été convoqué selon les modalités prévues au deuxième alinéa de l'article 114. Cette décision peut être renouvelée selon la même procédure, sous réserve de l'article 145-3, la durée totale de la détention ne pouvant excéder deux ans. Cette durée est portée à trois ans pour l'instruction du délit mentionné à l'article 421-2-1 du code pénal.

Le dernier alinéa de l'article 145-1 du présent code est applicable.

Pour l'application du présent article, le délai de huit mois prévu au premier alinéa de l'article 145-3 est porté à un an.

**Art. 706-25**

Pour le jugement des accusés majeurs, les règles relatives à la composition et au fonctionnement de la cour d'assises sont fixées par les dispositions de l'article 698-6. Pour le jugement des accusés mineurs âgés de seize ans au moins, les règles relatives à la composition et au fonctionnement de la cour d'assises des mineurs sont également fixées par ces dispositions, deux des assesseurs étant pris parmi les juges des enfants du ressort de la cour d'appel, conformément aux dispositions de l'article L. 231-10 du code de la justice pénale des mineurs. Les articles L. 513-2, L. 513-4 et L. 522-1 de ce code sont également applicables.

Pour l'application de l'alinéa précédent, le juge d'instruction ou la chambre de l'instruction qui prononce la mise en accusation constate que les faits entrent dans le champ d'application de l'article 706-16.

Par dérogation à l'article 34, le ministère public près la cour d'assises statuant en première instance est représenté par le procureur de la République antiterroriste en personne ou par ses substituts. En appel, le procureur général peut se faire représenter par le procureur de la République antiterroriste ou l'un de ses substituts.

**Art. 706-25-2**

Par dérogation à l'article 11, le procureur de la République antiterroriste, pour les procédures d'enquête ou d'instruction ouvertes sur le fondement d'une ou de plusieurs infractions entrant dans le champ d'application de l'article 706-16, peut communiquer aux services spécialisés de renseignement mentionnés à l'article L. 811-2 du code de la sécurité intérieure, de sa propre initiative ou à la demande de ces services, des éléments de toute nature figurant dans ces procédures et nécessaires à l'exercice des missions de ces services en matière de prévention du terrorisme. Si la procédure fait l'objet d'une information, cette communication ne peut intervenir qu'avec l'avis favorable du juge d'instruction. Le juge d'instruction peut également procéder à cette communication pour les procédures d'information dont il est saisi après avoir recueilli l'avis du procureur de la République antiterroriste.

Cette communication peut également être réalisée, selon les mêmes modalités et pour les mêmes finalités, à destination des autorités et services compétents pour la prévention du terrorisme, notamment des services spécialisés de renseignement mentionnés aux articles L. 811-2 et L. 811-4 du même code, par tout procureur de la République pour des procédures ouvertes pour un crime ou un délit puni d'une peine d'emprisonnement, lorsque ces procédures font apparaître des éléments concernant une personne dont le comportement constitue une menace d'une particulière gravité pour la sécurité et l'ordre publics et qui soit entre en relation de manière habituelle avec des personnes ou des organisations incitant, facilitant ou participant à des actes de terrorisme, soit soutient, diffuse, lorsque cette diffusion s'accompagne d'une manifestation d'adhésion à l'idéologie exprimée, ou adhère à des thèses incitant à la commission d'actes de terrorisme ou faisant l'apologie de tels actes.

Les informations communiquées en application du présent article ne peuvent être transmises par les services qui en ont été destinataires qu'à d'autres autorités ou services chargés de la prévention du terrorisme et pour les mêmes finalités que celles mentionnées au premier alinéa. Elles ne peuvent faire l'objet d'un échange avec des services étrangers ou avec des organismes internationaux compétents dans le domaine du renseignement.

Sauf si l'information porte sur une condamnation prononcée publiquement, et sous réserve du troisième alinéa du présent article, toute personne qui en est destinataire est tenue au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. 706-25-2-1**

Les juridictions et magistrats mentionnés à l'article 706-17 peuvent demander à des assistants spécialisés, désignés dans les conditions prévues à l'article 706, de participer, selon les modalités prévues au même article 706, aux procédures concernant les crimes et délits entrant dans le champ d'application de l'article 706-16.

##### Section 3 : Du fichier judiciaire national automatisé des auteurs d'infractions terroristes 




**Art. 706-25-3**

Le fichier judiciaire national automatisé des auteurs d'infractions terroristes constitue une application automatisée d'informations nominatives tenue par le service du casier judiciaire national sous l'autorité du ministre de la justice et le contrôle d'un magistrat. Afin de prévenir le renouvellement des infractions mentionnées à l'article 706-25-4 et de faciliter l'identification de leurs auteurs, ce traitement reçoit, conserve et communique aux personnes habilitées les informations prévues au même article 706-25-4, selon les modalités prévues à la présente section.

**Art. 706-25-4**

Lorsqu'elles concernent une ou plusieurs des infractions mentionnées aux articles 421-1 à 421-6 du code pénal ainsi que les infractions mentionnées aux articles L. 224-1 et L. 225-7 du code de la sécurité intérieure, sont enregistrées dans le fichier les informations relatives à l'identité ainsi que l'adresse ou les adresses successives du domicile et, le cas échéant, des résidences des personnes ayant fait l'objet :

1° D'une condamnation, même non encore définitive, y compris d'une condamnation par défaut ou d'une déclaration de culpabilité assortie d'une dispense ou d'un ajournement de la peine ;

2° D'une décision même non encore définitive prononçant à l'égard d'un mineur une mesure éducative, une dispense de mesure éducative ou une déclaration de réussite éducative en application du titre I du livre I du code de la justice pénale des mineurs ;

3° D'une décision d'irresponsabilité pénale pour cause de trouble mental ;

4° D'une décision de même nature que celles mentionnées aux 1° à 3° prononcées par les juridictions ou les autorités judiciaires étrangères qui, en application d'une convention internationale ou d'un accord international, ont fait l'objet d'un avis aux autorités françaises ou ont été exécutées en France à la suite du transfèrement des personnes condamnées ;

5° D'une mise en examen.

Le fichier comprend aussi les informations relatives à la décision judiciaire ayant justifié l'inscription et la nature de l'infraction. Les décisions mentionnées aux 1° à 3° sont enregistrées dès leur prononcé.

Les décisions mentionnées aux 1°, 3° et 5° sont enregistrées de plein droit dans le fichier, sauf décision contraire et spécialement motivée de la juridiction compétente. Les décisions mentionnées au 4° sont également inscrites de plein droit dans le fichier, sauf décision contraire et spécialement motivée du procureur de la République.

Les décisions concernant des mineurs de moins de treize ans ne sont pas inscrites dans le fichier. Les décisions concernant des mineurs de treize à dix-huit ans ne sont pas inscrites dans le fichier, sauf si cette inscription est ordonnée par décision expresse de la juridiction ou, dans les cas prévus aux mêmes 3° et 4°, du procureur de la République.

**Art. 706-25-5**

Le procureur de la République compétent fait procéder sans délai à l'enregistrement des informations devant figurer dans le fichier par l'intermédiaire d'un moyen de communications électroniques sécurisé. Ces informations ne sont toutefois accessibles, en cas de consultation du fichier, qu'après vérification, lorsqu'elle est possible, de l'identité de la personne concernée, faite par le service gestionnaire du fichier au vu du répertoire national d'identification.

Lorsqu'ils ont connaissance de la nouvelle adresse d'une personne dont l'identité est enregistrée dans le fichier, lorsqu'ils reçoivent la justification de l'adresse d'une telle personne, ainsi que lorsqu'ils sont informés d'un déplacement à l'étranger, les officiers de police judiciaire, les services du ministre des affaires étrangères ou le service gestionnaire, selon les hypothèses prévues à l'article 706-25-7, enregistrent sans délai cette information dans le fichier par l'intermédiaire d'un moyen de communications électroniques sécurisé.

**Art. 706-25-6**

Sans préjudice de l'application des articles 706-25-11 et 706-25-12, les informations mentionnées à l'article 706-25-4 concernant une même personne sont retirées du fichier au décès de l'intéressé ou à l'expiration, à compter du prononcé de la décision prévue au même article 706-25-4, d'un délai de :

1° Vingt ans s'il s'agit d'un majeur ;

2° Dix ans s'il s'agit d'un mineur.

Lorsqu'elles concernent une infraction mentionnée aux articles 421-2-5 et 421-2-5-1 du code pénal et aux articles L. 224-1 ou L. 225-7 du code de la sécurité intérieure, les informations mentionnées à l'article 706-25-4 du présent code concernant une même personne sont retirées du fichier au décès de l'intéressé ou à l'expiration, à compter du prononcé de la décision, d'un délai de :

a) Cinq ans s'il s'agit d'un majeur ;

b) Trois ans s'il s'agit d'un mineur.

Lorsque la personne exécute une peine privative de liberté sans sursis en application de la condamnation entraînant l'inscription, ces délais ne commencent à courir qu'à compter de sa libération.

L'amnistie ou la réhabilitation ainsi que les règles propres à l'effacement des condamnations figurant au casier judiciaire n'entraînent pas l'effacement de ces informations.

Ces informations ne peuvent, à elles seules, servir de preuve à la constatation de l'état de récidive.

Les mentions prévues aux 1°, 2° et 5° de l'article 706-25-4 sont retirées du fichier en cas de décision définitive de non-lieu, de relaxe ou d'acquittement.

Les mentions prévues au même 5° peuvent également être retirées sur décision spécialement motivée de la juridiction.

**Art. 706-25-7**

Toute personne dont l'identité est enregistrée dans le fichier est astreinte, à titre de mesure de sûreté, aux obligations prévues au présent article.

La personne est tenue :

1° De justifier de son adresse, une première fois après avoir reçu l'information des mesures et des obligations mentionnée au deuxième alinéa de l'article 706-25-8, puis tous les trois mois ;

2° De déclarer ses changements d'adresse, dans un délai de quinze jours au plus tard après ce changement ;

3° De déclarer tout déplacement à l'étranger quinze jours au plus tard avant ledit déplacement ;

4° Si la personne réside à l'étranger, de déclarer tout déplacement en France quinze jours au plus tard avant ledit déplacement.

Si la personne réside en France, elle doit se présenter personnellement au commissariat de police ou à la brigade de gendarmerie dont dépend son domicile.

Si une personne de nationalité française réside à l'étranger, elle doit se présenter personnellement au consulat de France ou à la section consulaire de l'ambassade de France le plus proche de son domicile.

Si une personne de nationalité étrangère réside à l'étranger, elle doit adresser ses justificatifs par lettre recommandée avec demande d'avis de réception auprès du service gestionnaire.

Les obligations de justification et de présentation prévues au présent article cessent de s'appliquer pendant le temps où la personne est incarcérée sur le territoire national.

Toute personne inscrite au fichier judiciaire national automatisé des auteurs d'infractions terroristes est enregistrée au fichier des personnes recherchées pendant toute la durée de ses obligations.

La personne est astreinte aux obligations de justification et de présentation prévues au présent article, à compter du prononcé de la décision prévue à l'article 706-25-4, pendant un délai de :

a) Dix ans s'il s'agit d'un majeur ;

b) Cinq ans s'il s'agit d'un mineur.

Lorsque la personne exécute une peine privative de liberté sans sursis en application de la condamnation entraînant l'inscription, ces délais ne commencent à courir qu'à compter de sa libération.

Le fait pour les personnes tenues aux obligations prévues au présent article de ne pas respecter ces obligations est puni de deux ans d'emprisonnement et de 30 000 € d'amende.

La tentative de déplacement à l'étranger sans avoir procédé à la déclaration prévue au 3° du présent article est punie des mêmes peines.

Le non-respect, par les personnes résidant à l'étranger, des obligations prévues au présent article est puni des mêmes peines.

Le présent article n'est pas applicable aux personnes inscrites dans le fichier lorsque les décisions ayant conduit à cette inscription concernent des infractions mentionnées aux articles 421-2-5 et 421-2-5-1 du code pénal et aux articles L. 224-1 et L. 225-7 du code de la sécurité intérieure.

**Art. 706-25-8**

Toute personne dont l'identité est enregistrée dans le fichier en est informée par l'autorité judiciaire soit par notification à personne, soit par lettre recommandée avec demande d'avis de réception adressée à la dernière adresse déclarée, soit, à défaut, par le recours à la force publique par l'officier de police judiciaire, avec l'autorisation préalable du procureur de la République.

Elle est alors informée des mesures et des obligations auxquelles elle est astreinte en application de l'article 706-25-7 et des peines encourues en cas de non-respect de ces obligations.

Lorsque la personne est détenue au titre de la condamnation justifiant son inscription au fichier et qu'elle n'a pas encore reçu l'information mentionnée au premier alinéa du présent article, les informations prévues au même article lui sont données au moment de sa libération définitive ou préalablement à la première mesure d'aménagement de sa peine.

**Art. 706-25-9**

Les informations contenues dans le fichier sont directement accessibles, par l'intermédiaire d'un système de communications électroniques sécurisé :

1° Aux autorités judiciaires ;

2° Aux officiers de police judiciaire, dans le cadre de procédures concernant une des infractions prévues aux articles 421-1 à 421-6 du code pénal ou aux articles L. 224-1 et L. 225-7 du code de la sécurité intérieure, et pour l'exercice des diligences prévues aux articles 706-25-7,706-25-8 et 706-25-10 du présent code. Les officiers de police judiciaire peuvent également, sur instruction du procureur de la République ou du juge d'instruction ou avec l'autorisation de l'un de ces magistrats, consulter le fichier dans le cadre d'une enquête de flagrance ou d'une enquête préliminaire ou en exécution d'une commission rogatoire ;

3° Aux représentants de l'Etat dans le département et aux administrations de l'Etat dont la liste est fixée par le décret prévu à l'article 706-25-14, pour les décisions administratives de recrutement, d'affectation, d'autorisation, d'agrément ou d'habilitation ;

4° Aux agents des greffes pénitentiaires habilités par les chefs d'établissement, pour vérifier que la personne a fait l'objet de l'information mentionnée à l'article 706-25-8 et pour enregistrer les dates de mise sous écrou et de libération ainsi que l'adresse du domicile déclaré par la personne libérée, ainsi qu'aux agents individuellement désignés et habilités du bureau du renseignement pénitentiaire de la direction de l'administration pénitentiaire ;

5° Aux agents individuellement désignés et habilités des services mentionnés à l'article L. 811-2 du code de la sécurité intérieure et des services désignés par le décret en Conseil d'Etat prévu à l'article L. 811-4 du même code pour la seule finalité de prévention du terrorisme ;

6° Aux agents du ministère des affaires étrangères habilités pour l'exercice des diligences de l'article 706-25-7 du présent code.

Les autorités et personnes mentionnées aux 1° et 2° et 4° à 6° du présent article peuvent interroger le fichier à partir d'un ou de plusieurs critères fixés par le décret prévu à l'article 706-25-14, et notamment à partir de l'identité d'une personne, de ses adresses successives ou de la nature des infractions.

Les personnes mentionnées au 3° du présent article ne peuvent consulter le fichier qu'à partir de l'identité de la personne concernée par la décision administrative.

Les maires et les présidents des collectivités territoriales et des groupements de collectivités territoriales sont également destinataires, par l'intermédiaire des représentants de l'Etat dans le département, des informations contenues dans le fichier pour les décisions administratives mentionnées au même 3°.

A l'issue des délais prévus à l'article 706-25-7, les informations contenues dans le fichier sont uniquement consultables par le service gestionnaire du fichier, les autorités judiciaires, les officiers de police judiciaire mentionnés au 2° du présent article et les agents individuellement désignés et habilités des services mentionnés au 5°.

**Art. 706-25-10**

Selon des modalités précisées par le décret prévu à l'article 706-25-14, le gestionnaire du fichier avise directement le ministère de l'intérieur, qui transmet sans délai l'information aux services compétents, en cas de nouvelle inscription, de modification d'adresse concernant une inscription, d'information sur un départ à l'étranger, d'un déplacement en France ou lorsque la personne n'a pas apporté la justification de son adresse dans les délais requis. Il avise directement le service gestionnaire du fichier des personnes recherchées des effacements auxquels il a procédé en application des articles 706-25-6 et 706-25-12.

Le procureur de la République peut également procéder d'office.

S'il apparaît que la personne ne se trouve plus à l'adresse indiquée, l'officier de police judiciaire en informe le procureur de la République, qui l'inscrit sans délai au fichier des personnes recherchées.

Les services de police ou de gendarmerie peuvent procéder à toutes vérifications utiles et toutes réquisitions auprès des administrations publiques pour vérifier ou retrouver l'adresse de la personne.

**Art. 706-25-11**

Toute personne justifiant de son identité obtient, sur demande adressée au procureur de la République près le tribunal judiciaire dans le ressort duquel elle réside, communication de l'intégralité des informations la concernant figurant dans le fichier.

Les troisième à avant-dernier alinéas de l'article 777-2 sont alors applicables.

**Art. 706-25-12**

Toute personne dont l'identité est inscrite dans le fichier peut demander au procureur de la République de rectifier ou d'ordonner l'effacement des informations la concernant si les informations ne sont pas exactes ou si leur conservation n'apparaît plus nécessaire compte tenu de la finalité du fichier, au regard de la nature de l'infraction, de l'âge de la personne lors de sa commission, du temps écoulé depuis lors et de la personnalité actuelle de l'intéressé.

La même demande peut être faite au juge d'instruction lorsque l'inscription a été prise sur le fondement du 5° de l'article 706-25-4.

La demande d'effacement est irrecevable tant que les mentions sont relatives à une procédure judiciaire en cours, sauf dans l'hypothèse d'une inscription sur le fondement du même 5°.

Si le procureur de la République ou le juge d'instruction n'ordonne pas la rectification ou l'effacement, la personne peut exercer un recours devant le président de la chambre de l'instruction.

Avant de statuer sur la demande de rectification ou d'effacement, le procureur de la République, le juge d'instruction et le président de la chambre de l'instruction peuvent faire procéder à toutes les vérifications qu'ils estiment nécessaires.

**Art. 706-25-13**

Aucun rapprochement ni aucune interconnexion, au sens de l'article 33 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, ne peuvent être effectués entre le fichier prévu à la présente section et tout autre fichier ou recueil de données nominatives détenu par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice, à l'exception du fichier des personnes recherchées pour l'exercice des diligences prévues à la présente section.

Aucun fichier ou recueil de données nominatives détenu par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice ne peut mentionner, hors les cas et dans les conditions prévus par la loi, les informations figurant dans le fichier.

Toute infraction aux deux premiers alinéas du présent article est punie des peines encourues pour le délit prévu à l'article 226-21 du code pénal.

**Art. 706-25-14**

Les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Ce décret précise les conditions dans lesquelles le fichier conserve la trace des interrogations et des consultations dont il fait l'objet.

##### Section 4 : De la prévention des actes de terrorisme 

**Art. 706-25-15**

Peuvent exercer des fonctions d'assistant spécialisé pour la prévention des actes de terrorisme auprès du ministère public les fonctionnaires de catégorie A ou B ainsi que les personnes titulaires, dans des matières définies par décret, d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat qui remplissent les conditions d'accès à la fonction publique et justifient d'une expérience professionnelle minimale de quatre années.

Les assistants spécialisés pour la prévention des actes de terrorisme suivent une formation obligatoire préalable à leur entrée en fonction.

Ils participent aux procédures sous la responsabilité des magistrats du ministère public, sans pouvoir toutefois recevoir délégation de signature, sauf pour les réquisitions prévues aux articles 60-1,60-2,77-1-1 et 77-1-2.

Ils accomplissent toutes les tâches qui leur sont confiées par ces magistrats et peuvent notamment :

1° Les assister dans l'exercice de l'action publique et dans les missions de prévention que la loi leur confie ;

2° Remettre aux magistrats des documents de synthèse ou d'analyse qui peuvent être versés au dossier de la procédure ;

3° Mettre en œuvre le droit de communication reconnu aux magistrats en application de l'article 132-22 du code pénal.

Le procureur général peut leur demander d'assister le ministère public devant la juridiction d'appel.

Ils ont accès au dossier de la procédure pour l'exécution des tâches qui leur sont confiées et sont soumis au secret professionnel sous les peines prévues à l'article 226-13 du même code.

Les modalités d'application du présent article sont celles prises en application du dernier alinéa de l'article 706 du présent code.

##### Section 5 : De la mesure judiciaire de prévention de la récidive terroriste et de réinsertion

**Art. 706-25-16**

I. — Lorsqu'une personne a été condamnée à une peine privative de liberté, non assortie du sursis, d'une durée supérieure ou égale à cinq ans pour une ou plusieurs des infractions mentionnées aux articles 421-1 à 421-6 du code pénal, à l'exclusion de celles définies aux articles 421-2-5 et 421-2-5-1 du même code, ou d'une durée supérieure ou égale à trois ans lorsque l'infraction a été commise en état de récidive légale, et qu'il est établi, à l'issue d'un réexamen de sa situation intervenant à la fin de l'exécution de sa peine, que cette personne présente une particulière dangerosité caractérisée par une probabilité très élevée de récidive et par une adhésion persistante à une idéologie ou à des thèses incitant à la commission d'actes de terrorisme, faisant ainsi obstacle à sa réinsertion, le tribunal de l'application des peines de Paris peut, sur réquisitions du procureur de la République antiterroriste, ordonner, aux seules fins de prévenir la récidive et d'assurer la réinsertion, une mesure judiciaire de prévention de la récidive terroriste et de réinsertion.

La décision définit les conditions d'une prise en charge sanitaire, sociale, éducative, psychologique ou psychiatrique destinée à permettre la réinsertion de la personne concernée et l'acquisition des valeurs de la citoyenneté. Cette prise en charge peut, le cas échéant, intervenir au sein d'un établissement d'accueil adapté.

La décision peut imposer à la personne concernée d'exercer une activité professionnelle ou de suivre un enseignement ou une formation professionnelle ; elle peut également lui interdire de se livrer à l'activité dans l'exercice ou à l'occasion de laquelle l'infraction a été commise.

La décision précise les conditions dans lesquelles la personne concernée doit communiquer au service pénitentiaire d'insertion et de probation les renseignements ou documents de nature à permettre le contrôle de ses moyens d'existence et de l'exécution de ses obligations et répondre aux convocations du juge de l'application des peines ou du service pénitentiaire d'insertion et de probation. Elle peut aussi l'astreindre à établir sa résidence en un lieu déterminé.

Les obligations auxquelles la personne concernée est astreinte sont mises en œuvre par le juge de l'application des peines du tribunal judiciaire de Paris, assisté du service pénitentiaire d'insertion et de probation, le cas échéant avec le concours des organismes habilités à cet effet.

II. — Le tribunal de l'application des peines de Paris ne peut prononcer la mesure judiciaire de prévention de la récidive terroriste et de réinsertion qu'après s'être assuré que la personne condamnée a été mise en mesure de bénéficier, pendant l'exécution de sa peine, de mesures de nature à favoriser sa réinsertion.

III. — La mesure judiciaire de prévention de la récidive terroriste et de réinsertion prévue au I peut être ordonnée pour une durée maximale d'un an. A l'issue de cette durée, la mesure peut être renouvelée sur réquisitions du procureur de la République antiterroriste par le tribunal de l'application des peines de Paris, après avis de la commission pluridisciplinaire des mesures de sûreté prévue à l'article 763-10, pour au plus la même durée, périodes de suspension comprises, dans la limite de cinq ans ou, lorsque le condamné est mineur, dans la limite de trois ans. Chaque renouvellement est subordonné à l'existence d'éléments nouveaux ou complémentaires qui le justifient précisément.

IV. — La mesure prévue au I ne peut être ordonnée que si elle apparaît strictement nécessaire pour prévenir la récidive et assurer la réinsertion de la personne concernée. Elle n'est pas applicable si la personne a été condamnée à un suivi socio-judiciaire en application de l'article 421-8 du code pénal ou si elle fait l'objet d'une mesure de surveillance judiciaire prévue à l'article 723-29 du présent code, d'une mesure de surveillance de sûreté prévue à l'article 706-53-19 ou d'une rétention de sûreté prévue à l'article 706-53-13.

**Art. 706-25-17**

La situation des personnes détenues susceptibles de faire l'objet de la mesure prévue à l'article 706-25-16 est examinée, sur réquisitions du procureur de la République antiterroriste, au moins trois mois avant la date prévue pour leur libération, par la commission pluridisciplinaire des mesures de sûreté prévue à l'article 763-10, afin d'évaluer leur dangerosité et leur capacité à se réinsérer.

A cette fin, la commission pluridisciplinaire mentionnée au premier alinéa du présent article demande le placement de la personne concernée, pour une durée d'au moins six semaines, dans un service spécialisé chargé de l'observation des personnes détenues, aux fins notamment d'une évaluation pluridisciplinaire de dangerosité.

A l'issue de cette période, la commission adresse au tribunal de l'application des peines de Paris et à la personne concernée un avis motivé sur l'opportunité de prononcer la mesure mentionnée à l'article 706-25-16 au regard des critères définis au I du même article 706-25-16.

**Art. 706-25-18**

La décision prévue à l'article 706-25-16 est prise, avant la date prévue pour la libération du condamné, par un jugement rendu après un débat contradictoire et, si le condamné le demande, public, au cours duquel le condamné est assisté par un avocat choisi ou commis d'office. Elle doit être spécialement motivée au regard des conclusions de l'évaluation et de l'avis mentionnés à l'article 706-25-17 ainsi que des conditions prévues aux II et IV de l'article 706-25-16.

Le jugement précise les obligations auxquelles le condamné est tenu ainsi que la durée de celles-ci.

La décision est exécutoire immédiatement à compter de la libération du condamné.

Le tribunal de l'application des peines de Paris peut, sur réquisitions du procureur de la République antiterroriste ou à la demande de la personne concernée, selon les modalités prévues à l'article 706-53-17 et, le cas échéant, après avis du procureur de la République antiterroriste, modifier la mesure ou ordonner sa mainlevée. Cette compétence s'exerce sans préjudice de la possibilité, pour le juge de l'application des peines, d'adapter à tout moment les obligations auxquelles le condamné est tenu.

**Art. 706-25-19**

Les décisions du tribunal de l'application des peines de Paris prévues à la présente section peuvent faire l'objet du recours prévu au second alinéa de l'article 712-1.

**Art. 706-25-20**

Les obligations prévues à l'article 706-25-16 sont suspendues si la personne concernée est détenue au cours de leur exécution.

Si la détention excède une durée de six mois, la reprise d'une ou de plusieurs des obligations prévues au même article 706-25-16 doit être confirmée par le tribunal de l'application des peines de Paris dans un délai de trois mois à compter de la cessation de la détention, à défaut de quoi il est mis fin d'office à la mesure.

**Art. 706-25-21**

Le fait pour la personne soumise à une mesure prise en application de l'article 706-25-16 de ne pas respecter les obligations auxquelles elle est astreinte est puni de trois ans d'emprisonnement et de 45 000 euros d'amende.

**Art. 706-25-22**

Un décret en Conseil d'Etat précise les conditions et les modalités d'application de la présente section.

#### Titre XVI : De la poursuite, de l'instruction et du jugement des infractions en matière de trafic de stupéfiants

**Art. 706-26**

Les infractions prévues par les articles 222-34 à 222-40 du code pénal, ainsi que le délit de participation à une association de malfaiteurs prévu par l'article 450-1 du même code lorsqu'il a pour objet de préparer l'une de ces infractions, sont poursuivies, instruites et jugées selon les règles du présent code, sous réserve des dispositions du présent titre.

**Art. 706-27**

Dans le ressort de chaque cour d'appel, une ou plusieurs cours d'assises dont la liste est fixée par décret sont compétentes pour le jugement des crimes visés à l'article 706-26 et des infractions qui leur sont connexes. Pour le jugement des accusés majeurs, les règles relatives à la composition et au fonctionnement de la cour d'assises sont fixées par les dispositions de l'article 698-6.

Pour l'application de l'alinéa précédent, la chambre de l'instruction, lorsqu'elle prononce la mise en accusation conformément au premier alinéa de l'article 214, constate que les faits entrent dans le champ d'application de l'article 706-26.

**Art. 706-28**

Pour la recherche et la constatation des infractions visées à l'article 706-26, les visites, perquisitions et saisies prévues par l'article 59 peuvent être opérées en dehors des heures prévues par cet article à l'intérieur des locaux où l'on use en société de stupéfiants ou dans lesquels sont fabriqués, transformés ou entreposés illicitement des stupéfiants lorsqu'il ne s'agit pas de locaux d'habitation.

Les actes prévus au présent article ne peuvent, à peine de nullité, avoir un autre objet que la recherche et la constatation des infractions visées à l'article 706-26.

**Art. 706-30-1**

Lorsqu'il est fait application des dispositions du quatrième alinéa de l'article 99-2 à des substances stupéfiantes saisies au cours de la procédure, le juge d'instruction doit conserver un échantillon de ces produits afin de permettre, le cas échéant, qu'ils fassent l'objet d'une expertise. Cet échantillon est placé sous scellés.

Il doit être procédé par le juge d'instruction ou par un officier de police judiciaire agissant sur commission rogatoire à la pesée des substances saisies avant leur destruction. Cette pesée doit être réalisée en présence de la personne qui détenait les substances, ou, à défaut, en présence de deux témoins requis par le juge d'instruction ou l'officier de police judiciaire et choisis en dehors des personnes relevant de leur autorité. La pesée peut également être réalisée, dans les mêmes conditions, au cours de l'enquête de flagrance ou de l'enquête préliminaire, par un officier de police judiciaire, ou, au cours de l'enquête douanière, par un agent des douanes de catégorie A ou B.

Le procès-verbal des opérations de pesée est signé par les personnes mentionnées ci-dessus. En cas de refus, il en est fait mention au procès-verbal.

**Art. 706-31**

Par dérogation aux dispositions de l'article 750, le maximum de la durée de la contrainte judiciaire est fixée à un an lorsque l'amende et les condamnations pécuniaires prononcées pour l'une des infractions mentionnées à l'article 706-26 ou pour les infractions douanières connexes excèdent 100 000 euros.

**Art. 706-32**

Sans préjudice des dispositions des articles 706-81 à 706-87 du présent code, et aux seules fins de constater les infractions d'acquisition, d'offre ou de cession de produits stupéfiants visées aux articles 222-37 et 222-39 du code pénal, d'en identifier les auteurs et complices et d'effectuer les saisies prévues au présent code, les officiers de police judiciaire et, sous leur autorité, les agents de police judiciaire peuvent, avec l'autorisation du procureur de la République ou du juge d'instruction saisi des faits qui en avise préalablement le parquet, et sans être pénalement responsables de ces actes :

1° Acquérir des produits stupéfiants ;

2° En vue de l'acquisition de produits stupéfiants, mettre à la disposition des personnes se livrant à ces infractions des moyens de caractère juridique ou financier ainsi que des moyens de transport, de dépôt, d'hébergement, de conservation et de télécommunication.

A peine de nullité, l'autorisation du procureur de la République ou du juge d'instruction, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure et les actes autorisés ne peuvent constituer une incitation à commettre une infraction.

**Art. 706-33**

En cas de poursuite pour l'une des infractions visées à l'article 706-26, le juge d'instruction peut ordonner à titre provisoire, pour une durée de six mois au plus, la fermeture de tout hôtel, maison meublée, pension, débit de boissons, restaurant, club, cercle, dancing, lieu de spectacle ou leurs annexes ou lieu quelconque ouvert au public ou utilisé par le public, où ont été commises ces infractions par l'exploitant ou avec sa complicité.

Cette fermeture peut, quelle qu'en ait été la durée, faire l'objet de renouvellements dans les mêmes formes pour une durée de trois mois au plus chacun.

Les décisions prévues aux alinéas précédents et celles statuant sur les demandes de mainlevées peuvent faire l'objet d'un recours devant la chambre de l'instruction dans les vingt-quatre heures de leur exécution ou de la notification faite aux parties intéressées.

Lorsqu'une juridiction de jugement est saisie, la mainlevée de la mesure de fermeture en cours ou son renouvellement, pour une durée de trois mois au plus chaque fois, est prononcée selon les règles fixées par les deuxième à quatrième alinéas de l'article 148-1.

#### Titre XVII : De la poursuite, de l'instruction et du jugement des infractions en matière de traite des êtres humains, de proxénétisme ou de recours à la prostitution des mineurs

**Art. 706-34**

Les infractions prévues par les articles 225-5 à 225-12-4 du code pénal, ainsi que le délit de participation à une association de malfaiteurs prévu par l'article 450-1 du même code lorsqu'il a pour objet de préparer l'une de ces infractions, sont poursuivies, instruites et jugées selon les règles du présent code, sous réserve des dispositions du présent titre.

**Art. 706-35**

Pour la recherche et la constatation des infractions visées à l'article 706-34, les visites, perquisitions et saisies prévues par l'article 59 peuvent être opérées à toute heure du jour et de la nuit, à l'intérieur de tout hôtel, maison meublée, pension, débit de boissons, club, cercle, dancing, lieu de spectacle et leurs annexes et en tout autre lieu ouvert au public ou utilisé par le public lorsqu'il est constaté que des personnes se livrant à la prostitution y sont reçues habituellement.

Les actes prévus au présent article ne peuvent, à peine de nullité, être effectués pour un autre objet que la recherche et la constatation des infractions visées à l'article 706-34.

**Art. 706-36**

En cas de poursuite pour l'une des infractions visées à l'article 706-34, le juge d'instruction peut ordonner à titre provisoire, pour une durée de trois mois au plus, la fermeture totale ou partielle :

1° D'un établissement visé aux 1° et 2° de l'article 225-10 du code pénal dont le détenteur, le gérant ou le préposé est poursuivi ;

2° De tout hôtel, maison meublée, pension, débit de boissons, restaurant, club, cercle, dancing, lieu de spectacle ou leurs annexes ou lieu quelconque ouvert au public ou utilisé par le public, dans lequel une personne poursuivie aura trouvé au cours des poursuites, auprès de la direction ou du personnel, un concours sciemment donné pour détruire des preuves, exercer des pressions sur des témoins ou favoriser la continuation de son activité délictueuse.

Cette fermeture peut, quelle qu'en ait été la durée, faire l'objet de renouvellements dans les mêmes formes pour une durée de trois mois au plus chacun.

Les décisions prévues aux alinéas précédents et celles statuant sur les demandes de mainlevées peuvent faire l'objet d'un recours devant la chambre de l'instruction dans les vingt-quatre heures de leur exécution ou de la notification faite aux parties intéressées.

Lorsqu'une juridiction de jugement est saisie, la mainlevée de la mesure de fermeture en cours ou son renouvellement, pour une durée de trois mois au plus chaque fois, est prononcée selon les règles fixées par les deuxième à quatrième alinéas de l'article 148-1.

**Art. 706-37**

Le ministère public fait connaître au propriétaire de l'immeuble, au bailleur et au propriétaire du fonds où est exploité un établissement dans lequel sont constatés les faits visés au 2° de l'article 225-10 du code pénal et fait mentionner au registre du commerce et aux registres sur lesquels sont inscrites les sûretés l'engagement des poursuites et la décision intervenue. Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. 706-38**

Lorsque la personne titulaire de la licence de débit de boissons ou de restaurant ou propriétaire du fonds de commerce dans lequel est exploité l'un des établissements visés au 2° de l'article 225-10 du code pénal n'est pas poursuivie, les peines complémentaires prévues par l'article 225-22 du code pénal ne peuvent être prononcées, par décision spéciale et motivée, que s'il est établi que cette personne a été citée à la diligence du ministère public avec indication de la nature des poursuites exercées et de la possibilité pour le tribunal de prononcer ces peines.

La personne visée à l'alinéa précédent peut présenter ou faire présenter par un avocat ses observations à l'audience. Si elle use de cette faculté, elle peut interjeter appel de la décision prononçant l'une des peines prévues par l'article 225-22 du code pénal.

**Art. 706-39**

La décision qui, en application de l'article 225-22 du code pénal, prononce la confiscation du fonds de commerce ordonne l'expulsion de toute personne qui, directement ou par personne interposée, détient, gère, exploite, dirige, fait fonctionner, finance ou contribue à financer l'établissement.

Cette même décision entraîne le transfert à l'Etat de la propriété du fonds confisqué et emporte subrogation de l'Etat dans tous les droits du propriétaire du fonds.

**Art. 706-40**

En cas d'infraction prévue par le 3° de l'article 225-10 du code pénal, l'occupant et la personne se livrant à la prostitution sont solidairement responsables des dommages-intérêts pouvant être alloués pour trouble du voisinage. Lorsque les faits visés par cet article sont pratiqués de façon habituelle, la résiliation du bail et l'expulsion du locataire, sous-locataire ou occupant qui se livre à la prostitution ou la tolère sont prononcées par le juge des référés, à la demande du ministère public, du propriétaire, du locataire principal ou des occupants ou voisins de l'immeuble. Les propriétaires ou bailleurs de ces locaux sont informés, à la diligence du ministère public, que ceux-ci servent de lieux de prostitution.

**Art. 706-40-1**

Les personnes victimes de l'une des infractions prévues aux articles 225-4-1 à 225-4-6 et 225-5 à 225-10 du code pénal, ayant contribué par leur témoignage à la manifestation de la vérité et dont la vie ou l'intégrité physique est gravement mise en danger sur le territoire national, peuvent faire l'objet en tant que de besoin de la protection destinée à assurer leur sécurité prévue à l'article 706-63-1 du présent code.

Le premier alinéa du présent article est également applicable aux membres de la famille et aux proches des personnes ainsi protégées.

Lorsqu'il est fait application à ces personnes des dispositions de l'article 706-57 relatives à la déclaration de domicile, elles peuvent également déclarer comme domicile l'adresse de leur avocat ou d'une association mentionnée à l'article 2-22.

Sans préjudice du présent article, l'article 62 est applicable aux personnes mentionnées au premier alinéa du présent article.

#### Titre XVIII : De la poursuite, de l'instruction et du jugement des infractions commises par les personnes morales

**Art. 706-41**

Les dispositions du présent code sont applicables à la poursuite, à l'instruction et au jugement des infractions commises par les personnes morales, sous réserve des dispositions du présent titre.

**Art. 706-42**

Sans préjudice des règles de compétence applicables lorsqu'une personne physique est également soupçonnée ou poursuivie, sont compétents :

1° Le procureur de la République et les juridictions du lieu de l'infraction ;

2° Le procureur de la République et les juridictions du lieu où la personne morale a son siège.

Ces dispositions ne sont pas exclusives de l'application éventuelle des règles particulières de compétence prévues par les articles 704-1, 705 et 706-17 relatifs aux infractions économiques et financières et aux actes de terrorisme.

**Art. 706-43**

L'action publique est exercée à l'encontre de la personne morale prise en la personne de son représentant légal à l'époque des poursuites. Ce dernier représente la personne morale à tous les actes de la procédure. Toutefois, lorsque des poursuites pour des mêmes faits ou des faits connexes sont engagées à l'encontre du représentant légal, celui-ci peut saisir par requête le président du tribunal judiciaire aux fins de désignation d'un mandataire de justice pour représenter la personne morale.

La personne morale peut également être représentée par toute personne bénéficiant, conformément à la loi ou à ses statuts, d'une délégation de pouvoir à cet effet.

La personne chargée de représenter la personne morale en application du deuxième alinéa doit faire connaître son identité à la juridiction saisie, par lettre recommandée avec demande d'avis de réception.

Il en est de même en cas de changement du représentant légal en cours de procédure.

En l'absence de toute personne habilitée à représenter la personne morale dans les conditions prévues au présent article, le président du tribunal judiciaire désigne, à la requête du ministère public, du juge d'instruction ou de la partie civile, un mandataire de justice pour la représenter.

**Art. 706-44**

Le représentant de la personne morale poursuivie ne peut, en cette qualité, faire l'objet d'aucune mesure de contrainte autre que celle applicable au témoin.

**Art. 706-45**

Le juge d'instruction peut placer la personne morale sous contrôle judiciaire dans les conditions prévues aux articles 139 et 140 en la soumettant à une ou plusieurs des obligations suivantes :

1° Dépôt d'un cautionnement dont le montant et les délais de versement, en une ou plusieurs fois, sont fixés par le juge d'instruction ;

2° Constitution, dans un délai, pour une période et un montant déterminés par le juge d'instruction, des sûretés personnelles ou réelles destinées à garantir les droits de la victime ;

3° Interdiction d'émettre des chèques autres que ceux qui permettent le retrait de fonds par le tireur auprès du tiré ou ceux qui sont certifiés ou d'utiliser des cartes de paiement ;

4° Interdiction d'exercer certaines activités professionnelles ou sociales lorsque l'infraction a été commise dans l'exercice ou à l'occasion de l'exercice de ces activités et lorsqu'il est à redouter qu'une nouvelle infraction soit commise ;

5° Placement sous contrôle d'un mandataire de justice désigné par le juge d'instruction pour une durée de six mois renouvelable, en ce qui concerne l'activité dans l'exercice ou à l'occasion de laquelle l'infraction a été commise.

Pour les obligations prévues aux 1° et 2°, les dispositions des articles 142 à 142-3 sont applicables.

Les interdictions prévues aux 3° et 4° ne peuvent être ordonnées par le juge d'instruction que dans la mesure où elles sont encourues à titre de peine par la personne morale poursuivie. La mesure prévue au 5° ne peut être ordonnée par le juge d'instruction si la personne morale ne peut être condamnée à la peine prévue par le 3° de l'article 131-39 du code pénal.

En cas de violation du contrôle judiciaire, les articles 434-43 et 434-47 du code pénal sont, le cas échéant, applicables.

**Art. 706-46**

Les dispositions particulières applicables à la signification des actes aux personnes morales sont fixées au titre IV du livre II.

#### Titre XIX : De la procédure applicable aux infractions de nature sexuelle et de la protection des mineurs victimes

**Art. 706-47**

Le présent titre est applicable aux procédures concernant les infractions suivantes :

1° Crimes de meurtre ou d'assassinat prévus aux articles 221-1 à 221-4 du code pénal, lorsqu'ils sont commis sur un mineur ou lorsqu'ils sont commis en état de récidive légale ;

2° Crimes de tortures ou d'actes de barbarie prévus aux articles 222-1 à 222-6 du même code et crimes de violences sur un mineur de quinze ans ayant entraîné une mutilation ou une infirmité permanente prévus à l'article 222-10 dudit code ;

3° Crimes de viol prévus aux articles 222-23 à 222-26 du même code et délit prévu à l'article 222-26-1 du même code ;

4° Délits d'agressions sexuelles prévus aux articles 222-27 à 222-33 du même code ;

5° Délits et crimes de traite des êtres humains à l'égard d'un mineur prévus aux articles 225-4-1 à 225-4-4 du même code ;

6° Délit et crime de proxénétisme à l'égard d'un mineur prévus au 1° de l'article 225-7 et à l'article 225-7-1 du même code ;

7° Délits de recours à la prostitution prévus aux articles 225-12-1 et 225-12-2 du même code ;

8° Délit de corruption de mineur prévu à l'article 227-22 du même code ;

9° Délit de proposition sexuelle faite par un majeur à un mineur de quinze ans ou à une personne se présentant comme telle en utilisant un moyen de communication électronique, prévu à l'article 227-22-1 du même code ;

10° Délits de captation, d'enregistrement, de transmission, d'offre, de mise à disposition, de diffusion, d'importation ou d'exportation, d'acquisition ou de détention d'image ou de représentation pornographique d'un mineur ainsi que le délit de consultation habituelle ou en contrepartie d'un paiement d'un service de communication au public en ligne mettant à disposition une telle image ou représentation, prévus à l'article 227-23 du même code ;

11° Délits de fabrication, de transport, de diffusion ou de commerce de message violent ou pornographique susceptible d'être vu ou perçu par un mineur, prévus à l'article 227-24 du même code ;

12° Délit d'incitation d'un mineur à se soumettre à une mutilation sexuelle ou à commettre cette mutilation, prévu à l'article 227-24-1 du même code ;

13° Délits d'atteintes sexuelles et de tentatives d'atteinte sexuelle prévus aux articles 227-25 à 227-27-2 du même code ;

14° Délit d'incitation à commettre un crime ou un délit à l'encontre d'un mineur, prévu à l'article 227-28-3 du même code ;

15° Délits prévus au premier alinéa de l'article 521-1-1 du même code.

##### Chapitre Ier : Dispositions générales

**Art. 706-47-1**

Les personnes condamnées pour l'une des infractions mentionnées à l'article 706-47 peuvent être soumises à une injonction de soins prononcée soit lors de leur condamnation, dans le cadre d'un suivi socio-judiciaire, conformément à l'article 131-36-4 du code pénal, soit postérieurement à celle-ci, dans le cadre de ce suivi, d'une libération conditionnelle, d'une surveillance judiciaire ou d'une surveillance de sûreté, conformément aux articles 706-53-19, 723-30, 723-37, 731-1, 763-3 et 763-8 du présent code, dans les cas et conditions prévus par ces articles.

Lorsqu'une injonction de soins est ordonnée, le médecin traitant peut prescrire un traitement inhibiteur de libido conformément à l'article L. 3711-3 du code de la santé publique.

Les personnes poursuivies pour l'une des infractions mentionnées à l'article 706-47 du présent code doivent être soumises, avant tout jugement au fond, à une expertise médicale.L'expert est interrogé sur l'opportunité d'une injonction de soins.

Cette expertise peut être ordonnée dès le stade de l'enquête par le procureur de la République.

Cette expertise est communiquée à l'administration pénitentiaire en cas de condamnation à une peine privative de liberté, afin de faciliter le suivi médical et psychologique en détention prévu par l'article 717-1.

**Art. 706-47-2**

L'officier de police judiciaire, agissant au cours de l'enquête ou sur commission rogatoire, peut faire procéder sur toute personne contre laquelle il existe des indices graves ou concordants d'avoir commis un viol, une agression sexuelle ou une atteinte sexuelle prévus par les articles 222-23 à 222-26 et 227-25 à 227-27 du code pénal, à un examen médical et à une prise de sang afin de déterminer si cette personne n'est pas atteinte d'une maladie sexuellement transmissible.

Le médecin, l'infirmier ou la personne habilitée par les dispositions du code de la santé publique à effectuer les actes réservés à ces professionnels, qui est requis à cette fin par l'officier de police judiciaire, doit s'efforcer d'obtenir le consentement de l'intéressé.

A la demande de la victime ou lorsque son intérêt le justifie, cette opération peut être effectuée sans le consentement de l'intéressé sur instructions écrites du procureur de la République ou du juge d'instruction qui sont versées au dossier de la procédure.

Le résultat du dépistage est porté, dans les meilleurs délais et par l'intermédiaire d'un médecin, à la connaissance de la victime ou, si celle-ci est mineure, de ses représentants légaux ou de l'administrateur ad hoc nommé en application des dispositions de l'article 706-50.

Le fait de refuser de se soumettre au dépistage prévu au présent article est puni d'un an d'emprisonnement et de 15 000 Euros d'amende. Nonobstant les dispositions des articles 132-2 à 132-5 du code pénal, ces peines se cumulent, sans possibilité de confusion, avec celles susceptibles d'être prononcées pour le crime ou le délit ayant fait l'objet de la procédure.

**Art. 706-47-4**

I. — Par dérogation au I de l'article 11-2, le ministère public informe par écrit l'administration d'une condamnation, même non définitive, pour une ou plusieurs des infractions mentionnées au II du présent article, prononcée à l'encontre d'une personne dont il a été établi au cours de l'enquête ou de l'instruction qu'elle exerce une activité professionnelle ou sociale impliquant un contact habituel avec des mineurs et dont l'exercice est contrôlé, directement ou indirectement, par l'administration.

Il informe également par écrit l'administration, dans les mêmes circonstances, lorsqu'une personne est placée sous contrôle judiciaire et qu'elle est soumise à l'obligation prévue au 12° bis de l'article 138.

Les II à IV de l'article 11-2 sont applicables aux modalités de transmission et de conservation des informations mentionnées au présent article.

II. — Les infractions qui donnent lieu à l'information de l'administration dans les conditions prévues au I du présent article sont :

1° Les crimes et les délits mentionnés à l'article 706-47 du présent code ;

2° Les crimes prévus aux articles 221-1 à 221-5,222-7,222-8,222-10 et 222-14 du code pénal et, lorsqu'ils sont commis sur un mineur de quinze ans, les délits prévus aux articles 222-11,222-12 et 222-14 du même code ;

3° Les délits prévus à l'article 222-33 du même code ;

4° Les délits prévus au deuxième alinéa de l'article 222-39, aux articles 227-18 à 227-21 et 227-28-3 du même code ;

5° Les crimes et les délits prévus aux articles 421-1 à 421-6 du même code.

III. — Les modalités d'application du présent article sont déterminées par décret. Ce décret précise :

1° Les formes de la transmission de l'information par le ministère public ;

2° Les professions et activités ou catégories de professions et d'activités concernées ;

3° Les autorités administratives destinataires de l'information.

**Art. 706-48**

Les mineurs victimes de l'une des infractions mentionnées à l'article 706-47 peuvent faire l'objet d'une expertise médico-psychologique destinée à apprécier la nature et l'importance du préjudice subi et à établir si celui-ci rend nécessaires des traitements ou des soins appropriés.

Une telle expertise peut être ordonnée dès le stade de l'enquête par le procureur de la République.

**Art. 706-49**

Le procureur de la République ou le juge d'instruction informe sans délai le juge des enfants de l'existence d'une procédure concernant un mineur victime de l'une des infractions mentionnées à l'article 706-47 et lui en communique toutes pièces utiles, dès lors qu'une procédure d'assistance éducative a été ouverte à l'égard du mineur victime de cette infraction.

**Art. 706-50**

Le procureur de la République ou le juge d'instruction, saisi de faits commis volontairement à l'encontre d'un mineur, désigne un administrateur ad hoc lorsque la protection des intérêts de celui-ci n'est pas complètement assurée par ses représentants légaux ou par l'un d'entre eux. L'administrateur ad hoc assure la protection des intérêts du mineur et exerce, s'il y a lieu, au nom de celui-ci les droits reconnus à la partie civile. En cas de constitution de partie civile, le juge fait désigner un avocat d'office pour le mineur s'il n'en a pas déjà été choisi un.

Les dispositions qui précèdent sont applicables devant la juridiction de jugement.

**Art. 706-51**

L'administrateur ad hoc nommé en application de l'article précédent est désigné par le magistrat compétent, soit parmi les proches de l'enfant, soit sur une liste de personnalités dont les modalités de constitution sont fixées par décret en Conseil d'Etat. Ce décret précise également les conditions de leur indemnisation.

**Art. 706-51-1**

Tout mineur victime d'une des infractions mentionnées à l'article 706-47 est assisté par un avocat lorsqu'il est entendu par le juge d'instruction. A défaut de désignation d'un avocat par les représentants légaux du mineur ou par l'administrateur ad hoc, le juge avise immédiatement le bâtonnier afin qu'il commette un avocat d'office. Les dispositions de l'article 114 sont applicables à cet avocat en cas d'auditions ultérieures.

**Art. 706-52**

Au cours de l'enquête et de l'information, l'audition d'un mineur victime de l'une des infractions mentionnées à l'article 706-47 fait l'objet d'un enregistrement audiovisuel. Dans les mêmes conditions, l'audition d'un mineur victime de l'une des infractions prévues aux articles 222-33-2-2 et 222-33-2-3 du code pénal peut faire l'objet d'un enregistrement audiovisuel.

L'enregistrement prévu à l'alinéa précédent peut être exclusivement sonore sur décision du procureur de la République ou du juge d'instruction, si l'intérêt du mineur le justifie.

Le procureur de la République, le juge d'instruction ou l'officier de police judiciaire chargé de l'enquête ou agissant sur commission rogatoire peut requérir toute personne qualifiée pour procéder à cet enregistrement. Les dispositions de l'article 60 du présent code sont applicables à cette personne, qui est tenue au secret professionnel dans les conditions de l'article 11.

Il est par ailleurs établi une copie de l'enregistrement aux fins d'en faciliter la consultation ultérieure au cours de la procédure. Cette copie est versée au dossier. L'enregistrement original est placé sous scellés fermés.

Sur décision du juge d'instruction, l'enregistrement peut être visionné ou écouté au cours de la procédure. La copie de ce dernier peut toutefois être visionnée ou écoutée par les parties, les avocats ou les experts, en présence du juge d'instruction ou d'un greffier.

Les huit derniers alinéas de l'article 114 du code de procédure pénale ne sont pas applicables à l'enregistrement. La copie de ce dernier peut toutefois être visionnée par les avocats des parties au palais de justice dans des conditions qui garantissent la confidentialité de cette consultation.

Lorsque l'enregistrement ne peut être effectué en raison d'une impossibilité technique, il en est fait mention dans le procès-verbal d'audition qui précise la nature de cette impossibilité. Si l'audition intervient au cours de l'enquête ou sur commission rogatoire, le procureur de la République ou le juge d'instruction en est immédiatement avisé.

Le fait, pour toute personne, de diffuser un enregistrement ou une copie réalisée en application du présent article est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

A l'expiration d'un délai de cinq ans à compter de la date de l'extinction de l'action publique, l'enregistrement et sa copie sont détruits dans le délai d'un mois.

**Art. 706-53**

A tous les stades de la procédure, le mineur victime d'un crime ou d'un délit peut, à sa demande, être accompagné par son représentant légal et, le cas échéant, par la personne majeure de son choix, sauf s'il a été fait application de l'article 706-50 ou sauf décision contraire motivée prise par l'autorité judiciaire compétente. Il peut être accompagné, dans les mêmes conditions, par un représentant d'une association conventionnée d'aide aux victimes.

Au cours de l'enquête ou de l'information, les auditions ou confrontations d'un mineur victime de l'une des infractions mentionnées à l'article 706-47 sont réalisées sur décision du procureur de la République ou du juge d'instruction, le cas échéant à la demande du mineur ou de son représentant légal, en présence d'un psychologue ou d'un médecin spécialistes de l'enfance ou d'un membre de la famille du mineur ou de l'administrateur ad hoc désigné en application de l'article 706-50 ou encore d'une personne chargée d'un mandat du juge des enfants.

##### Chapitre II : Du fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes

**Art. 706-53-1**

Le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes constitue une application automatisée d'informations nominatives tenue par le service du casier judiciaire sous l'autorité du ministre de la justice et le contrôle d'un magistrat. Afin de prévenir le renouvellement des infractions mentionnées à l'article 706-47 et de faciliter l'identification de leurs auteurs, ce traitement reçoit, conserve et communique aux personnes habilitées les informations prévues à l'article 706-53-2 selon les modalités prévues par le présent chapitre.

**Art. 706-53-2**

Lorsqu'elles concernent, sous réserve des dispositions du dernier alinéa du présent article, une ou plusieurs des infractions mentionnées à l'article 706-47, sont enregistrées dans le fichier les informations relatives à l'identité ainsi que l'adresse ou les adresses successives du domicile et, le cas échéant, des résidences, des personnes ayant fait l'objet :

1° D'une condamnation, même non encore définitive, y compris d'une condamnation par défaut ou d'une déclaration de culpabilité assortie d'une dispense ou d'un ajournement de la peine ;

2° D'une décision même non encore définitive prononçant à l'égard d'un mineur une mesure éducative, une dispense de mesure éducative ou une déclaration de réussite éducative en application du titre I du livre I du code de la justice pénale des mineurs ;

3° D'une composition pénale prévue par l'article 41-2 du présent code dont l'exécution a été constatée par le procureur de la République ;

4° D'une décision d'irresponsabilité pénale pour cause de trouble mental ;

5° D'une mise en examen, lorsque le juge d'instruction a ordonné l'inscription de la décision dans le fichier ; en matière criminelle, l'inscription dans le fichier est de droit, sauf décision motivée du juge d'instruction ;

6° D'une décision de même nature que celles visées ci-dessus prononcées par les juridictions ou autorités judiciaires étrangères qui, en application d'une convention ou d'un accord internationaux, ont fait l'objet d'un avis aux autorités françaises ou ont été exécutées en France à la suite du transfèrement des personnes condamnées.

Le fichier comprend aussi les informations relatives à la décision judiciaire ayant justifié l'inscription et la nature de l'infraction. Les décisions mentionnées aux 1° et 2° sont enregistrées dès leur prononcé.

Les décisions concernant les délits prévus à l'article 706-47 et punis d'une peine d'emprisonnement égale à cinq ans sont inscrites dans le fichier, sauf décision contraire spécialement motivée de la juridiction ou, dans les cas prévus aux 3° et 4° du présent article, du procureur de la République.

Les décisions concernant les délits prévus au même article 706-47 et punis d'une peine d'emprisonnement inférieure à cinq ans ne sont pas inscrites dans le fichier, sauf si cette inscription est ordonnée par décision expresse de la juridiction ou, dans les cas prévus aux 3° et 4° du présent article, du procureur de la République.

Par dérogation au dixième alinéa, les décisions sont inscrites dans le fichier, quelle que soit la durée de la peine, si la victime des délits prévus à l'article 706-47 est mineure. Toutefois, s'il s'agit d'un délit puni d'une peine d'emprisonnement inférieure à cinq ans, la juridiction ou, dans les cas prévus aux 3° et 4° du présent article, le procureur de la République peut, par décision spécialement motivée, dire que la décision ne sera pas inscrite au fichier.

Les décisions concernant des mineurs de moins de treize ans ne sont pas inscrites dans le fichier. Les décisions concernant des mineurs de treize à dix-huit ans, lorsqu'elles sont relatives à des délits prévus au même article 706-47, ne sont pas inscrites dans le fichier, sauf si cette inscription est ordonnée par décision expresse de la juridiction ou, dans les cas prévus aux 3° et 4° du présent article, du procureur de la République.

**Art. 706-53-3**

Le procureur de la République ou le juge d'instruction compétent fait procéder sans délai à l'enregistrement des informations devant figurer dans le fichier par l'intermédiaire d'un moyen de télécommunication sécurisé. Ces informations ne sont toutefois accessibles en cas de consultation du fichier qu'après vérification, lorsqu'elle est possible, de l'identité de la personne concernée, faite par le service gestionnaire du fichier au vu du répertoire national d'identification.

Lorsqu'ils ont connaissance de la nouvelle adresse d'une personne dont l'identité est enregistrée dans le fichier ainsi que lorsqu'ils reçoivent la justification de l'adresse d'une telle personne, les officiers de police judiciaire enregistrent sans délai cette information dans le fichier par l'intermédiaire d'un moyen de télécommunication sécurisé.

**Art. 706-53-4**

Sans préjudice de l'application des dispositions des articles 706-53-9 et 706-53-10, les informations mentionnées à l'article 706-53-2 concernant une même personne sont retirées du fichier au décès de l'intéressé ou à l'expiration, à compter du prononcé de la décision prévue au même article 706-53-2, d'un délai de :

1° Trente ans s'il s'agit d'un crime ou d'un délit puni de dix ans d'emprisonnement ;

2° Vingt ans dans les autres cas.

Toutefois, ce délai est de dix ans s'il s'agit d'un mineur.

Lorsque la personne exécute une peine privative de liberté sans sursis en application de la condamnation entraînant l'inscription, ces délais ne commencent à courir qu'à compter de sa libération.

L'amnistie ou la réhabilitation ainsi que les règles propres à l'effacement des condamnations figurant au casier judiciaire n'entraînent pas l'effacement de ces informations.

Ces informations ne peuvent, à elles seules, servir de preuve à la constatation de l'état de récidive.

Les mentions prévues aux 1°, 2° et 5° de l'article 706-53-2 sont retirées du fichier en cas de décision définitive de non-lieu, de relaxe ou d'acquittement. Les mentions prévues au 5° du même article 706-53-2 peuvent également être retirées sur décision du juge d'instruction.

**Art. 706-53-5**

Toute personne dont l'identité est enregistrée dans le fichier est astreinte, à titre de mesure de sûreté, aux obligations prévues par le présent article.

La personne est tenue, soit, si elle réside à l'étranger, auprès du gestionnaire du fichier, par lettre recommandée avec demande d'avis de réception, soit auprès du commissariat de police ou de la gendarmerie de son domicile, par lettre recommandée avec demande d'avis de réception ou en se présentant au service :

1° De justifier de son adresse, une première fois après avoir reçu l'information des mesures et des obligations mentionnées au deuxième alinéa de l'article 706-53-6, puis tous les ans ;

2° De déclarer ses changements d'adresse, dans un délai de quinze jours au plus tard après ce changement.

Si la personne a été condamnée pour un crime ou pour un délit puni de dix ans d'emprisonnement, elle doit justifier de son adresse une fois tous les six mois en se présentant à cette fin soit auprès du commissariat ou de l'unité de gendarmerie de son domicile, soit auprès du groupement de gendarmerie départemental ou de la direction départementale de la sécurité publique de son domicile ou auprès de tout autre service désigné par la préfecture. Si la dangerosité de la personne le justifie, la juridiction de jugement ou, selon les modalités prévues par l'article 712-6, le juge de l'application des peines peut ordonner que cette présentation interviendra tous les mois. Lorsque la personne est en état de récidive légale, le régime de présentation mensuelle s'applique de plein droit. Le présent alinéa n'est applicable aux mineurs de treize à dix-huit ans qu'en cas de condamnation pour un crime puni d'au moins vingt ans de réclusion.

Les obligations de justification et de présentation prévues par le présent article cessent de s'appliquer pendant le temps où la personne est incarcérée.

Le fait, pour les personnes tenues aux obligations prévues par le présent article, de ne pas respecter ces obligations est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. 706-53-6**

Toute personne dont l'identité est enregistrée dans le fichier en est informée par l'autorité judiciaire, soit par notification à personne, soit par lettre recommandée adressée à la dernière adresse déclarée, soit, à défaut, par le recours à la force publique par l'officier de police judiciaire, avec l'autorisation préalable du procureur de la République.

Elle est alors informée des mesures et des obligations auxquelles elle est astreinte en application des dispositions de l'article 706-53-5 et des peines encourues en cas de non-respect de ces obligations.

Lorsque la personne est détenue au titre de la condamnation justifiant son inscription au fichier et qu'elle n'a pas encore reçu l'information mentionnée au premier alinéa, les informations prévues par le présent article lui sont données au moment de sa libération définitive ou préalablement à la première mesure d'aménagement de sa peine.

**Art. 706-53-7**

Les informations contenues dans le fichier sont directement accessibles, par l'intermédiaire d'un système de télécommunication sécurisé :

1° Aux autorités judiciaires ;

2° Aux officiers de police judiciaire, dans le cadre de procédures concernant un crime d'atteinte volontaire à la vie, d'enlèvement ou de séquestration, ou une infraction mentionnée à l'article 706-47 et pour l'exercice des diligences prévues aux articles 706-53-5 et 706-53-8 ;

3° Aux préfets et aux administrations de l'Etat dont la liste est fixée par le décret prévu à l'article 706-53-12, pour les décisions administratives de recrutement, d'affectation, d'autorisation, d'agrément ou d'habilitation concernant des activités ou professions impliquant un contact avec des mineurs ainsi que pour le contrôle de l'exercice de ces activités ou professions ;

4° Aux agents des greffes spécialement habilités par les chefs d'établissement pénitentiaire, à partir de l'identité de la personne incarcérée, de données nominatives la concernant ou du numéro de dossier, pour vérifier qu'elle a fait l'objet de l'information mentionnée à l'article 706-53-6 et pour enregistrer les dates de mise sous écrou et de libération ainsi que l'adresse du domicile déclaré par la personne libérée.

Les autorités et personnes mentionnées aux 1° et 2° du présent article peuvent interroger le fichier à partir de plusieurs critères fixés par le décret prévu à l'article 706-53-12, et notamment à partir de l'un ou plusieurs des critères suivants : identité de la personne, adresses successives, nature des infractions.

Les personnes mentionnées au 3° du présent article ne peuvent consulter le fichier qu'à partir de l'identité de la personne concernée par la décision administrative.

Les officiers de police judiciaire peuvent également, sur instruction du procureur de la République ou du juge d'instruction ou avec l'autorisation de ce magistrat, consulter le fichier dans le cadre d'une enquête de flagrance ou d'une enquête préliminaire ou en exécution d'une commission rogatoire, même si cette procédure ne concerne pas une des infractions mentionnées au 2° du présent article.

Les maires, les présidents d'établissements publics de coopération intercommunale, les présidents de conseil départemental et les présidents de conseil régional sont également destinataires, par l'intermédiaire des préfets, des informations contenues dans le fichier, pour les décisions administratives mentionnées au 3° concernant des activités ou professions impliquant un contact avec des mineurs ainsi que pour le contrôle de l'exercice de ces activités ou professions.

**Art. 706-53-8**

Selon des modalités précisées par le décret prévu à l'article 706-53-12, le gestionnaire du fichier avise directement le ministère de l'intérieur, qui transmet sans délai l'information aux services de police ou de gendarmerie compétents, en cas de nouvelle inscription ou de modification d'adresse concernant une inscription ou lorsque la personne n'a pas apporté la justification de son adresse dans les délais requis. Il avise directement le service gestionnaire du fichier des personnes recherchées des effacements auxquels il a procédé en application des articles 706-53-4 et 706-53-10.

S'il apparaît que la personne ne se trouve plus à l'adresse indiquée, l'officier de police judiciaire en informe le procureur de la République qui la fait inscrire sans délai au fichier des personnes recherchées.

Les services de police ou de gendarmerie peuvent procéder à toutes vérifications utiles et toutes réquisitions auprès des administrations publiques pour vérifier ou retrouver l'adresse de la personne.

**Art. 706-53-9**

Toute personne justifiant de son identité obtient, sur demande adressée au procureur de la République près le tribunal judiciaire dans le ressort duquel elle réside, communication de l'intégralité des informations la concernant figurant dans le fichier.

Les dispositions des troisième à cinquième alinéas de l'article 777-2 sont alors applicables.

**Art. 706-53-10**

Toute personne dont l'identité est inscrite dans le fichier peut demander au procureur de la République de rectifier ou d'ordonner l'effacement des informations la concernant si les informations ne sont pas exactes ou si leur conservation n'apparaît plus nécessaire compte tenu de la finalité du fichier, au regard de la nature de l'infraction, de l'âge de la personne lors de sa commission, du temps écoulé depuis lors et de la personnalité actuelle de l'intéressé.

La même demande peut être faite au juge d'instruction lorsque l'inscription a été effectuée sur le fondement du 5° de l'article 706-53-2.

La demande d'effacement est irrecevable tant que les mentions concernées sont relatives à une procédure judiciaire qui est toujours en cours, sauf dans l'hypothèse d'une inscription sur le fondement du même 5°, tant que la personne n'a pas été réhabilitée ou que la mesure à l'origine de l'inscription n'a pas été effacée du bulletin n° 1.

Si le procureur de la République ou le juge d'instruction n'ordonne pas la rectification ou l'effacement, la personne peut exercer un recours devant le président de la chambre de l'instruction.

Avant de statuer sur la demande de rectification ou d'effacement, le procureur de la République et le président de la chambre de l'instruction peuvent faire procéder à toutes les vérifications qu'ils estiment nécessaires et notamment ordonner une expertise médicale de la personne. S'il s'agit d'une mention concernant soit un crime, soit un délit puni de dix ans d'emprisonnement et commis contre un mineur, la décision d'effacement du fichier ne peut intervenir en l'absence d'une telle expertise.

Dans le cas prévu au cinquième alinéa de l'article 706-53-5, le procureur de la République et le président de la chambre de l'instruction, saisis en application des dispositions du présent article, peuvent également ordonner, à la demande de la personne, qu'elle ne sera tenue de se présenter auprès des services de police ou de gendarmerie pour justifier de son adresse qu'une fois par an ou, lorsqu'elle devait se présenter une fois par mois, qu'une fois tous les six mois.

**Art. 706-53-11**

Aucun rapprochement ni aucune connexion au sens de l'article 33 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne peuvent être effectués entre le fichier prévu par le présent chapitre et tout autre fichier ou recueil de données nominatives détenus par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice, à l'exception du fichier des personnes recherchées pour l'exercice des diligences prévues au présent chapitre.

Aucun fichier ou recueil de données nominatives détenu par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice ne peut mentionner, hors les cas et dans les conditions prévues par la loi, les informations figurant dans le fichier.

Toute infraction aux dispositions qui précèdent est punie des peines encourues pour le délit prévu à l'article 226-21 du code pénal.

**Art. 706-53-12**

Les modalités et conditions d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

Ce décret précise notamment les conditions dans lesquelles le fichier conserve la trace des interrogations et consultations dont il fait l'objet.

##### Chapitre III : De la rétention de sûreté et de la surveillance de sûreté

**Art. 706-53-13**

A titre exceptionnel, les personnes dont il est établi, à l'issue d'un réexamen de leur situation intervenant à la fin de l'exécution de leur peine, qu'elles présentent une particulière dangerosité caractérisée par une probabilité très élevée de récidive parce qu'elles souffrent d'un trouble grave de la personnalité, peuvent faire l'objet à l'issue de cette peine d'une rétention de sûreté selon les modalités prévues par le présent chapitre, à la condition qu'elles aient été condamnées à une peine de réclusion criminelle d'une durée égale ou supérieure à quinze ans pour les crimes, commis sur une victime mineure, d'assassinat ou de meurtre, de torture ou actes de barbarie, de viol, d'enlèvement ou de séquestration.

Il en est de même pour les crimes, commis sur une victime majeure, d'assassinat ou de meurtre aggravé, de torture ou actes de barbarie aggravés, de viol aggravé, d'enlèvement ou de séquestration aggravé, prévus par les articles 221-2, 221-3, 221-4, 222-2, 222-3, 222-4, 222-5, 222-6, 222-24, 222-25, 222-26, 224-2, 224-3 et 224-5-2 du code pénal ou, lorsqu'ils sont commis en récidive, de meurtre, de torture ou d'actes de barbarie, de viol, d'enlèvement ou de séquestration.

La rétention de sûreté ne peut toutefois être prononcée que si la cour d'assises a expressément prévu dans sa décision de condamnation que la personne pourra faire l'objet à la fin de sa peine d'un réexamen de sa situation en vue d'une éventuelle rétention de sûreté.

La rétention de sûreté consiste dans le placement de la personne intéressée en centre socio-médico-judiciaire de sûreté dans lequel lui est proposée, de façon permanente, une prise en charge médicale, sociale et psychologique destinée à permettre la fin de cette mesure.

**Art. 706-53-14**

La situation des personnes mentionnées à l'article 706-53-13 est examinée, au moins un an avant la date prévue pour leur libération, par la commission pluridisciplinaire des mesures de sûreté prévue par l'article 763-10, afin d'évaluer leur dangerosité.

A cette fin, la commission demande le placement de la personne, pour une durée d'au moins six semaines, dans un service spécialisé chargé de l'observation des personnes détenues aux fins d'une évaluation pluridisciplinaire de dangerosité assortie d'une expertise médicale réalisée par deux experts.

Si la commission conclut à la particulière dangerosité du condamné, elle peut proposer, par un avis motivé, que celui-ci fasse l'objet d'une rétention de sûreté dans le cas où :

1° Les obligations résultant de l'inscription dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, ainsi que les obligations résultant d'une injonction de soins ou d'un placement sous surveillance électronique mobile, susceptibles d'être prononcés dans le cadre d'un suivi socio-judiciaire ou d'une surveillance judiciaire, apparaissent insuffisantes pour prévenir la commission des crimes mentionnés à l'article 706-53-13 ;

2° Et si cette rétention constitue ainsi l'unique moyen de prévenir la commission, dont la probabilité est très élevée, de ces infractions.

La commission vérifie également que la personne condamnée a effectivement été mise en mesure de bénéficier, pendant l'exécution de sa peine, d'une prise en charge médicale, sociale et psychologique adaptée au trouble de la personnalité dont elle souffre.

Si la commission estime que les conditions de la rétention de sûreté ne sont pas remplies mais que le condamné paraît néanmoins dangereux, elle renvoie le dossier au juge de l'application des peines pour qu'il apprécie l'éventualité d'un placement sous surveillance judiciaire.

**Art. 706-53-15**

La décision de rétention de sûreté est prise par la juridiction régionale de la rétention de sûreté territorialement compétente. Cette juridiction est composée d'un président de chambre et de deux conseillers de la cour d'appel, désignés par le premier président de cette cour pour une durée de trois ans.

Cette juridiction est saisie à cette fin par le procureur général, sur proposition de la commission pluridisciplinaire des mesures de sûreté prévue par l'article 763-10, au moins trois mois avant la date prévue pour la libération du condamné. Elle statue après un débat contradictoire et, si le condamné le demande, public, au cours duquel le condamné est assisté par un avocat choisi ou commis d'office. La contre-expertise sollicitée par le condamné est de droit.

La juridiction régionale de la rétention de sûreté ne peut prononcer une rétention de sûreté qu'après avoir vérifié que la personne condamnée a effectivement été mise en mesure de bénéficier, pendant l'exécution de sa peine, d'une prise en charge médicale, sociale et psychologique adaptée au trouble de la personnalité dont elle souffre.

La décision de rétention de sûreté doit être spécialement motivée au regard des dispositions de l'article 706-53-14 et du troisième alinéa du présent article.

Cette décision est exécutoire immédiatement à l'issue de la peine du condamné.

Elle peut faire l'objet d'un recours devant la Juridiction nationale de la rétention de sûreté, composée de trois conseillers à la Cour de cassation désignés pour une durée de trois ans par le premier président de cette cour.

La juridiction nationale statue par une décision motivée, susceptible d'un pourvoi en cassation.

**Art. 706-53-16**

La décision de rétention de sûreté est valable pour une durée d'un an.

La rétention de sûreté peut être renouvelée, après avis favorable de la commission pluridisciplinaire des mesures de sûreté, selon les modalités prévues par l'article 706-53-15 et pour la même durée, dès lors que les conditions prévues par l'article 706-53-14 sont toujours remplies.

**Art. 706-53-17**

Après un délai de trois mois à compter de la décision définitive de rétention de sûreté, la personne placée en rétention de sûreté peut demander à la juridiction régionale de la rétention de sûreté qu'il soit mis fin à cette mesure. Il est mis fin d'office à la rétention si cette juridiction n'a pas statué dans un délai de trois mois à compter de la réception de la demande. En cas de rejet de la demande, aucune autre demande ne peut être déposée avant l'expiration d'un délai de trois mois.

La décision de cette juridiction peut faire l'objet des recours prévus à l'article 706-53-15.

**Art. 706-53-18**

La juridiction régionale de la rétention de sûreté ordonne d'office qu'il soit immédiatement mis fin à la rétention de sûreté dès lors que les conditions prévues par l'article 706-53-14 ne sont plus remplies.

**Art. 706-53-19**

Si la rétention de sûreté n'est pas prolongée ou s'il y est mis fin en application des articles 706-53-17 ou 706-53-18 et si la personne présente des risques de commettre les infractions mentionnées à l'article 706-53-13, la juridiction régionale de la rétention de sûreté peut, par la même décision et après débat contradictoire au cours duquel la personne est assistée par un avocat choisi ou commis d'office, placer celle-ci sous surveillance de sûreté pendant une durée de deux ans. La surveillance de sûreté comprend des obligations identiques à celles prévues dans le cadre de la surveillance judiciaire mentionnée à l'article 723-30, en particulier une injonction de soins prévue par les articles L. 3711-1 à L. 3711-5 du code de la santé publique et, après vérification de la faisabilité technique de la mesure, le placement sous surveillance électronique mobile dans les conditions prévues par les articles 763-12 et 763-13 du présent code. Le placement sous surveillance de sûreté peut faire l'objet des recours prévus à l'article 706-53-15. La mainlevée de la surveillance de sûreté peut être demandée selon les modalités prévues à l'article 706-53-17.

A l'issue du délai mentionné à la première phrase de l'alinéa précédent, la surveillance de sûreté peut être renouvelée dans les mêmes conditions et pour la même durée.

Si la méconnaissance par la personne des obligations qui lui sont imposées fait apparaître que celle-ci présente à nouveau une particulière dangerosité caractérisée par une probabilité très élevée de commettre à nouveau l'une des infractions mentionnées à l'article 706-53-13, le président de la juridiction régionale peut ordonner en urgence son placement provisoire dans un centre socio-médico-judiciaire de sûreté. Ce placement doit être confirmé dans un délai maximal de trois mois par la juridiction régionale statuant conformément à l'article 706-53-15, après avis favorable de la commission pluridisciplinaire des mesures de sûreté, à défaut de quoi il est mis fin d'office à la rétention. La décision de confirmation peut faire l'objet des recours prévus par l'article 706-53-15.

Le placement en centre socio-médico-judiciaire de sûreté prévu à l'alinéa précédent ne peut être ordonné qu'à la condition qu'un renforcement des obligations de la surveillance de sûreté apparaisse insuffisant pour prévenir la commission des infractions mentionnées à l'article 706-53-13.

Le président de la juridiction régionale de la rétention de sûreté avertit la personne placée sous surveillance de sûreté que le placement sous surveillance électronique mobile ne pourra être mis en œuvre sans son consentement mais que, à défaut ou si elle manque à ses obligations, le placement dans un centre socio-médico-judiciaire de sûreté pourra être ordonné dans les conditions prévues par les deux alinéas précédents.

Constitue une méconnaissance par la personne sous surveillance de sûreté des obligations qui lui sont imposées susceptible de justifier son placement en rétention de sûreté, dans les conditions prévues par le troisième alinéa, le fait pour celle-ci de refuser de commencer ou de poursuivre le traitement prescrit par le médecin traitant et qui lui a été proposé dans le cadre d'une injonction de soins. En cas de violation de ses obligations par la personne placée sous surveillance de sûreté, l'article 709-1-1 est applicable ; le juge de l'application des peines ou, en cas d'urgence et d'empêchement de celui-ci ou du magistrat du siège qui le remplace, le procureur de la République peut décerner mandat d'arrêt ou d'amener contre la personne, conformément à l'article 712-17, pour permettre le cas échéant sa présentation devant le président de la juridiction régionale de la rétention de sûreté ; en cas de décision de placement en rétention prise par ce président, la personne peut être retenue le temps strictement nécessaire à sa conduite dans le centre socio-médico-judiciaire de sûreté.

**Art. 706-53-20**

Les dispositions du présent chapitre ne sont pas applicables à la personne qui bénéficie d'une libération conditionnelle, sauf si cette mesure a fait l'objet d'une révocation.

Lorsque la rétention de sûreté est ordonnée à l'égard d'une personne ayant été condamnée à un suivi socio-judiciaire, celui-ci s'applique, pour la durée fixée par la décision de condamnation, à compter du jour où la rétention prend fin.

**Art. 706-53-21**

La rétention de sûreté et la surveillance de sûreté sont suspendues par toute détention intervenue au cours de leur exécution.

Si la détention excède une durée de six mois, la reprise de la rétention de sûreté ou de la surveillance de sûreté doit être confirmée par la juridiction régionale de la rétention de sûreté au plus tard dans un délai de trois mois après la cessation de la détention, à défaut de quoi il est mis fin d'office à la mesure.

**Art. 706-53-22**

Un décret en Conseil d'Etat précise les conditions et les modalités d'application du présent chapitre.

Ce décret précise les conditions dans lesquelles s'exercent les droits des personnes retenues dans un centre socio-médico-judiciaire de sûreté, y compris en matière d'emploi, d'éducation et de formation, de visites, de correspondances, d'exercice du culte et de permissions de sortie sous escorte ou sous surveillance électronique mobile. Il ne peut apporter à l'exercice de ces droits que les restrictions strictement nécessaires aux exigences de l'ordre public.

La liste des cours d'appel dans lesquelles siègent les juridictions régionales prévues au premier alinéa de l'article 706-53-15 et le ressort de leur compétence territoriale sont fixés par arrêté du garde des sceaux.

#### Titre XX : Du fichier national automatisé des empreintes génétiques

**Art. 706-54**

Le fichier national automatisé des empreintes génétiques, placé sous le contrôle d'un magistrat, est destiné à centraliser les empreintes génétiques issues des traces biologiques ainsi que les empreintes génétiques des personnes déclarées coupables de l'une des infractions mentionnées à l'article 706-55 en vue de faciliter l'identification et la recherche des auteurs de ces infractions. Sont conservées dans les mêmes conditions les empreintes génétiques des personnes poursuivies pour l'une des infractions mentionnées à l'article 706-55 ayant fait l'objet d'une décision d'irresponsabilité pénale en application des articles 706-120, 706-125, 706-129, 706-133 ou 706-134.

Les empreintes génétiques des personnes à l'encontre desquelles il existe des indices graves ou concordants rendant vraisemblable qu'elles aient commis l'une des infractions mentionnées à l'article 706-55 sont également conservées dans ce fichier sur décision d'un officier de police judiciaire agissant soit d'office, soit à la demande du procureur de la République ou du juge d'instruction ; il est fait mention de cette décision au dossier de la procédure.

Les officiers de police judiciaire peuvent également, d'office ou à la demande du procureur de la République ou du juge d'instruction, faire procéder à un rapprochement de l'empreinte de toute personne à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis l'une des infractions mentionnées à l'article 706-55 avec les données incluses au fichier, sans toutefois que cette empreinte puisse y être conservée.

Le fichier prévu par le présent article contient également les empreintes génétiques recueillies à l'occasion :

1° Des procédures de recherche des causes de la mort ou de recherche des causes d'une disparition prévues par les articles 74, 74-1 et 80-4 ;

2° Des recherches aux fins d'identification, prévues par l'article 16-11 du code civil, de personnes décédées dont l'identité n'a pu être établie, à l'exception des militaires décédés à l'occasion d'une opération conduite par les forces armées ou les formations rattachées. Toutefois, les empreintes génétiques recueillies dans ce cadre font l'objet d'un enregistrement distinct de celui des autres empreintes génétiques conservées dans le fichier. Elles sont effacées sur instruction du procureur de la République, agissant soit d'office, soit à la demande des intéressés, lorsqu'il est mis fin aux recherches d'identification qui ont justifié leur recueil. Les empreintes génétiques des ascendants, descendants et collatéraux des personnes dont l'identification est recherchée ne peuvent être conservées dans le fichier que sous réserve du consentement éclairé, exprès et écrit des intéressés.

Le fichier contient également, sur décision du procureur de la République ou du juge d'instruction, pour une durée et un régime d'effacement similaires à ceux des traces dans les dossiers criminels, les empreintes génétiques des victimes d'un crime mentionné à l'article 706-106-1 du présent code, ainsi que, lorsque l'empreinte génétique de la victime n'a pu être recueillie ou qu'il est nécessaire de confirmer son identification, les empreintes génétiques des ascendants, descendants et collatéraux de ces victimes, sous réserve de leur consentement éclairé, exprès et écrit, et de leur possibilité de demander à tout moment au procureur de la République d'effacer leur empreinte du fichier.

Les empreintes génétiques conservées dans ce fichier ne peuvent être réalisées qu'à partir de segments d'acide désoxyribonucléique non codants, à l'exception du segment correspondant au marqueur du sexe.

Un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés détermine les modalités d'application du présent article. Ce décret précise notamment la durée de conservation des informations enregistrées.

**Art. 706-54-1**

Les empreintes génétiques des personnes mentionnées au premier alinéa de l'article 706-54 peuvent être effacées sur instruction du procureur de la République, agissant à la demande de l'intéressé. A peine d'irrecevabilité, la personne ne peut former sa demande d'effacement qu'à l'issue d'un délai fixé par le décret prévu au dernier alinéa de l'article 706-54.

Les empreintes génétiques des personnes mentionnées au deuxième alinéa de l'article 706-54 sont effacées sur instruction du procureur de la République agissant soit d'office, soit à la demande de l'intéressé.

L'effacement des empreintes est prononcé lorsque leur conservation n'apparaît plus nécessaire compte tenu de la finalité du fichier. Lorsqu'il est saisi par l'intéressé, le procureur de la République informe celui-ci de la suite qui a été réservée à sa demande ; si le procureur de la République n'a pas ordonné l'effacement, l'intéressé peut exercer un recours devant le président de la chambre de l'instruction.

**Art. 706-55**

Le fichier national automatisé des empreintes génétiques centralise les traces et empreintes génétiques concernant les infractions suivantes :

1° Les infractions de nature sexuelle visées à l'article 706-47 du présent code ainsi que le délit prévu par l'article 222-32 du code pénal et les infractions prévues aux articles 222-26-2,227-22-2 et 227-23-1 du même code ;

2° Les crimes contre l'humanité et les crimes et délits d'atteintes volontaires à la vie de la personne, de torture et actes de barbarie, de violences volontaires, de menaces d'atteintes aux personnes, de trafic de stupéfiants, d'atteintes aux libertés de la personne, de traite des êtres humains, de proxénétisme, d'exploitation de la mendicité et de mise en péril des mineurs, prévus par les articles 221-1 à 221-5,222-1 à 222-18,222-34 à 222-40,224-1 à 224-8,225-4-1 à 225-4-4,225-5 à 225-10,225-12-1 à 225-12-3,225-12-5 à 225-12-7 et 227-18 à 227-24 du code pénal ainsi que les infractions prévues aux articles 221-5-6 et 222-18-4 du même code ;

3° Les crimes et délits de vols, d'extorsions, d'escroqueries, de destructions, de dégradations, de détériorations et de menaces d'atteintes aux biens prévus par les articles 311-1 à 311-13,312-1 à 312-9,313-2 et 322-1 à 322-14 du code pénal ;

4° Les atteintes aux intérêts fondamentaux de la Nation, les actes de terrorisme, la fausse monnaie, l'association de malfaiteurs et les crimes et délits de guerre prévus par les articles 410-1 à 413-12,421-1 à 421-6,442-1 à 442-5,450-1 et 461-1 à 461-31 du code pénal ;

5° Les délits prévus aux articles 222-52 à 222-59 du code pénal, aux articles L. 2339-2, L. 2339-3, L. 2339-4, L. 2339-4-1, L. 2339-10 à L. 2339-11-2, L. 2353-4 et L. 2353-13 du code de la défense et aux articles L. 317-1-1 à L. 317-9 du code de la sécurité intérieure ;

6° Les infractions de recel ou de blanchiment du produit de l'une des infractions mentionnées aux 1° à 5°, prévues par les articles 321-1 à 321-7 et 324-1 à 324-6 du code pénal.

**Art. 706-56**

I. — L'officier de police judiciaire peut procéder ou faire procéder sous son contrôle, à l'égard des personnes mentionnées au premier, au deuxième ou au troisième alinéa de l'article 706-54, à un prélèvement biologique destiné à permettre l'analyse d'identification de leur empreinte génétique. Préalablement à cette opération, il peut vérifier ou faire vérifier par un agent de police judiciaire placé sous son contrôle ou par un agent spécialisé, technicien ou ingénieur de police technique et scientifique placé sous son contrôle, que l'empreinte génétique de la personne concernée n'est pas déjà enregistrée, au vu de son seul état civil, dans le fichier national automatisé des empreintes génétiques.

Pour qu'il soit procédé à cette analyse, l'officier de police judiciaire ou, sous le contrôle de ce dernier, l'agent de police judiciaire peut requérir toute personne habilitée dans les conditions fixées par l'article 16-12 du code civil, sans qu'il soit toutefois nécessaire que cette personne soit inscrite sur une liste d'experts judiciaires ; dans ce cas, la personne prête alors par écrit le serment prévu au troisième alinéa de l'article 60 du présent code. Les réquisitions prévues par le présent alinéa peuvent également être faites par le procureur de la République ou le juge d'instruction. Lorsque l'analyse est demandée aux services ou aux organismes de police technique et scientifique mentionnés à l'article 157-2, il n'y a pas lieu à prestation de serment et si la demande émane d'un officier de police judiciaire ou d'un agent de police judiciaire, il n'est pas nécessaire d'établir une réquisition à cette fin.

Les services, organismes ou personnes appelés à réaliser les analyses conformément à l'alinéa précédent peuvent procéder, par tous moyens y compris télématiques, à la demande de l'officier de police judiciaire ou, sous son contrôle, de l'agent de police judiciaire ou à la demande du procureur de la République ou du juge d'instruction, aux opérations permettant l'enregistrement des empreintes dans le fichier national automatisé des empreintes génétiques.

Lorsqu'il n'est pas possible de procéder à un prélèvement biologique sur une personne mentionnée au premier alinéa, l'identification de son empreinte génétique peut être réalisée à partir de matériel biologique qui se serait naturellement détaché du corps de l'intéressé.

Lorsqu'il s'agit d'une personne condamnée pour crime ou déclarée coupable d'un délit puni de dix ans d'emprisonnement, le prélèvement peut être effectué sans l'accord de l'intéressé sur réquisitions écrites du procureur de la République. Il en va de même pour les personnes poursuivies pour un crime ou un délit puni de dix ans d'emprisonnement ayant fait l'objet d'une décision d'irresponsabilité pénale en application des articles 706-120, 706-125, 706-129, 706-133 ou 706-134.

II. — Le fait de refuser de se soumettre au prélèvement biologique prévu au premier alinéa du I est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Lorsque ces faits sont commis par une personne condamnée pour crime, la peine est de deux ans d'emprisonnement et de 30 000 euros d'amende.

Nonobstant les dispositions des articles 132-2 à 132-5 du code pénal, les peines prononcées pour les délits prévus au présent article se cumulent, sans possibilité de confusion, avec celles que la personne subissait ou celles prononcées pour l'infraction ayant fait l'objet de la procédure à l'occasion de laquelle les prélèvements devaient être effectués.

Le fait, pour une personne faisant l'objet d'un prélèvement, de commettre ou de tenter de commettre des manoeuvres destinées à substituer à son propre matériel biologique le matériel biologique d'une tierce personne, avec ou sans son accord, est puni de trois ans d'emprisonnement et de 45 000 euros d'amende.

**Art. 706-56-1**

Sur instruction du procureur de la République du lieu de résidence ou de détention de l'intéressé, sont inscrites, dans le fichier prévu par le présent titre, les empreintes génétiques des personnes de nationalité française, ou de nationalité étrangère résidant de façon habituelle sur le territoire national, et qui ont été condamnées par une juridiction pénale étrangère pour une infraction de même nature que celles mentionnées aux 1° et 2° de l'article 706-55, lorsque ces condamnations, en application d'une convention ou d'un accord international, ont fait l'objet d'un avis aux autorités françaises ou ont été exécutées en France à la suite du transfèrement des personnes condamnées. Les dispositions de l'article 706-56 sont applicables à ces personnes.

**Art. 706-56-1-1**

Lorsque les nécessités d'une enquête ou d'une information concernant l'un des crimes prévus à l'article 706-55 l'exigent, le procureur de la République ou, après avis de ce magistrat, le juge d'instruction, peut requérir le service gestionnaire du fichier afin qu'il procède à une comparaison entre l'empreinte génétique enregistrée au fichier établie à partir d'une trace biologique issue d'une personne inconnue et les empreintes génétiques des personnes mentionnées aux premier et deuxième alinéas de l'article 706-54 aux fins de recherche de personnes pouvant être apparentées en ligne directe à cette personne inconnue.

Le nombre et la nature des segments d'ADN non codants nécessaires pour qu'il soit procédé à cette comparaison sont fixés par arrêté du ministre de la justice et du ministre de l'intérieur.

#### Titre XX bis : Du répertoire des données à caractère personnel collectées dans le cadre des procédures judiciaires

**Art. 706-56-2**

Le répertoire des données à caractère personnel collectées dans le cadre des procédures judiciaires, tenu par le service du casier judiciaire sous l'autorité du ministre de la justice et placé sous le contrôle d'un magistrat, est destiné à faciliter et à fiabiliser la connaissance de la personnalité et l'évaluation de la dangerosité des personnes poursuivies ou condamnées pour l'une des infractions pour lesquelles le suivi socio-judiciaire est encouru, et à prévenir le renouvellement de ces infractions.

Le répertoire centralise l'ensemble des expertises, évaluations et examens psychiatriques, médico-psychologiques, psychologiques et pluridisciplinaires des personnes mentionnées au premier alinéa qui ont été réalisés :

1° Au cours de l'enquête ;

2° Au cours de l'instruction ;

3° A l'occasion du jugement ;

4° Au cours de l'exécution de la peine ;

5° Préalablement au prononcé ou durant le déroulement d'une mesure de surveillance ou de rétention de sûreté ;

6° En application des articles 706-136 ou 706-137 ;

7° Durant le déroulement d'une mesure de soins psychiatriques ordonnée en application de l'article 706-135 du présent code ou de l'article L. 3213-7 du code de la santé publique.

En cas de décision de classement sans suite, hormis les cas où cette décision est fondée sur le premier alinéa de l'article 122-1 du code pénal, ou de décision définitive de non-lieu, de relaxe ou d'acquittement, les données concernant la personne poursuivie sont immédiatement effacées.

La conservation des données concernant les personnes poursuivies ou condamnées pour l'une des infractions pour lesquelles le suivi socio-judiciaire est encouru ne peut excéder une période de trente ans.

Les informations contenues dans le répertoire sont directement accessibles, par l'intermédiaire d'un système sécurisé de télécommunication, aux seules autorités judicaires.

Les membres de la commission pluridisciplinaire des mesures de sûreté, les experts et les personnes chargées par l'autorité judiciaire ou l'administration pénitentiaire d'une évaluation pluridisciplinaire de dangerosité peuvent également être destinataires, par l'intermédiaire de l'autorité judiciaire et pour l'exercice de leurs missions, des informations contenues dans le répertoire.

Les modalités et conditions de fonctionnement du répertoire sont déterminées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

Ce décret précise les conditions dans lesquelles le répertoire conserve la trace des interrogations et consultations dont il a fait l'objet, ainsi que la durée de conservation des données inscrites et les modalités de leur effacement.

#### Titre XXI : De la protection des témoins

**Art. 706-57**

Les personnes à l'encontre desquelles il n'existe aucune raison plausible de soupçonner qu'elles ont commis ou tenté de commettre une infraction et qui sont susceptibles d'apporter des éléments de preuve intéressant la procédure peuvent, sur autorisation du procureur de la République ou du juge d'instruction, déclarer comme domicile l'adresse du commissariat ou de la brigade de gendarmerie. Si la personne a été convoquée en raison de sa profession, l'adresse déclarée peut être son adresse professionnelle. L'autorisation du procureur de la République n'est pas nécessaire lorsque le témoignage est apporté par une personne dépositaire de l'autorité publique ou chargée d'une mission de service public pour des faits qu'elle a connu en raison de ses fonctions ou de sa mission et que l'adresse déclarée est son adresse professionnelle.

L'adresse personnelle de ces personnes est alors inscrite sur un registre, ouvert à cet effet et tenu sous format papier ou numérique.

**Art. 706-58**

En cas de procédure portant sur un crime ou sur un délit puni d'au moins trois ans d'emprisonnement, lorsque l'audition d'une personne visée à l'article 706-57 est susceptible de mettre gravement en danger la vie ou l'intégrité physique de cette personne, des membres de sa famille ou de ses proches, le juge des libertés et de la détention, saisi par requête motivée du procureur de la République ou du juge d'instruction, peut, par décision motivée, autoriser que les déclarations de cette personne soient recueillies sans que son identité apparaisse dans le dossier de la procédure. Cette décision n'est pas susceptible de recours, sous réserve des dispositions du deuxième alinéa de l'article 706-60. Le juge des libertés et de la détention peut décider de procéder lui-même à l'audition du témoin.

La décision du juge des libertés et de la détention, qui ne fait pas apparaître l'identité de la personne, est jointe au procès-verbal d'audition du témoin, sur lequel ne figure pas la signature de l'intéressé. L'identité et l'adresse de la personne sont inscrites dans un autre procès-verbal signé par l'intéressé, qui est versé dans un dossier distinct du dossier de la procédure, dans lequel figure également la requête prévue à l'alinéa précédent. L'identité et l'adresse de la personne sont inscrites sur un registre coté et paraphé, qui est ouvert à cet effet au tribunal judiciaire.

**Art. 706-59**

En aucune circonstance, l'identité ou l'adresse d'un témoin ayant bénéficié des dispositions des articles 706-57 ou 706-58 ne peut être révélée, hors le cas prévu par le dernier alinéa de l'article 706-60.

La révélation de l'identité ou de l'adresse d'un témoin ayant bénéficié des dispositions des articles 706-57 ou 706-58 est punie de cinq ans d'emprisonnement et 75 000 euros d'amende.

**Art. 706-60**

Les dispositions de l'article 706-58 ne sont pas applicables si, au regard des circonstances dans lesquelles l'infraction a été commise ou de la personnalité du témoin, la connaissance de l'identité de la personne est indispensable à l'exercice des droits de la défense.

La personne mise en examen peut, dans les dix jours à compter de la date à laquelle il lui a été donné connaissance du contenu d'une audition réalisée dans les conditions de l'article 706-58, contester, devant le président de la chambre de l'instruction, le recours à la procédure prévue par cet article. Le président de la chambre de l'instruction statue par décision motivée qui n'est pas susceptible de recours au vu des pièces de la procédure et de celles figurant dans le dossier mentionné au deuxième alinéa de l'article 706-58. S'il estime la contestation justifiée, il ordonne l'annulation de l'audition. Il peut également ordonner que l'identité du témoin soit révélée à la condition que ce dernier fasse expressément connaître qu'il accepte la levée de son anonymat.

**Art. 706-61**

La personne mise en examen ou renvoyée devant la juridiction de jugement peut demander à être confrontée avec un témoin entendu en application des dispositions de l'article 706-58 par l'intermédiaire d'un dispositif technique permettant l'audition du témoin à distance ou à faire interroger ce témoin par son avocat par ce même moyen. La voix du témoin est alors rendue non identifiable par des procédés techniques appropriés.

Si la juridiction ordonne un supplément d'information aux fins d'audition du témoin, ce dernier est entendu soit par un juge d'instruction désigné pour exécuter ce supplément d'information, soit, si l'un des membres de la juridiction a été désigné pour exécuter cette audition, en utilisant le dispositif technique prévu par l'alinéa précédent.

**Art. 706-62**

Aucune condamnation ne peut être prononcée sur le seul fondement de déclarations recueillies dans les conditions prévues par les articles 706-58 et 706-61.

**Art. 706-62-1**

En cas de procédure portant sur un crime ou sur un délit puni d'au moins trois ans d'emprisonnement, lorsque la révélation de l'identité d'un témoin est susceptible de mettre gravement en danger sa vie ou son intégrité physique ou celles de ses proches, le juge d'instruction ou le président de la juridiction de jugement statuant en chambre du conseil peut ordonner soit d'office, soit à la demande du procureur de la République ou des parties, que cette identité ne soit pas mentionnée au cours des audiences publiques et ne figure pas dans les ordonnances, jugements ou arrêts de la juridiction d'instruction ou de jugement qui sont susceptibles d'être rendus publics.

Le juge d'instruction adresse sans délai copie de la décision prise en application du premier alinéa au procureur de la République et aux parties.

La décision ordonnant la confidentialité de l'identité du témoin n'est pas susceptible de recours.

Le témoin est alors désigné au cours des audiences ou dans les ordonnances, jugements ou arrêts par un numéro que lui attribue le juge d'instruction ou le président de la juridiction de jugement.

Le fait de révéler l'identité d'un témoin ayant bénéficié des dispositions du présent article ou de diffuser des informations permettant son identification ou sa localisation est puni de cinq ans d'emprisonnement et de 75 000 € d'amende.

**Art. 706-62-2**

Sans préjudice de l'application de l'article 706-58, en cas de procédure portant sur un crime ou un délit mentionné aux articles 628,706-73 et 706-73-1, lorsque l'audition d'une personne mentionnée à l'article 706-57 est susceptible de mettre gravement en danger la vie ou l'intégrité physique de cette personne ou de ses proches, cette personne fait l'objet, en tant que de besoin, de mesures de protection destinées à assurer sa sécurité.

En cas de nécessité, elle peut être autorisée, par ordonnance motivée rendue par le président du tribunal judiciaire, à faire usage d'une identité d'emprunt.

Toutefois, il ne peut pas être fait usage de cette identité d'emprunt pour une audition au cours de la procédure mentionnée au premier alinéa.

Le fait de révéler qu'une personne fait usage d'une identité d'emprunt en application du présent article ou de révéler tout élément permettant son identification ou sa localisation est puni de cinq ans d'emprisonnement et de 75 000 € d'amende. Lorsque cette révélation a eu pour conséquence, directe ou indirecte, des violences à l'encontre de cette personne ou de son conjoint, de ses enfants ou de ses ascendants directs, les peines sont portées à sept ans d'emprisonnement et à 100 000 € d'amende.

Les peines sont portées à dix ans d'emprisonnement et à 150 000 € d'amende lorsque cette révélation a eu pour conséquence, directe ou indirecte, la mort de cette personne ou de son conjoint, de ses enfants ou de ses ascendants directs.

Les mesures de protection mentionnées au premier alinéa du présent article sont définies, sur réquisitions du procureur de la République, par la commission nationale prévue à l'article 706-63-1. Cette commission assure le suivi des mesures de protection, qu'elle peut modifier ou auxquelles elle peut mettre fin à tout moment. En cas d'urgence, les services compétents prennent les mesures nécessaires et en informent sans délai la commission nationale.

Les membres de la famille et les proches de la personne mentionnée au premier alinéa du présent article peuvent également faire l'objet de mesures de protection et être autorisés à faire usage d'une identité d'emprunt, dans les conditions prévues au présent article.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. 706-63**

Un décret en Conseil d'Etat précise, en tant que de besoin, les conditions d'application des dispositions du présent titre.

#### Titre XXI bis : Protection des personnes bénéficiant d'exemptions ou de réductions de peines pour avoir permis d'éviter la réalisation d'infractions, de faire cesser ou d'atténuer le dommage causé par une infraction, ou d'identifier les auteurs ou complices d'infractions

**Art. 706-63-1**

Les personnes mentionnées à l'article 132-78 du code pénal font l'objet, en tant que de besoin, d'une protection destinée à assurer leur sécurité. Elles peuvent également bénéficier de mesures destinées à assurer leur réinsertion.

En cas de nécessité, ces personnes peuvent être autorisées, par ordonnance motivée rendue par le président du tribunal judiciaire, à faire usage d'une identité d'emprunt.

Le fait de révéler qu'une personne fait usage d'une identité d'emprunt en application du présent article ou de révéler tout élément permettant son identification ou sa localisation est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende. Lorsque cette révélation a eu pour conséquence, directe ou indirecte, des violences à l'encontre de cette personne ou de son conjoint, de ses enfants ou de ses ascendants directs, les peines sont portées à sept ans d'emprisonnement et à 100 000 euros d'amende. Les peines sont portées à dix ans d'emprisonnement et à 150 000 euros d'amende lorsque cette révélation a eu pour conséquence, directe ou indirecte, la mort de cette personne ou de son conjoint, de ses enfants ou de ses ascendants directs.

Les mesures de protection et de réinsertion sont définies, sur réquisitions du procureur de la République, par une commission nationale dont la composition et les modalités de fonctionnement sont définies par décret en Conseil d'Etat. Cette commission fixe les obligations que doit respecter la personne et assure le suivi des mesures de protection et de réinsertion, qu'elle peut modifier ou auxquelles elle peut mettre fin à tout moment. En cas d'urgence, les services compétents prennent les mesures nécessaires et en informent sans délai la commission nationale.

Les dispositions du présent article sont également applicables aux membres de la famille et aux proches des personnes mentionnées à l'article 132-78 du code pénal.

**Art. 706-63-2**

Lorsque cette comparution est susceptible de mettre gravement en danger leur vie ou leur intégrité physique ou celle de leurs proches, la juridiction de jugement peut, d'office ou à la demande des personnes faisant usage d'une identité d'emprunt en application du deuxième alinéa de l'article 706-63-1, ordonner le huis clos ou leur comparution dans des conditions de nature à préserver l'anonymat de leur apparence physique, y compris en bénéficiant d'un dispositif technique mentionné à l'article 706-61. La juridiction de jugement statue à huis clos sur cette demande.

#### Titre XXII : Saisine pour avis de la Cour de cassation

**Art. 706-64**

Les juridictions pénales, à l'exception des juridictions d'instruction et de la cour d'assises, peuvent solliciter l'avis de la Cour de cassation en application de l'article L. 151-1 du code de l'organisation judiciaire. Toutefois, aucune demande d'avis ne peut être présentée lorsque, dans l'affaire concernée, une personne est placée en détention provisoire, sous assignation à résidence avec surveillance électronique ou sous contrôle judiciaire.

**Art. 706-65**

Lorsque le juge envisage de solliciter l'avis de la Cour de cassation en application de l'article L. 151-1 du code de l'organisation judiciaire, il en avise les parties et le ministère public. Il recueille les observations écrites éventuelles des parties et les conclusions du ministère public dans le délai qu'il fixe, à moins que ces observations ou conclusions n'aient déjà été communiquées.

Dès réception des observations et conclusions ou à l'expiration du délai, le juge peut, par une décision non susceptible de recours, solliciter l'avis de la Cour de cassation en formulant la question de droit qu'il lui soumet. Il surseoit à statuer jusqu'à la réception de l'avis ou jusqu'à l'expiration du délai mentionné à l'article 706-67.

**Art. 706-66**

La décision sollicitant l'avis est adressée, avec les conclusions et les observations écrites éventuelles, par le greffier de la juridiction au greffe de la Cour de cassation.

Elle est notifiée, ainsi que la date de transmission du dossier, aux parties par lettre recommandée avec demande d'avis de réception.

Le ministère public auprès de la juridiction est avisé ainsi que le premier président de la cour d'appel et le procureur général lorsque la demande d'avis n'émane pas de la cour.

**Art. 706-67**

La Cour de cassation rend son avis dans les trois mois de la réception du dossier.

**Art. 706-68**

L'affaire est communiquée au procureur général près la Cour de cassation. Celui-ci est informé de la date de séance.

**Art. 706-69**

L'avis peut mentionner qu'il sera publié au Journal officiel de la République française.

**Art. 706-70**

L'avis est adressé à la juridiction qui l'a demandé, au ministère public auprès de cette juridiction, au premier président de la cour d'appel et au procureur général lorsque la demande n'émane pas de la cour.

Il est notifié aux parties par le greffe de la Cour de cassation.

#### Titre XXIII : De l'utilisation de moyens de télécommunications au cours de la procédure

**Art. 706-71**

Aux fins d'une bonne administration de la justice, il peut être recouru au cours de la procédure pénale, si le magistrat en charge de la procédure ou le président de la juridiction saisie l'estime justifié, dans les cas et selon les modalités prévus au présent article, à un moyen de télécommunication audiovisuelle.

Lorsque les nécessités de l'enquête ou de l'instruction le justifient, l'audition ou l'interrogatoire d'une personne ainsi que la confrontation entre plusieurs personnes peuvent être effectués en plusieurs points du territoire de la République ou entre le territoire de la République et celui d'un Etat membre de l'Union européenne dans le cadre de l'exécution d'une décision d'enquête européenne et se trouvant reliés par des moyens de télécommunications garantissant la confidentialité de la transmission. Dans les mêmes conditions, la présentation aux fins de prolongation de la garde à vue ou de la retenue judiciaire peut être réalisée par l'utilisation de moyens de télécommunication audiovisuelle. Il est dressé un procès-verbal des opérations qui ont été effectuées. Ces opérations peuvent faire l'objet d'un enregistrement audiovisuel ou sonore, les dispositions des troisième à huitième alinéas de l'article 706-52 sont alors applicables.

Les dispositions de l'alinéa précédent prévoyant l'utilisation d'un moyen de télécommunication audiovisuelle sont applicables devant la juridiction de jugement pour l'audition des témoins, des parties civiles et des experts. Elles sont également applicables, avec l'accord du procureur de la République et de l'ensemble des parties, pour la comparution du prévenu devant le tribunal correctionnel si celui-ci est détenu.

Ces dispositions sont également applicables à l'audition ou à l'interrogatoire par un juge d'instruction d'une personne détenue, au débat contradictoire préalable au placement en détention provisoire d'une personne détenue pour une autre cause, au débat contradictoire prévu pour la prolongation de la détention provisoire, y compris l'audience prévue à l'avant-dernier alinéa de l'article 179, aux audiences relatives au contentieux de la détention provisoire devant la chambre de l'instruction ou la juridiction de jugement, à l'interrogatoire de l'accusé par le président de la cour d'assises en application de l'article 272, à la comparution d'une personne à l'audience au cours de laquelle est rendu un jugement ou un arrêt qui avait été mis en délibéré ou au cours de laquelle il est statué sur les seuls intérêts civils, à l'interrogatoire par le procureur ou le procureur général d'une personne arrêtée en vertu d'un mandat d'amener, d'un mandat d'arrêt, d'un mandat d'arrêt européen, d'une demande d'arrestation provisoire, d'une demande d'extradition ou d'une demande d'arrestation aux fins de remise, à la présentation au juge des libertés et de la détention, au premier président de la cour d'appel ou au magistrat désigné par lui en application des articles 627-5,695-28,696-11 et 696-23 si la personne est détenue pour une autre cause, ou à l'interrogatoire du prévenu devant le tribunal de police si celui-ci est détenu pour une autre cause. Lorsqu'il s'agit d'une audience au cours de laquelle il doit être statué sur le placement en détention provisoire ou la prolongation de la détention provisoire, la personne détenue peut, lorsqu'elle est informée de la date de l'audience et du fait que le recours à ce moyen est envisagé, refuser l'utilisation d'un moyen de télécommunication audiovisuelle, sauf si son transport paraît devoir être évité en raison des risques graves de trouble à l'ordre public ou d'évasion ; il en est de même lorsqu'il doit être statué sur l'appel portant sur une décision de refus de mise en liberté ou sur la saisine directe de la chambre de l'instruction en application du dernier alinéa de l'article 148 ou de l'article 148-4 par une personne détenue en matière criminelle depuis plus de six mois dont la détention n'a pas déjà fait l'objet d'une décision de prolongation et n'ayant pas personnellement comparu, sans recourir à un moyen de communication audiovisuelle, devant la chambre de l'instruction depuis au moins six mois.

Elles sont de même applicables devant la commission d'indemnisation des victimes d'infractions, devant le premier président de la cour d'appel statuant sur les demandes de réparation d'une détention provisoire, devant la Commission nationale de réparation des détentions, devant la commission d'instruction des demandes en révision et en réexamen et devant la cour de révision et de réexamen.

Pour l'application des dispositions des alinéas précédents, si la personne est assistée par un avocat ou par un interprète, ceux-ci peuvent se trouver auprès du magistrat, de la juridiction ou de la commission compétents ou auprès de l'intéressé. Dans le premier cas, l'avocat doit pouvoir s'entretenir avec ce dernier, de façon confidentielle, en utilisant le moyen de télécommunication audiovisuelle. Dans le second cas, une copie de l'intégralité du dossier doit être mise à sa disposition dans les locaux de détention sauf si une copie de ce dossier lui a déjà été remise. Si ces dispositions s'appliquent au cours d'une audience, celle-ci doit se tenir dans des conditions qui garantissent le droit de la personne à présenter elle-même ses observations.

Lorsqu'une personne est détenue, la notification d'une expertise par une juridiction doit se faire par l'utilisation d'un moyen de télécommunication audiovisuelle, sauf décision contraire motivée ou s'il doit être procédé concomitamment à un autre acte.

En cas de nécessité, résultant de l'impossibilité pour un interprète de se déplacer, l'assistance de l'interprète au cours d'une audition, d'un interrogatoire ou d'une confrontation peut également se faire par l'intermédiaire de moyens de télécommunications.

Un décret en Conseil d'Etat précise, en tant que de besoin, les modalités d'application du présent article.

**Art. 706-71-1**

Lorsque le recours à un moyen de télécommunication audiovisuelle n'est possible qu'avec l'accord de la personne, cette dernière fait connaître son accord dans les cinq jours suivant le moment où elle est informée de la date de l'audience et du fait que le recours à ce moyen est envisagé.

Lorsque le recours à un tel moyen n'est pas possible parce que la personne le refuse, cette dernière doit faire connaître son refus au moment où elle est informée de la date de l'audience et du fait que le recours à ce moyen est envisagé.

La personne qui a accepté le recours à un moyen de télécommunication audiovisuelle conformément aux dispositions du premier alinéa ou qui ne s'y est pas opposée dans les cas prévus au deuxième alinéa ne peut pas ensuite le refuser.

#### Titre XXIV : De la procédure applicable aux atteintes aux systèmes de traitement automatisé de données

**Art. 706-72**

Les infractions mentionnées aux articles 323-1 à 323-4-1 et 411-9 du code pénal, lorsqu'elles sont commises sur un système de traitement automatisé d'informations, sont poursuivies, instruites et jugées selon les règles du présent code sous réserve du présent titre.

Les articles 706-80 à 706-87, 706-95 à 706-103 et 706-105 du présent code sont applicables à l'enquête, à la poursuite, à l'instruction et au jugement des délits prévus à l'article 323-4-1 du code pénal.

Les mêmes articles 706-80 à 706-87, 706-95 à 706-103 et 706-105 sont également applicables à l'enquête, à la poursuite, à l'instruction et au jugement du blanchiment des mêmes délits ainsi qu'à l'association de malfaiteurs lorsqu'elle a pour objet la préparation de l'un desdits délits.

**Art. 706-72-1**

Pour la poursuite, l'instruction et le jugement des infractions entrant dans le champ d'application de l'article 706-72, le procureur de la République, le pôle de l'instruction, le tribunal correctionnel et la cour d'assises de Paris exercent une compétence concurrente à celle qui résulte de l'application des articles 43, 52 et 382.

En ce qui concerne les mineurs, le procureur de la République, le pôle de l'instruction, le juge des enfants, le tribunal pour enfants et la cour d'assises des mineurs de Paris exercent une compétence concurrente à celle qui résulte de l'application de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante.

Lorsqu'ils sont compétents pour la poursuite et l'instruction des infractions entrant dans le champ d'application de l'article 706-72, le procureur de la République et le pôle de l'instruction de Paris exercent leurs attributions sur toute l'étendue du territoire national.

**Art. 706-72-2**

Le procureur de la République près un tribunal judiciaire autre que celui de Paris peut, pour les infractions entrant dans le champ d'application de l'article 706-72, requérir le juge d'instruction de se dessaisir au profit de la juridiction d'instruction de Paris. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction ; l'ordonnance est rendue huit jours, au plus tôt, et un mois, au plus tard, à compter de cet avis.

L'ordonnance par laquelle le juge d'instruction se dessaisit ne prend effet qu'à l'expiration d'un délai de cinq jours ; lorsqu'un recours est exercé en application de l'article 706-72, le juge d'instruction demeure saisi jusqu'à ce que l'arrêt de la chambre criminelle de la Cour de cassation soit porté à sa connaissance.

Dès que l'ordonnance est devenue définitive, le procureur de la République adresse le dossier de la procédure au procureur de la République de Paris.

Le présent article est applicable devant la chambre de l'instruction.

**Art. 706-72-3**

Lorsqu'il apparaît au juge d'instruction du tribunal judiciaire de Paris que les faits dont il a été saisi ne constituent pas une des infractions entrant dans le champ d'application de l'article 706-72 et ne relèvent pas de sa compétence à un autre titre, ce juge se déclare incompétent soit à la requête du procureur de la République, soit, après avis de ce dernier, d'office ou à la requête des parties. Celles des parties qui n'ont pas présenté une requête sont préalablement avisées et invitées à faire connaître leurs observations ; l'ordonnance est rendue au plus tôt huit jours après cet avis.

Le deuxième alinéa de l'article 706-72-2 est applicable à l'ordonnance par laquelle le juge d'instruction du tribunal judiciaire de Paris se déclare incompétent.

Dès que l'ordonnance est devenue définitive, le procureur de la République de Paris adresse le dossier de la procédure au procureur de la République territorialement compétent.

Le présent article est applicable lorsque la chambre de l'instruction de la cour d'appel de Paris statue sur sa compétence.

**Art. 706-72-4**

Lorsque le tribunal correctionnel ou le tribunal pour enfants de Paris se déclare incompétent pour les motifs prévus à l'article 706-72-3, il renvoie le ministère public à se pourvoir ainsi qu'il avisera ; il peut, le ministère public entendu, décerner, par la même décision, mandat de dépôt ou d'arrêt contre le prévenu.

**Art. 706-72-5**

Dans les cas prévus aux articles 706-72-2 à 706-72-4, le mandat de dépôt ou d'arrêt conserve sa force exécutoire ; les actes de poursuite ou d'instruction et les formalités intervenus avant que la décision de dessaisissement ou d'incompétence soit devenue définitive n'ont pas à être renouvelés.

**Art. 706-72-6**

Toute ordonnance rendue sur le fondement des articles 706-72-2 ou 706-72-3 par laquelle un juge d'instruction statue sur son dessaisissement ou par laquelle le juge d'instruction du tribunal judiciaire de Paris statue sur sa compétence peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public ou de l'une des parties, à la chambre criminelle de la Cour de cassation qui désigne, dans les huit jours suivant la date de réception du dossier, la juridiction chargée de poursuivre l'information. Le ministère public peut également saisir directement la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 706-72-2.

La chambre criminelle qui constate que le juge d'instruction du tribunal judiciaire de Paris n'est pas compétent peut néanmoins, dans l'intérêt d'une bonne administration de la justice, décider que l'information sera poursuivie à ce tribunal.

L'arrêt de la chambre criminelle est porté à la connaissance du juge d'instruction ainsi qu'à celle du ministère public et signifié aux parties.

Le présent article est applicable à l'arrêt rendu sur le fondement du dernier alinéa des articles 706-72-2 et 706-72-3 par lequel une chambre de l'instruction statue sur son dessaisissement ou sa compétence.

#### Titre XXV : De la procédure applicable à la criminalité et à la délinquance organisées et aux crimes

**Art. 706-73**

La procédure applicable à l'enquête, la poursuite, l'instruction et le jugement des crimes et des délits suivants est celle prévue par le présent code, sous réserve des dispositions du présent titre :

1° Crime de meurtre commis en bande organisée prévu par le 8° de l'article 221-4 du code pénal ;

1° bis Crime de meurtre commis en concours, au sens de l'article 132-2 du code pénal, avec un ou plusieurs autres meurtres ;

2° Crime de tortures et d'actes de barbarie commis en bande organisée prévu par l'article 222-4 du code pénal ;

2° bis Crime de viol commis en concours, au sens de l'article 132-2 du code pénal, avec un ou plusieurs autres viols commis sur d'autres victimes ;

3° Crimes et délits de trafic de stupéfiants prévus par les articles 222-34 à 222-40 du code pénal ;

4° Crimes et délits d'enlèvement et de séquestration commis en bande organisée prévus par l'article 224-5-2 du code pénal ;

5° Crimes et délits aggravés de traite des êtres humains prévus par les articles 225-4-2 à 225-4-7 du code pénal ;

6° Crimes et délits aggravés de proxénétisme prévus par les articles 225-7 à 225-12 du code pénal ;

7° Crime de vol commis en bande organisée prévu par l'article 311-9 du code pénal ;

8° Crimes aggravés d'extorsion prévus par les articles 312-6 et 312-7 du code pénal ;

8° bis (Abrogé) ;

9° Crime de destruction, dégradation et détérioration d'un bien commis en bande organisée prévu par l'article 322-8 du code pénal ;

10° Crimes en matière de fausse monnaie prévus par les articles 442-1 et 442-2 du code pénal ;

11° Crimes et délits constituant des actes de terrorisme prévus par les articles 421-1 à 421-6 du code pénal ;

11° bis Crimes portant atteinte aux intérêts fondamentaux de la nation prévus au titre Ier du livre IV du code pénal ;

12° Délits en matière d'armes et de produits explosifs prévus aux articles 222-52 à 222-54,222-56 à 222-59,322-6-1 et 322-11-1 du code pénal, aux articles L. 2339-2, L. 2339-3, L. 2339-10, L. 2341-4, L. 2353-4 et L. 2353-5 du code de la défense ainsi qu'aux articles L. 317-2 et L. 317-7 du code de la sécurité intérieure ;

13° Délits d'aide à l'entrée, à la circulation et au séjour irréguliers d'un étranger en France commis en bande organisée prévus par les articles L. 823-1 et L. 823-2 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

14° Délits de blanchiment prévus par les articles 324-1 et 324-2 du code pénal, ou de recel prévus par les articles 321-1 et 321-2 du même code, du produit, des revenus, des choses provenant des infractions mentionnées aux 1° à 13° ;

15° Délits d'association de malfaiteurs prévus par l'article 450-1 du code pénal, lorsqu'ils ont pour objet la préparation de l'une des infractions mentionnées aux 1° à 14° et 17° ;

16° Délit de non-justification de ressources correspondant au train de vie, prévu par l'article 321-6-1 du code pénal, lorsqu'il est en relation avec l'une des infractions mentionnées aux 1° à 15° et 17° ;

17° Crime de détournement d'aéronef, de navire ou de tout autre moyen de transport commis en bande organisée prévu par l'article 224-6-1 du code pénal ;

18° Crimes et délits punis de dix ans d'emprisonnement, contribuant à la prolifération des armes de destruction massive et de leurs vecteurs entrant dans le champ d'application de l'article 706-167 ;

19° Délit d'exploitation d'une mine ou de disposition d'une substance concessible sans titre d'exploitation ou autorisation, accompagné d'atteintes à l'environnement, commis en bande organisée, prévu à l'article L. 512-2 du code minier, lorsqu'il est connexe avec l'une des infractions mentionnées aux 1° à 17° du présent article ;

20° Délit d'abus frauduleux de l'état d'ignorance ou de faiblesse commis en bande organisée prévu au dernier alinéa de l'article 223-15-2 du code pénal ;

21° Délits prévus au dernier alinéa de l'article 414 du code des douanes, lorsqu'ils sont commis en bande organisée.

Pour les infractions visées aux 3°, 6° et 11°, sont applicables, sauf précision contraire, les dispositions du présent titre ainsi que celles des titres XV, XVI et XVII.

**Art. 706-73-1**

Le présent titre, à l'exception de l'article 706-88, est également applicable à l'enquête, à la poursuite, à l'instruction et au jugement des délits suivants :

1° Délit d'escroquerie en bande organisée, prévu au dernier alinéa de l'article 313-2 du code pénal, délit d'atteinte aux systèmes de traitement automatisé de données commis en bande organisée, prévu à l'article 323-4-1 du même code et délit d'évasion commis en bande organisée prévu au second alinéa de l'article 434-30 dudit code ;

2° Délits de dissimulation d'activités ou de salariés, de recours aux services d'une personne exerçant un travail dissimulé, de marchandage de main-d'œuvre, de prêt illicite de main-d'œuvre ou d'emploi d'étranger sans titre de travail, commis en bande organisée, prévus aux 1° et 3° de l'article L. 8221-1 et aux articles L. 8221-3, L. 8221-5, L. 8224-1, L. 8224-2, L. 8231-1, L. 8234-1, L. 8234-2, L. 8241-1, L. 8243-1, L. 8243-2, L. 8251-1 et L. 8256-2 du code du travail ;

3° Délits de blanchiment, prévus à l'article 324-1 du code pénal, ou de recel, prévus aux articles 321-1 et 321-2 du même code, du produit, des revenus ou des choses provenant des infractions mentionnées aux 1° et 2° du présent article ;

3° bis Délits de blanchiment prévus à l'article 324-2 du code pénal, à l'exception de ceux mentionnés au 14° de l'article 706-73 du présent code ;

4° Délits d'association de malfaiteurs, prévus à l'article 450-1 du code pénal, lorsqu'ils ont pour objet la préparation de l'une des infractions mentionnées aux 1° à 3° du présent article ;

5° Délit de non-justification de ressources correspondant au train de vie, prévu à l'article 321-6-1 du code pénal, lorsqu'il est en relation avec l'une des infractions mentionnées aux 1° à 4° du présent article ;

6° Délits d'importation, d'exportation, de transit, de transport, de détention, de vente, d'acquisition ou d'échange d'un bien culturel prévus à l'article 322-3-2 du code pénal.

7° Délits d'atteintes au patrimoine naturel commis en bande organisée, prévus à l'article L. 415-6 du code de l'environnement ;

8° Délits de trafic de produits phytopharmaceutiques commis en bande organisée, prévus au 3° de l'article L. 253-17-1, au II des articles L. 253-15 et L. 253-16 et au III de l'article L. 254-12 du code rural et de la pêche maritime ;

9° Délits relatifs aux déchets mentionnés au I de l'article L. 541-46 du code de l'environnement commis en bande organisée, prévus au VII du même article ;

10° Délit de participation à la tenue d'une maison de jeux d'argent et de hasard commis en bande organisée, prévu au premier alinéa de l'article L. 324-1 du code de la sécurité intérieure et délits d'importation, de fabrication, de détention, de mise à disposition de tiers, d'installation et d'exploitation d'appareil de jeux d'argent et de hasard ou d'adresse commis en bande organisée, prévu au premier alinéa de l'article L. 324-4 du même code ;

11° Délits portant atteinte aux intérêts fondamentaux de la nation prévus aux articles 411-5,411-7 et 411-8, aux deux premiers alinéas de l'article 412-2, à l'article 413-1 et au troisième alinéa de l'article 413-13 du code pénal ;

12° Délits d'administration d'une plateforme en ligne pour permettre la cession de produits, de contenus ou de services dont la cession, l'offre, l'acquisition ou la détention sont manifestement illicites et délits d'intermédiation ou de séquestre ayant pour objet unique ou principal de mettre en œuvre, de dissimuler ou de faciliter ces opérations, prévus à l'article 323-3-2 du même code ;

13° Délit de mise à disposition d'instruments de facilitation de la fraude sociale en bande organisée prévu à l'article L. 114-13 du code de la sécurité sociale.

**Art. 706-74**

Lorsque la loi le prévoit, les dispositions du présent titre sont également applicables :

1° Aux crimes et délits commis en bande organisée, autres que ceux relevant des articles 706-73 et 706-73-1 ;

2° Aux délits d'association de malfaiteurs prévus par le deuxième alinéa de l'article 450-1 du code pénal autres que ceux relevant du 15° de l'article 706-73 ou du 4° de l'article 706-73-1 du présent code.

##### Chapitre Ier : Compétence des juridictions spécialisées

**Art. 706-75**

La compétence territoriale d'un tribunal judiciaire et d'une cour d'assises peut être étendue au ressort d'une ou plusieurs cours d'appel pour l'enquête, la poursuite, l'instruction et le jugement des crimes et délits entrant dans le champ d'application des articles 706-73, à l'exception du 11°, du 11° bis et du 18°, 706-73-1, à l'exclusion du 11°, ou 706-74, dans les affaires qui sont ou apparaîtraient d'une grande complexité.

Cette compétence s'étend aux infractions connexes.

Un décret fixe la liste et le ressort de ces juridictions, qui comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

Toutefois, le tribunal judiciaire et la cour d'assises de Paris exercent une compétence concurrente sur l'ensemble du territoire national pour l'enquête, la poursuite, l'instruction et le jugement des crimes et délits mentionnés au premier alinéa du présent article, dans les affaires qui sont ou apparaîtraient d'une très grande complexité, en raison notamment du ressort géographique sur lequel elles s'étendent.

**Art. 706-75-1**

Au sein de chaque tribunal judiciaire dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel, le procureur général et le premier président, après avis du procureur de la République et du président du tribunal judiciaire, désignent respectivement un ou plusieurs magistrats du parquet, juges d'instruction et magistrats du siège chargés spécialement de l'enquête, la poursuite, l'instruction et, s'il s'agit de délits, du jugement des infractions entrant dans le champ d'application des articles 706-73, à l'exception du 11° et du 18°, 706-73-1 ou 706-74. Pour siéger au sein du tribunal correctionnel, peuvent être désignés des magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature.

Au sein de chaque cour d'assises dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel, le premier président désigne des magistrats du siège, conformément aux dispositions des articles 244 à 253, chargés spécialement du jugement des crimes entrant dans le champ d'application de ces infractions. Peuvent être désignés des magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues au second alinéa de l'article 249.

Au sein de chaque cour d'appel dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel, le premier président et le procureur général désignent respectivement des magistrats du siège et du parquet général chargés spécialement du jugement des délits et du traitement des affaires entrant dans le champ d'application des articles 706-73, à l'exception du 11° et du 18°, 706-73-1 ou 706-74. Pour siéger au sein de la chambre des appels correctionnels, peuvent être désignés des magistrats honoraires exerçant des fonctions juridictionnelles dans les conditions prévues à la section II du chapitre V bis de l'ordonnance n° 58-1270 du 22 décembre 1958 précitée.

**Art. 706-75-2**

Par dérogation aux dispositions du deuxième alinéa de l'article 380-1, en cas d'appel d'une décision d'une cour d'assises dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel pour le jugement des crimes entrant dans le champ d'application des articles 706-73, à l'exception du 11°, 706-73-1 ou 706-74, dans les affaires qui sont ou apparaîtraient d'une grande complexité, la chambre criminelle de la Cour de cassation peut désigner la même cour d'assises, autrement composée, pour connaître de l'appel.

**Art. 706-76**

Le procureur de la République, le juge d'instruction, la formation correctionnelle spécialisée du tribunal judiciaire et la cour d'assises visés à l'article 706-75 exercent, sur toute l'étendue du ressort fixé en application de cet article, une compétence concurrente à celle qui résulte de l'application des articles 43,52,382 et 706-42.

La juridiction saisie demeure compétente, quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire. Toutefois, si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522.

**Art. 706-77**

Le procureur de la République près un tribunal judiciaire peut, pour les infractions entrant dans le champ d'application des articles 706-73, à l'exception du 11° et du 18°, 706-73-1 et 706-74, requérir le juge d'instruction de se dessaisir au profit de la juridiction d'instruction compétente en application de l'article 706-75. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction. L'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

Lorsque le juge d'instruction décide de se dessaisir, son ordonnance ne prend effet qu'à compter du délai de cinq jours prévu par l'article 706-78 ; lorsqu'un recours est exercé en application de cet article, le juge d'instruction demeure saisi jusqu'à ce que soit porté à sa connaissance l'arrêt de la chambre de l'instruction passé en force de chose jugée ou celui de la chambre criminelle de la Cour de cassation.

Dès que l'ordonnance est passée en force de chose jugée, le procureur de la République adresse le dossier de la procédure au procureur de la République près le tribunal judiciaire compétent en application de l'article 706-76.

Les dispositions du présent article sont applicables devant la chambre de l'instruction.

**Art. 706-78**

L'ordonnance rendue en application de l'article 706-77 peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public ou des parties, soit à la chambre de l'instruction si la juridiction spécialisée au profit de laquelle le dessaisissement a été ordonné ou refusé se trouve dans le ressort de la cour d'appel dans lequel se situe la juridiction initialement saisie, soit, dans le cas contraire, à la chambre criminelle de la Cour de cassation. La chambre de l'instruction ou la chambre criminelle désigne, dans les huit jours suivant la date de réception du dossier, le juge d'instruction chargé de poursuivre l'information. Le ministère public peut également saisir directement la chambre de l'instruction ou la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 706-77.

L'arrêt de la chambre de l'instruction ou de la chambre criminelle est porté à la connaissance du juge d'instruction ainsi qu'au ministère public et notifié aux parties.

Les dispositions du présent article sont applicables à l'arrêt de la chambre de l'instruction rendu sur le fondement du quatrième alinéa de l'article 706-77, le recours étant alors porté devant la chambre criminelle.

**Art. 706-79**

Les magistrats mentionnés à l'article 706-76 ainsi que le procureur général près la cour d'appel compétente peuvent demander à des assistants spécialisés, désignés dans les conditions prévues par les dispositions de l'article 706, de participer, selon les modalités prévues par cet article, aux procédures concernant les crimes et délits entrant dans le champ d'application des articles 706-73,706-73-1 ou 706-74.

**Art. 706-79-1**

Le procureur général près la cour d'appel, dans le ressort de laquelle se trouve une juridiction compétente en application de l'article 706-75, anime et coordonne, en concertation avec les autres procureurs généraux du ressort interrégional, la conduite de la politique d'action publique pour l'application de cet article.

##### Chapitre II : Procédure

###### Section 1 : De la surveillance

**Art. 706-80**

Les officiers de police judiciaire et, sous leur autorité, les agents de police judiciaire, après en avoir informé le procureur de la République et sauf opposition de ce magistrat, peuvent étendre à l'ensemble du territoire national la surveillance de personnes contre lesquelles il existe une ou plusieurs raisons plausibles de les soupçonner d'avoir commis l'un des crimes et délits entrant dans le champ d'application des articles 706-73,706-73-1 ou 706-74 ou la surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission de ces infractions ou servant à les commettre.

L'information préalable à l'extension de compétence prévue par le premier alinéa doit être donnée, par tout moyen, au procureur de la République déjà saisi et au procureur de la République près le tribunal judiciaire dans le ressort duquel les opérations de surveillance sont susceptibles de débuter.

**Art. 706-80-1**

Lorsqu'il existe une ou plusieurs raisons plausibles de soupçonner des personnes d'avoir commis l'une des infractions entrant dans le champ d'application des articles 706-73,706-73-1 ou 706-74, dans le cadre d'une opération de surveillance, et lorsque les nécessités de l'enquête ou de l'instruction l'exigent, les officiers de police judiciaire et, sous leur autorité, les agents de police judiciaire en charge des investigations peuvent, avec l'autorisation du procureur de la République chargé de l'enquête ou du juge d'instruction saisi, qui en avise préalablement le parquet, demander à tout fonctionnaire ou agent public de ne pas procéder au contrôle et à l'interpellation de ces personnes afin de ne pas compromettre la poursuite des investigations.

Dans le cadre d'une opération de surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission de l'une des infractions entrant dans le champ d'application des mêmes articles 706-73,706-73-1 ou 706-74 ou servant à les commettre, et lorsque les nécessités de l'enquête ou de l'instruction l'exigent, les officiers de police judiciaire et, sous leur autorité, les agents de police judiciaire en charge des investigations peuvent, avec l'autorisation du procureur de la République chargé de l'enquête ou du juge d'instruction saisi, qui en avise préalablement le parquet, demander à tout fonctionnaire ou agent public de ne pas procéder au contrôle et à la saisie de ces objets, biens ou produits afin de ne pas compromettre la poursuite des investigations.

L'autorisation du procureur de la République ou du juge d'instruction, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure. Le procureur de la République informe sans délai le procureur de la République près le tribunal judiciaire de Paris de la délivrance de cette autorisation.

**Art. 706-80-2**

Dans le cadre d'une opération de surveillance de l'acheminement ou du transport des objets, biens ou produits tirés de la commission de l'une des infractions entrant dans le champ d'application des articles 706-73,706-73-1 ou 706-74 ou servant à les commettre, et lorsque les nécessités de l'enquête ou de l'instruction l'exigent, les officiers de police judiciaire et, sous leur autorité, les agents de police judiciaire en charge des investigations peuvent, avec l'autorisation du procureur de la République ou du juge d'instruction saisi des faits, qui en avise préalablement le parquet, livrer ou délivrer à la place des prestataires de services postaux et des opérateurs de fret ces objets, biens ou produits, sans être pénalement responsables.

A peine de nullité, l'autorisation du procureur de la République ou du juge d'instruction est écrite et motivée. Cette autorisation est versée au dossier de la procédure et les actes autorisés ne peuvent constituer une incitation à commettre une infraction.

###### Section 2 : De l'infiltration

**Art. 706-81**

Lorsque les nécessités de l'enquête ou de l'instruction concernant l'un des crimes ou délits entrant dans le champ d'application des articles 706-73 et 706-73-1 le justifient, le procureur de la République ou, après avis de ce magistrat, le juge d'instruction saisi peuvent autoriser qu'il soit procédé, sous leur contrôle respectif, à une opération d'infiltration dans les conditions prévues par la présente section.

L'infiltration consiste, pour un officier ou un agent de police judiciaire spécialement habilité dans des conditions fixées par décret et agissant sous la responsabilité d'un officier de police judiciaire chargé de coordonner l'opération, à surveiller des personnes suspectées de commettre un crime ou un délit en se faisant passer, auprès de ces personnes, comme un de leurs coauteurs, complices ou receleurs. L'officier ou l'agent de police judiciaire est à cette fin autorisé à faire usage d'une identité d'emprunt et à commettre si nécessaire les actes mentionnés à l'article 706-82. A peine de nullité, ces actes ne peuvent constituer une incitation à commettre des infractions.

L'infiltration fait l'objet d'un rapport rédigé par l'officier de police judiciaire ayant coordonné l'opération, qui comprend les éléments strictement nécessaires à la constatation des infractions et ne mettant pas en danger la sécurité de l'agent infiltré et des personnes requises au sens de l'article 706-82.

**Art. 706-82**

Les officiers ou agents de police judiciaire autorisés à procéder à une opération d'infiltration peuvent, sur l'ensemble du territoire national, sans être pénalement responsables de ces actes :

1° Acquérir, détenir, transporter, livrer ou délivrer des substances, biens, produits, documents ou informations tirés de la commission des infractions ou servant à la commission de ces infractions ;

2° Utiliser ou mettre à disposition des personnes se livrant à ces infractions des moyens de caractère juridique ou financier ainsi que des moyens de transport, de dépôt, d'hébergement, de conservation et de télécommunication.

L'exonération de responsabilité prévue au premier alinéa est également applicable, pour les actes commis à seule fin de procéder à l'opération d'infiltration, aux personnes requises par les officiers ou agents de police judiciaire pour permettre la réalisation de cette opération.

**Art. 706-83**

A peine de nullité, l'autorisation donnée en application de l'article 706-81 est délivrée par écrit et doit être spécialement motivée.

Elle mentionne la ou les infractions qui justifient le recours à cette procédure et l'identité de l'officier de police judiciaire sous la responsabilité duquel se déroule l'opération.

Cette autorisation fixe la durée de l'opération d'infiltration, qui ne peut pas excéder quatre mois. L'opération peut être renouvelée dans les mêmes conditions de forme et de durée. Le magistrat qui a autorisé l'opération peut, à tout moment, ordonner son interruption avant l'expiration de la durée fixée.

L'autorisation est versée au dossier de la procédure après achèvement de l'opération d'infiltration.

**Art. 706-84**

L'identité réelle des officiers ou agents de police judiciaire ayant effectué l'infiltration sous une identité d'emprunt ne doit apparaître à aucun stade de la procédure.

La révélation de l'identité de ces officiers ou agents de police judiciaire est punie de cinq ans d'emprisonnement et de 75 000 euros d'amende.

Lorsque cette révélation a causé des violences, coups et blessures à l'encontre de ces personnes ou de leurs conjoints, enfants et ascendants directs, les peines sont portées à sept ans d'emprisonnement et à 100 000 euros d'amende.

Lorsque cette révélation a causé la mort de ces personnes ou de leurs conjoints, enfants et ascendants directs, les peines sont portées à dix ans d'emprisonnement et à 150 000 euros d'amende, sans préjudice, le cas échéant, de l'application des dispositions du chapitre Ier du titre II du livre II du code pénal.

**Art. 706-85**

En cas de décision d'interruption de l'opération ou à l'issue du délai fixé par la décision autorisant l'infiltration et en l'absence de prolongation, l'agent infiltré peut poursuivre les activités mentionnées à l'article 706-82, sans en être pénalement responsable, le temps strictement nécessaire pour lui permettre de cesser sa surveillance dans des conditions assurant sa sécurité sans que cette durée puisse excéder quatre mois. Le magistrat ayant délivré l'autorisation prévue à l'article 706-81 en est informé dans les meilleurs délais. Si, à l'issue du délai de quatre mois, l'agent infiltré ne peut cesser son opération dans des conditions assurant sa sécurité, ce magistrat en autorise la prolongation pour une durée de quatre mois au plus.

**Art. 706-86**

L'officier de police judiciaire sous la responsabilité duquel se déroule l'opération d'infiltration peut seul être entendu en qualité de témoin sur l'opération.

Toutefois, s'il ressort du rapport mentionné au troisième alinéa de l'article 706-81 que la personne mise en examen ou comparaissant devant la juridiction de jugement est directement mise en cause par des constatations effectuées par un agent ayant personnellement réalisé les opérations d'infiltration, cette personne peut demander à être confrontée avec cet agent dans les conditions prévues par l'article 706-61. Les questions posées à l'agent infiltré à l'occasion de cette confrontation ne doivent pas avoir pour objet ni pour effet de révéler, directement ou indirectement, sa véritable identité.

**Art. 706-87**

Aucune condamnation ne peut être prononcée sur le seul fondement des déclarations faites par les officiers ou agents de police judiciaire ayant procédé à une opération d'infiltration.

Les dispositions du présent article ne sont cependant pas applicables lorsque les officiers ou agents de police judiciaire déposent sous leur véritable identité.

###### Section 3 : De la garde à vue

**Art. 706-88**

Pour l'application des articles 63,77 et 154, si les nécessités de l'enquête ou de l'instruction relatives à l'une des infractions entrant dans le champ d'application de l'article 706-73 l'exigent, la garde à vue d'une personne peut, à titre exceptionnel, faire l'objet de deux prolongations supplémentaires de vingt-quatre heures chacune.

Ces prolongations sont autorisées, par décision écrite et motivée, soit, à la requête du procureur de la République, par le juge des libertés et de la détention, soit par le juge d'instruction.

La personne gardée à vue doit être présentée au magistrat qui statue sur la prolongation préalablement à cette décision. La seconde prolongation peut toutefois, à titre exceptionnel, être autorisée sans présentation préalable de la personne en raison des nécessités des investigations en cours ou à effectuer.

Lorsque la première prolongation est décidée, la personne gardée à vue est examinée par un médecin désigné par le procureur de la République, le juge d'instruction ou l'officier de police judiciaire. Le médecin délivre un certificat médical par lequel il doit notamment se prononcer sur l'aptitude au maintien en garde à vue, qui est versé au dossier. La personne est avisée par l'officier de police judiciaire du droit de demander un nouvel examen médical. Ces examens médicaux sont de droit. Mention de cet avis est portée au procès-verbal et émargée par la personne intéressée ; en cas de refus d'émargement, il en est fait mention.

Par dérogation aux dispositions du premier alinéa, si la durée prévisible des investigations restant à réaliser à l'issue des premières quarante-huit heures de garde à vue le justifie, le juge des libertés et de la détention ou le juge d'instruction peuvent décider, selon les modalités prévues au deuxième alinéa, que la garde à vue fera l'objet d'une seule prolongation supplémentaire de quarante-huit heures.

Par dérogation aux dispositions des articles 63-4 à 63-4-2, lorsque la personne est gardée à vue pour une infraction entrant dans le champ d'application de l'article 706-73, l'intervention de l'avocat peut être différée, en considération de raisons impérieuses tenant aux circonstances particulières de l'enquête ou de l'instruction, soit pour permettre le recueil ou la conservation des preuves, soit pour prévenir une atteinte grave à la vie, à la liberté ou à l'intégrité physique d'une personne, pendant une durée maximale de quarante-huit heures ou, s'il s'agit d'une infraction mentionnée aux 3° ou 11° du même article 706-73, pendant une durée maximale de soixante-douze heures.

Le report de l'intervention de l'avocat jusqu'à la fin de la vingt-quatrième heure est décidé par le procureur de la République, d'office ou à la demande de l'officier de police judiciaire. Le report de l'intervention de l'avocat au-delà de la vingt-quatrième heure est décidé, dans les limites fixées au sixième alinéa, par le juge des libertés et de la détention statuant à la requête du procureur de la République. Lorsque la garde à vue intervient au cours d'une commission rogatoire, le report est décidé par le juge d'instruction. Dans tous les cas, la décision du magistrat, écrite et motivée, précise la durée pour laquelle l'intervention de l'avocat est différée.

Lorsqu'il est fait application des sixième et septième alinéas du présent article, l'avocat dispose, à partir du moment où il est autorisé à intervenir en garde à vue, des droits prévus aux articles 63-4 et 63-4-1, au premier alinéa de l'article 63-4-2 et à l'article 63-4-3.

Le présent article n'est pas applicable aux délits prévus au 21° de l'article 706-73.

**Art. 706-88-1**

S'il ressort des premiers éléments de l'enquête ou de la garde à vue elle-même qu'il existe un risque sérieux de l'imminence d'une action terroriste en France ou à l'étranger ou que les nécessités de la coopération internationale le requièrent impérativement, le juge des libertés peut, à titre exceptionnel et selon les modalités prévues au deuxième alinéa de l'article 706-88, décider que la garde à vue en cours d'une personne, se fondant sur l'une des infractions visées au 11° de l'article 706-73, fera l'objet d'une prolongation supplémentaire de vingt-quatre heures, renouvelable une fois.

A l'expiration de la quatre-vingt-seizième heure et de la cent-vingtième heure, la personne dont la prolongation de la garde à vue est ainsi décidée peut demander à s'entretenir avec un avocat, selon les modalités prévues par l'article 63-4. La personne gardée à vue est avisée de ce droit dès la notification de la prolongation prévue au présent article.

Outre la possibilité d'examen médical effectué à l'initiative du gardé à vue, dès le début de chacune des deux prolongations supplémentaires, il est obligatoirement examiné par un médecin désigné par le procureur de la République, le juge d'instruction ou l'officier de police judiciaire. Le médecin requis devra se prononcer sur la compatibilité de la prolongation de la mesure avec l'état de santé de l'intéressé.

S'il n'a pas été fait droit à la demande de la personne gardée à vue de faire prévenir, par téléphone, une personne avec laquelle elle vit habituellement ou l'un de ses parents en ligne directe, l'un de ses frères et soeurs ou son employeur, de la mesure dont elle est l'objet, dans les conditions prévues aux articles 63-1 et 63-2, elle peut réitérer cette demande à compter de la quatre-vingt-seizième heure.

###### Section 4 : Des perquisitions

**Art. 706-89**

Si les nécessités de l'enquête de flagrance relative à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1 l'exigent, le juge des libertés et de la détention du tribunal judiciaire peut, à la requête du procureur de la République, autoriser que les perquisitions, visites domiciliaires et saisies de pièces à conviction soient opérées en dehors des heures prévues par l'article 59.

**Art. 706-90**

Si les nécessités de l'enquête préliminaire relative à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1 l'exigent, le juge des libertés et de la détention du tribunal judiciaire peut, à la requête du procureur de la République, décider que les perquisitions, visites domiciliaires et saisies de pièces à conviction pourront être effectuées en dehors des heures prévues à l'article 59, lorsque ces opérations ne concernent pas des locaux d'habitation.

En cas d'urgence et pour les enquêtes préliminaires concernant une ou plusieurs infractions mentionnées au 11° de l'article 706-73, ces opérations peuvent toutefois concerner des locaux d'habitation en dehors des heures prévues à l'article 59 lorsque leur réalisation est nécessaire afin de prévenir un risque d'atteinte à la vie ou à l'intégrité physique.

**Art. 706-91**

Si les nécessités de l'information relative à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1 l'exigent, le juge d'instruction peut autoriser les officiers de police judiciaire agissant sur commission rogatoire à procéder à des perquisitions, visites domiciliaires et saisies de pièces à conviction en dehors des heures prévues à l'article 59, lorsque ces opérations ne concernent pas des locaux d'habitation.

En cas d'urgence, le juge d'instruction peut également autoriser les officiers de police judiciaire à procéder à ces opérations dans les locaux d'habitation :

1° Lorsqu'il s'agit d'un crime ou d'un délit flagrant ;

2° Lorsqu'il existe un risque immédiat de disparition des preuves ou des indices matériels ;

3° Lorsqu'il existe une ou plusieurs raisons plausibles de soupçonner qu'une ou plusieurs personnes se trouvant dans les locaux où la perquisition doit avoir lieu sont en train de commettre des crimes ou des délits entrant dans le champ d'application des articles 706-73 et 706-73-1 ;

4° Lorsque leur réalisation, dans le cadre d'une information relative à une ou plusieurs infractions mentionnées au 11° de l'article 706-73, est nécessaire afin de prévenir un risque d'atteinte à la vie ou à l'intégrité physique.

**Art. 706-92**

A peine de nullité, les autorisations prévues par les articles 706-89 à 706-91 sont données pour des perquisitions déterminées et font l'objet d'une ordonnance écrite, précisant la qualification de l'infraction dont la preuve est recherchée ainsi que l'adresse des lieux dans lesquels les visites, perquisitions et saisies peuvent être faites ; cette ordonnance, qui n'est pas susceptible d'appel, est motivée par référence aux éléments de fait et de droit justifiant que ces opérations sont nécessaires et qu'elles ne peuvent être réalisées pendant les heures prévues à l'article 59. Les opérations sont faites sous le contrôle du magistrat qui les a autorisées, et qui peut se déplacer sur les lieux pour veiller au respect des dispositions légales. Le magistrat qui les a autorisées est informé dans les meilleurs délais par le procureur de la République ou l'officier de police judiciaire des actes accomplis en application des articles 706-89 à 706-91.

Dans les cas prévus au second alinéa de l'article 706-90 et aux 1° à 4° de l'article 706-91, l'ordonnance comporte également l'énoncé des considérations de droit et de fait qui constituent le fondement de cette décision par référence aux seules conditions prévues par ces alinéas.

Pour l'application des dispositions des articles 706-89 et 706-90, est compétent le juge des libertés et de la détention du tribunal judiciaire dont le procureur de la République dirige l'enquête, quelle que soit la juridiction dans le ressort de laquelle la perquisition doit avoir lieu. Le juge des libertés et de la détention peut alors se déplacer sur les lieux quelle que soit leur localisation sur l'ensemble du territoire national. Le procureur de la République peut également saisir le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel la perquisition doit avoir lieu, par l'intermédiaire du procureur de la République de cette juridiction.

**Art. 706-93**

Les opérations prévues aux articles 706-89 à 706-91 ne peuvent, à peine de nullité, avoir un autre objet que la recherche et la constatation des infractions visées dans la décision du juge des libertés et de la détention ou du juge d'instruction.

Le fait que ces opérations révèlent des infractions autres que celles visées dans la décision du juge des libertés et de la détention ou du juge d'instruction ne constitue pas une cause de nullité des procédures incidentes.

**Art. 706-94**

Lorsque, au cours d'une enquête de flagrance ou d'une instruction relative à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1, la personne au domicile de laquelle est faite une perquisition est en garde à vue ou détenue en un autre lieu et que son transport sur place paraît devoir être évité en raison des risques graves soit de troubles à l'ordre public ou d'évasion, soit de disparition des preuves pendant le temps nécessaire au transport, la perquisition peut être faite, avec l'accord préalable du procureur de la République ou du juge d'instruction, en présence de deux témoins requis dans les conditions prévues au deuxième alinéa de l'article 57, ou d'un représentant désigné par celui dont le domicile est en cause.

Les dispositions du présent article sont également applicables aux enquêtes préliminaires, lorsque la perquisition est faite sans l'assentiment de la personne dans les conditions prévues aux articles 76 et 706-90. L'accord est alors donné par le juge des libertés et de la détention.

###### Section 5 : De l'accès à distance aux correspondances stockées par la voie des communications électroniques accessibles au moyen d'un identifiant informatique

**Art. 706-95**

Si les nécessités de l'enquête de flagrance ou de l'enquête préliminaire relative à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1 l'exigent, le juge des libertés et de la détention du tribunal judiciaire peut, à la requête du procureur de la République, autoriser l'interception, l'enregistrement et la transcription de correspondances émises par la voie des communications électroniques selon les modalités prévues aux deuxième et dernier alinéas de l'article 100 ainsi qu'aux articles 100-1 et 100-3 à 100-7, pour une durée maximum d'un mois, renouvelable une fois dans les mêmes conditions de forme et de durée. Ces opérations sont faites sous le contrôle du juge des libertés et de la détention.

Les dispositions de l'article 100-8 sont applicables aux interceptions ordonnées en application du présent article.

Pour l'application des dispositions des articles 100-3 à 100-5 et 100-8, les attributions confiées au juge d'instruction ou à l'officier de police judiciaire commis par lui sont exercées par le procureur de la République ou l'officier de police judiciaire requis par ce magistrat.

Le juge des libertés et de la détention qui a autorisé l'interception est informé sans délai par le procureur de la République des actes accomplis en application de l'alinéa précédent, notamment des procès-verbaux dressés en exécution de son autorisation, par application des articles 100-4 et 100-5.

**Art. 706-95-1**

Si les nécessités de l'enquête relative à un crime ou à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1 l'exigent, le juge des libertés et de la détention peut, à la requête du procureur de la République, autoriser par ordonnance motivée l'accès, à distance et à l'insu de la personne visée, aux correspondances stockées par la voie des communications électroniques accessibles au moyen d'un identifiant informatique. Les données auxquelles il a été permis d'accéder peuvent être saisies et enregistrées ou copiées sur tout support.

**Art. 706-95-2**

Si les nécessités de l'information relative à un crime ou à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1 l'exigent, le juge d'instruction peut autoriser par ordonnance motivée l'accès, à distance et à l'insu de la personne visée, aux correspondances stockées par la voie des communications électroniques accessibles au moyen d'un identifiant informatique. Les données auxquelles il a été permis d'accéder peuvent être saisies et enregistrées ou copiées sur tout support.

**Art. 706-95-3**

Les opérations mentionnées aux articles 706-95-1 et 706-95-2 sont effectuées sous l'autorité et le contrôle du magistrat qui les a autorisées et ne peuvent, à peine de nullité, avoir un autre objet que la recherche et la constatation des infractions visées dans la décision de ce magistrat.

Le magistrat ou l'officier de police judiciaire commis par lui peut requérir tout agent qualifié d'un service ou d'un organisme placé sous l'autorité ou la tutelle du ministre chargé des communications électroniques ou tout agent qualifié d'un exploitant de réseau ou fournisseur de services de communications électroniques autorisé, en vue de procéder aux opérations mentionnées aux mêmes articles 706-95-1 et 706-95-2.

Le fait que ces opérations révèlent des infractions autres que celles visées dans la décision du magistrat qui les a autorisées ne constitue pas une cause de nullité des procédures incidentes.

Lorsque l'identifiant informatique est associé au compte d'un avocat, d'un magistrat, d'un sénateur ou d'un député, l'article 100-7 est applicable.

###### Section 6 : Des autres techniques spéciales d'enquête

####### Paragraphe 1 : Dispositions communes

**Art. 706-95-11**

Les dispositions du présent paragraphe sont applicables aux techniques spéciales d'enquête mentionnées à la présente section.

Ces techniques spéciales d'enquête peuvent être mises en œuvre si les nécessités de l'enquête ou de l'information judiciaire relatives [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2019-778 DC du 21 mars 2019.] à l'une des infractions entrant dans le champ d'application des articles 706-73 et 706-73-1 l'exigent.

**Art. 706-95-12**

Les techniques spéciales d'enquête sont autorisées :

1° Au cours de l'enquête, par le juge des libertés et de la détention à la requête du procureur de la République ;

2° Au cours de l'information, par le juge d'instruction, après avis du procureur de la République.

**Art. 706-95-13**

L'autorisation mentionnée à l'article 706-95-12 fait l'objet d'une ordonnance écrite et motivée par référence aux éléments de fait et de droit justifiant que ces opérations sont nécessaires. Elle n'a pas de caractère juridictionnel et n'est pas susceptible de recours.

En cas d'urgence résultant d'un risque imminent de dépérissement des preuves ou d'atteinte grave aux personnes ou aux biens, l'autorisation du juge d'instruction mentionnée au 2° du même article 706-95-12 peut être délivrée sans avis préalable du procureur de la République. Elle comporte alors l'énoncé des circonstances de fait établissant l'existence du risque imminent.

**Art. 706-95-14**

Ces techniques spéciales d'enquête se déroulent sous l'autorité et le contrôle du magistrat qui les a autorisées. Ce magistrat peut ordonner à tout moment leur interruption.

Le juge des libertés et de la détention est informé sans délai par le procureur de la République des actes accomplis. Les procès-verbaux dressés en exécution de la décision du juge des libertés et de la détention lui sont communiqués.

Si le juge des libertés et de la détention estime que les opérations n'ont pas été réalisées conformément à son autorisation ou que les dispositions applicables du présent code n'ont pas été respectées, il ordonne la destruction des procès-verbaux et des enregistrements effectués. Il statue par une ordonnance motivée qu'il notifie au procureur de la République. Ce dernier peut former appel devant le président de la chambre de l'instruction dans un délai de dix jours à compter de la notification.

Les opérations ne peuvent, à peine de nullité, avoir un autre objet que la recherche et la constatation des infractions visées dans les décisions du magistrat. Le fait que ces opérations révèlent des infractions autres que celles visées dans l'autorisation du magistrat ne constitue pas une cause de nullité des procédures incidentes.

**Art. 706-95-16**

L'autorisation mentionnée au 1° de l'article 706-95-12 est délivrée pour une durée maximale d'un mois, renouvelable une fois dans les mêmes conditions de forme et de durée.

L'autorisation mentionnée au 2° du même article 706-95-12 est délivrée pour une durée maximale de quatre mois, renouvelable dans les mêmes conditions de forme et de durée, sans que la durée totale des opérations ne puisse excéder deux ans.

**Art. 706-95-17**

Les techniques spéciales d'enquête mentionnées à la présente section sont mises en place par l'officier de police judiciaire commis par le juge d'instruction ou requis par le procureur de la République ou, sous sa responsabilité, par l'agent de police judiciaire.

En vue de procéder à l'installation, à l'utilisation et au retrait des dispositifs techniques mentionnés à la présente section, le procureur de la République, le juge d'instruction ou l'officier de police judiciaire peut requérir tout agent qualifié d'un service, d'une unité ou d'un organisme placé sous l'autorité ou la tutelle du ministre de l'intérieur ou du ministre de la défense et dont la liste est fixée par décret.

**Art. 706-95-18**

Le procureur de la République, le juge d'instruction ou l'officier de police judiciaire commis par lui ou requis par le procureur de la République, ou l'agent de police judiciaire agissant sous sa responsabilité, dresse procès-verbal de la mise en place des dispositifs techniques et des opérations effectuées en application de la présente section. Ce procès-verbal mentionne la date et l'heure auxquelles l'opération a commencé et celles auxquelles elle s'est terminée.

Les enregistrements sont placés sous scellés fermés.

L'officier de police judiciaire ou l'agent de police judiciaire agissant sous sa responsabilité ou l'assistant d'enquête agissant sous le contrôle de l'officier de police judiciaire décrit ou transcrit, dans un procès-verbal qui est versé au dossier, les données enregistrées qui sont utiles à la manifestation de la vérité. Aucune séquence relative à la vie privée étrangère aux infractions visées dans les ordonnances autorisant la mesure ne peut être conservée dans le dossier de la procédure.

Les conversations et données en langue étrangère sont transcrites en français avec l'assistance d'un interprète requis à cette fin.

**Art. 706-95-19**

Les enregistrements et données recueillies lors des opérations effectuées en application de la présente section sont détruits, à la diligence du procureur de la République ou du procureur général, à l'expiration du délai de prescription de l'action publique. Il est dressé procès-verbal de l'opération de destruction.

####### Paragraphe 2 : Du recueil des données techniques de connexion et des interceptions de correspondances émises par la voie des communications électroniques

**Art. 706-95-20**

I. — Il peut être recouru à la mise en place et à l'utilisation d'un appareil ou d'un dispositif technique mentionné au 1° de l'article 226-3 du code pénal afin de recueillir les données techniques de connexion permettant l'identification d'un équipement terminal ou du numéro d'abonnement de son utilisateur, ainsi que les données relatives à la localisation d'un équipement terminal utilisé.

II. — Il peut être recouru à la mise en place ou à l'utilisation de cet appareil ou de ce dispositif afin d'intercepter des correspondances émises ou reçues par un équipement terminal. Les modalités prévues aux articles 100-3 à 100-7 du présent code sont alors applicables et, lorsque ces interceptions sont autorisées par le juge des libertés et de la détention à la requête du procureur de la République, les attributions confiées au juge d'instruction ou à l'officier de police judiciaire commis par lui sont exercées par le procureur de la République ou l'officier de police judiciaire requis par ce magistrat. Les correspondances interceptées en application du présent II ne peuvent concerner que la personne ou la liaison visée par l'autorisation d'interception. Par dérogation à l'article 706-95-16, les durées maximales d'autorisation de l'interception des correspondances prévue au présent II sont de quarante-huit heures renouvelables une fois.

####### Paragraphe 3 : Des sonorisations et des fixations d'images de certains lieux ou véhicules

**Art. 706-96**

Il peut être recouru à la mise en place d'un dispositif technique ayant pour objet, sans le consentement des intéressés, la captation, la fixation, la transmission et l'enregistrement de paroles prononcées par une ou plusieurs personnes à titre privé ou confidentiel, dans des lieux ou véhicules privés ou publics, ou de l'image d'une ou de plusieurs personnes se trouvant dans un lieu privé.

**Art. 706-96-1**

Au cours de l'enquête, en vue de mettre en place le dispositif technique mentionné à l'article 706-96, le juge des libertés et de la détention peut autoriser l'introduction dans un véhicule ou un lieu privé, y compris hors des heures prévues à l'article 59, à l'insu ou sans le consentement du propriétaire ou du possesseur du véhicule ou de l'occupant des lieux ou de toute personne titulaire d'un droit sur ceux-ci. Ces opérations, qui ne peuvent avoir d'autre fin que la mise en place du dispositif technique, sont effectuées sous son contrôle. Le présent alinéa s'applique également aux opérations ayant pour objet la désinstallation du dispositif technique ayant été mis en place.

Au cours de l'information, en vue de mettre en place le dispositif technique mentionné à l'article 706-96, le juge d'instruction peut autoriser l'introduction dans un véhicule ou un lieu privé, y compris hors des heures prévues à l'article 59, à l'insu ou sans le consentement du propriétaire ou du possesseur du véhicule ou de l'occupant des lieux ou de toute personne titulaire d'un droit sur ceux-ci. S'il s'agit d'un lieu d'habitation et que l'opération doit intervenir hors des heures prévues au même article 59, cette autorisation est délivrée par le juge des libertés et de la détention saisi à cette fin par le juge d'instruction. Ces opérations, qui ne peuvent avoir d'autre fin que la mise en place du dispositif technique, sont effectuées sous l'autorité et le contrôle du juge d'instruction. Le présent alinéa est également applicable aux opérations ayant pour objet la désinstallation du dispositif technique ayant été mis en place.

La mise en place du dispositif technique mentionné à l'article 706-96 ne peut concerner les lieux mentionnés aux articles 56-1,56-2,56-3 et 56-5 ni être mise en œuvre dans le véhicule, le bureau ou le domicile des personnes mentionnées à l'article 100-7.

**Art. 706-97**

La décision autorisant le recours au dispositif mentionné à l'article 706-96 comporte tous les éléments permettant d'identifier les véhicules ou les lieux privés ou publics visés, l'infraction qui motive le recours à ces mesures ainsi que la durée de celles-ci.

**Art. 706-98**

Les officiers ou agents de police judiciaire ou les agents qualifiés chargés de procéder aux opérations prévues à l'article 706-96 sont autorisés à détenir à cette fin des appareils relevant des dispositions de l'article 226-3 du code pénal.

####### Paragraphe 4 : De la captation des données informatiques

**Art. 706-102-1**

Il peut être recouru à la mise en place d'un dispositif technique ayant pour objet, sans le consentement des intéressés, d'accéder, en tous lieux, à des données informatiques, de les enregistrer, de les conserver et de les transmettre, telles qu'elles sont stockées dans un système informatique, telles qu'elles s'affichent sur un écran pour l'utilisateur d'un système de traitement automatisé de données, telles qu'il les y introduit par saisie de caractères ou telles qu'elles sont reçues et émises par des périphériques.

Le procureur de la République ou le juge d'instruction peut désigner toute personne physique ou morale habilitée et inscrite sur l'une des listes prévues à l'article 157, en vue d'effectuer les opérations techniques permettant la réalisation du dispositif technique mentionné au premier alinéa du présent article. Le procureur de la République ou le juge d'instruction peut également prescrire le recours aux moyens de l'Etat soumis au secret de la défense nationale selon les formes prévues au chapitre Ier du titre IV du livre Ier.

**Art. 706-102-3**

A peine de nullité, la décision autorisant le recours au dispositif mentionné à l'article 706-102-1 précise l'infraction qui motive le recours à ces opérations, la localisation exacte ou la description détaillée des systèmes de traitement automatisé de données ainsi que la durée des opérations.

**Art. 706-102-5**

En vue de mettre en place le dispositif technique mentionné à l'article 706-102-1, le juge des libertés et de la détention, à la requête du procureur de la République, ou le juge d'instruction peut autoriser l'introduction dans un véhicule ou dans un lieu privé, y compris hors des heures prévues à l'article 59, à l'insu ou sans le consentement du propriétaire ou du possesseur du véhicule ou de l'occupant des lieux ou de toute personne titulaire d'un droit sur celui-ci. S'il s'agit d'un lieu d'habitation et que l'opération doit intervenir hors des heures prévues à l'article 59, cette autorisation est délivrée par le juge des libertés et de la détention saisi à cette fin par le procureur de la République ou par le juge d'instruction. Ces opérations, qui ne peuvent avoir d'autre fin que la mise en place du dispositif technique, sont effectuées sous l'autorité et le contrôle du juge des libertés et de la détention ou du juge d'instruction. Le présent alinéa est également applicable aux opérations ayant pour objet la désinstallation du dispositif technique ayant été mis en place.

En vue de mettre en place le dispositif technique mentionné à l'article 706-102-1, le juge des libertés et de la détention, à la requête du procureur de la République, ou le juge d'instruction peut également autoriser la transmission par un réseau de communications électroniques de ce dispositif. Ces opérations sont effectuées sous l'autorité et le contrôle du juge des libertés et de la détention ou du juge d'instruction. Le présent alinéa est également applicable aux opérations ayant pour objet la désinstallation du dispositif technique ayant été mis en place.

La mise en place du dispositif technique mentionné à l'article 706-102-1 ne peut concerner les systèmes automatisés de traitement des données se trouvant dans les lieux visés aux articles 56-1,56-2,56-3 et 56-5 ni être réalisée dans le véhicule, le bureau ou le domicile des personnes visées à l'article 100-7.

###### Section 7 : Des mesures conservatoires

**Art. 706-103**

En cas d'information ouverte pour l'une des infractions entrant dans le champ d'application des articles 706-73,706-73-1 et 706-74 et afin de garantir le paiement des amendes encourues ainsi que, le cas échéant, l'indemnisation des victimes, le juge des libertés et de la détention, sur requête du procureur de la République, peut ordonner, aux frais avancés du Trésor et selon les modalités prévues par les procédures civiles d'exécution, des mesures conservatoires sur les biens, meubles ou immeubles, divis ou indivis, de la personne mise en examen.

La condamnation vaut validation des mesures conservatoires et permet l'inscription définitive des sûretés.

La décision de non-lieu, de relaxe ou d'acquittement emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action publique et de l'action civile.

Pour l'application des dispositions du présent article, le juge des libertés et de la détention est compétent sur l'ensemble du territoire national.

Le présent article s'applique sans préjudice des dispositions du titre XXIX du présent livre.

###### Section 8 : Dispositions communes

**Art. 706-104**

[Dispositions déclarées non conformes à la Constitution par décision du Conseil constitutionnel n° 2004-492 DC du 2 mars 2004.]

**Art. 706-105**

Lorsque, au cours de l'enquête, il a été fait application des dispositions des articles 706-80 à 706-95, la personne ayant été placée en garde à vue six mois auparavant et qui n'a pas fait l'objet de poursuites peut interroger le procureur de la République dans le ressort duquel la garde à vue s'est déroulée sur la suite donnée ou susceptible d'être donnée à l'enquête. Cette demande est adressée par lettre recommandée avec demande d'avis de réception.

Lorsque le procureur de la République décide de poursuivre l'enquête préliminaire et qu'il envisage de procéder à une nouvelle audition ou à un nouvel interrogatoire de la personne au cours de cette enquête, cette personne est informée, dans les deux mois suivant la réception de sa demande, qu'elle peut demander qu'un avocat désigné par elle ou commis d'office à sa demande par le bâtonnier puisse consulter le dossier de la procédure. Le dossier est alors mis à la disposition de l'avocat au plus tard dans un délai de quinze jours à compter de la demande et avant, le cas échéant, toute nouvelle audition ou tout nouvel interrogatoire de la personne.

Lorsque le procureur de la République a décidé de classer l'affaire en ce qui concerne la personne, il l'informe dans les deux mois suivant la réception de sa demande.

Dans les autres cas, le procureur de la République n'est pas tenu de répondre à la personne. Il en est de même lorsqu'il n'a pas été fait application des dispositions des articles 706-80 à 706-95 au cours de l'enquête.

Lorsque l'enquête n'a pas été menée sous la direction du procureur de la République du tribunal judiciaire dans le ressort duquel la garde à vue a été réalisée, celui-ci adresse sans délai la demande au procureur qui dirige l'enquête.

**Art. 706-105-1**

I. — Par dérogation à l'article 11, le procureur de la République de Paris peut, pour les procédures d'enquête ou d'instruction entrant dans le champ d'application de l'article 706-72-1, communiquer aux services de l'Etat mentionnés au second alinéa de l'article L. 2321-2 du code de la défense, de sa propre initiative ou à la demande de ces services, des éléments de toute nature figurant dans ces procédures et nécessaires à l'exercice de leur mission en matière de sécurité et de défense des systèmes d'information. Si la procédure fait l'objet d'une information, cette communication ne peut intervenir que sur avis favorable du juge d'instruction.

Le juge d'instruction peut également procéder à cette communication, dans les mêmes conditions et pour les mêmes finalités que celles mentionnées au premier alinéa du présent I, pour les procédures d'information dont il est saisi, après avoir recueilli l'avis du procureur de la République de Paris.

II. — Par dérogation à l'article 11, le procureur de la République de Paris peut, pour les procédures d'enquête ou d'instruction relevant de la compétence des juridictions mentionnées au dernier alinéa de l'article 706-75 et portant sur les infractions mentionnées aux 3°, 5°, 12° et 13° de l'article 706-73 ainsi que sur le blanchiment de ces infractions, communiquer aux services spécialisés de renseignement mentionnés à l'article L. 811-2 du code de la sécurité intérieure ainsi qu'aux services mentionnés à l'article L. 811-4 du même code désignés, au regard de leurs missions, par décret en Conseil d'Etat, de sa propre initiative ou à la demande de ces services, des éléments de toute nature figurant dans ces procédures et nécessaires à l'exercice des missions de ces services au titre de la prévention de la criminalité et de la délinquance organisées. Si la procédure fait l'objet d'une information, cette communication ne peut intervenir que sur avis favorable du juge d'instruction.

Le juge d'instruction peut également procéder à cette communication, dans les mêmes conditions et pour les mêmes finalités que celles mentionnées au premier alinéa du présent II, pour les procédures d'information dont il est saisi, après avoir recueilli l'avis du procureur de la République de Paris.

III. — Les informations communiquées en application du présent article ne peuvent faire l'objet d'un échange avec des services de renseignement étrangers ou avec des organismes internationaux compétents dans le domaine du renseignement.

Sauf si l'information porte sur une condamnation prononcée publiquement, les personnes qui en sont destinataires sont tenues au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

###### Section 9 : Dispositions spécifiques à certaines infractions

**Art. 706-106**

Sans préjudice des articles 706-81 à 706-87 et aux seules fins de constater les infractions mentionnées au 12° de l'article 706-73, d'en identifier les auteurs et les complices et d'effectuer les saisies prévues au présent code, les officiers de police judiciaire et les agents de police judiciaire placés sous leur autorité peuvent, avec l'autorisation du procureur de la République ou du juge d'instruction saisi des faits qui en avise préalablement le parquet, sans être pénalement responsables de ces actes :

1° Acquérir des armes ou leurs éléments, des munitions ou des explosifs ;

2° En vue de l'acquisition d'armes ou de leurs éléments, de munitions ou d'explosifs, mettre à la disposition des personnes se livrant à ces infractions des moyens de caractère juridique ou financier ainsi que des moyens de transport, de dépôt, d'hébergement, de conservation et de télécommunication.

A peine de nullité, l'autorisation du procureur de la République ou du juge d'instruction, qui peut être donnée par tout moyen, est mentionnée ou versée au dossier de la procédure et les actes autorisés ne peuvent constituer une incitation à commettre une infraction.

#### Titre XXV bis : De la procédure applicable aux crimes sériels ou non élucidés

**Art. 706-106-1**

Un ou plusieurs tribunaux judiciaires désignés par décret exercent une compétence concurrente à celle qui résulte de l'application des articles 43,52 et 382 du présent code pour l'enquête, la poursuite, l'instruction et le jugement des crimes prévus aux articles 221-1 à 221-5,222-1,222-3 à 222-6,222-23 à 222-26 et 224-1 à 224-3 du code pénal et de tous les délits connexes à ces crimes, lorsque l'une au moins des deux conditions ci-après est remplie et que les investigations les concernant présentent une particulière complexité :

1° Ces crimes ont été commis ou sont susceptibles d'avoir été commis de manière répétée à des dates différentes par une même personne à l'encontre de différentes victimes ;

2° Leur auteur n'a pas pu être identifié plus de dix-huit mois après leur commission.

Lorsqu'ils sont compétents pour la poursuite ou l'instruction des infractions mentionnées au présent article, le procureur de la République et le juge d'instruction des juridictions désignées exercent leurs attributions sur toute l'étendue du ressort territorial précisé par le décret prévu au premier alinéa du présent article. Si une seule juridiction spécialisée est désignée, cette compétence s'étend à l'ensemble du territoire national.

La juridiction saisie demeure compétente, quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire. Toutefois, si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522.

**Art. 706-106-2**

Au sein de ce ou ces tribunaux judiciaires, le procureur général et le premier président, après avis du procureur de la République et du président du tribunal judiciaire, désignent respectivement un ou plusieurs magistrats du parquet et juges d'instruction chargés spécialement de l'enquête, de la poursuite et de l'instruction des infractions entrant dans le champ d'application de l'article 706-106-1.

Les magistrats du parquet et juges d'instruction désignés ainsi que le procureur général près la cour d'appel compétente peuvent demander à des assistants spécialisés, désignés dans les conditions prévues à l'article 706, de participer, selon les modalités prévues au même article 706, aux procédures concernant les crimes et délits entrant dans le champ d'application de l'article 706-106-1.

**Art. 706-106-3**

Le procureur de la République près un tribunal judiciaire autre que celui ou ceux mentionnés à l'article 706-106-1 peut, pour les infractions relevant du même article 706-106-1, d'office, sur proposition du juge d'instruction ou à la requête des parties, requérir du juge d'instruction initialement saisi de se dessaisir au profit de la juridiction d'instruction compétente en application dudit article 706-106-1.

Si elles ne sont pas à l'origine de la demande, les parties sont avisées de ces réquisitions et sont invitées par le juge d'instruction à faire connaître leurs observations.

L'ordonnance statuant sur le dessaisissement est rendue huit jours au plus tôt et un mois au plus tard à compter des réquisitions ou de l'avis donné aux parties.

Les trois derniers alinéas de l'article 706-77 et l'article 706-78 sont applicables à cette ordonnance.

**Art. 706-106-4**

Le procureur de la République peut ordonner une enquête ou saisir le juge d'instruction d'une information ayant pour objet de retracer l'éventuel parcours criminel d'une personne condamnée pour des faits relevant de l'article 706-106-1 ou pour laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre de tels faits.

**Art. 706-106-5**

Les modalités d'application du présent titre, notamment les conditions dans lesquelles des officiers de police judiciaire spécialement désignés peuvent assister les magistrats désignés en application de l'article 706-106-2, sont précisées par voie réglementaire.

#### Titre XXVI : De la procédure applicable en cas de pollution des eaux maritimes par rejets des navires et d'atteinte aux biens culturels maritimes

##### Chapitre Ier : De la pollution des eaux maritimes par rejets des navires

**Art. 706-107**

Pour l'enquête, la poursuite, l'instruction et, s'il s'agit de délits, le jugement des infractions en matière de pollution des eaux marines et des voies ouvertes à la navigation maritime prévues et réprimées par le chapitre VIII du titre Ier du livre II du code de l'environnement, qui sont commises dans les eaux territoriales, les eaux intérieures et les voies navigables, la compétence d'un tribunal judiciaire peut être étendue au ressort d'une ou plusieurs cours d'appel.

Les dispositions du premier alinéa s'appliquent également lorsque les infractions mentionnées dans cet alinéa sont commises dans la zone économique exclusive ou dans la zone de protection écologique et sur le plateau continental.

Cette compétence s'étend aux infractions connexes.

Un décret fixe la liste et le ressort de ces juridictions du littoral maritime, qui comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

**Art. 706-108**

Pour l'enquête, la poursuite, l'instruction et le jugement des infractions visées à l'article 706-107 commises hors des espaces maritimes sous juridiction française, le tribunal judiciaire compétent est le tribunal judiciaire de Paris.

**Art. 706-109**

Le procureur de la République, le juge d'instruction, la formation correctionnelle spécialisée du tribunal judiciaire mentionné à l'article 706-107 exercent, sur toute l'étendue du ressort fixé en application de cet article, une compétence concurrente à celle qui résulte de l'application des articles 43,52,382 et 706-42.

Ils exercent également, dans les mêmes conditions, une compétence concurrente à celle qui résulte des critères de compétence suivants :

1° Lieu d'immatriculation du navire, engin ou plate-forme ou de son attachement en douanes ;

2° Lieu où le navire, engin ou plate-forme est ou peut être trouvé.

La juridiction spécialisée saisie demeure compétente, quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire. Toutefois, si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522 ou devant la juridiction de proximité compétente en application de l'article 522-1.

**Art. 706-110**

Le procureur de la République près un tribunal judiciaire autre que ceux visés à l'article 706-107 peut, pour les infractions entrant dans le champ d'application de cet article, requérir le juge d'instruction de se dessaisir au profit de la juridiction d'instruction compétente en application de cet article. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction ; l'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

Lorsque le juge d'instruction décide de se dessaisir, son ordonnance ne prend effet qu'à compter du délai de cinq jours prévu par l'article 706-111 ; lorsqu'un recours est exercé en application de cet article, le juge d'instruction demeure saisi jusqu'à ce que soit porté à sa connaissance l'arrêt de la chambre de l'instruction, passé en force de chose jugée, ou celui de la chambre criminelle de la Cour de cassation.

Dès que l'ordonnance est passée en force de chose jugée, le procureur de la République adresse le dossier de la procédure au procureur de la République près le tribunal compétent en application de l'article 706-109.

Les dispositions du présent article sont applicables devant la chambre de l'instruction.

**Art. 706-111**

L'ordonnance rendue en application de l'article 706-110 peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public ou des parties, soit à la chambre de l'instruction si la juridiction spécialisée au profit de laquelle le dessaisissement a été ordonné ou refusé se trouve dans le ressort de la cour d'appel dans lequel est située la juridiction initialement saisie, soit, dans le cas contraire, à la chambre criminelle de la Cour de cassation. La chambre de l'instruction ou la chambre criminelle désigne, dans les huit jours suivant la date de réception du dossier, le juge d'instruction chargé de poursuivre l'information. Le ministère public peut également saisir directement la chambre de l'instruction ou la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 706-110.

L'arrêt de la chambre de l'instruction ou de la chambre criminelle est porté à la connaissance du juge d'instruction ainsi qu'au ministère public et notifié aux parties.

Les dispositions du présent article sont applicables à l'arrêt de la chambre de l'instruction rendu sur le fondement du dernier alinéa de l'article 706-110, le recours étant alors porté devant la chambre criminelle.

##### Chapitre II : Des atteintes aux biens culturels maritimes

**Art. 706-111-1**

Pour l'enquête, la poursuite, l'instruction et, s'il s'agit de délits, le jugement des infractions relatives aux atteintes aux biens culturels maritimes prévues à la section 2 du chapitre IV du titre IV du livre V du code du patrimoine qui sont commises dans les eaux territoriales et la zone contiguë, la compétence d'un tribunal judiciaire peut être étendue au ressort d'une ou de plusieurs cours d'appel.

Cette compétence s'étend aux infractions connexes.

Un décret fixe la liste et le ressort de ces juridictions du littoral maritime. Ces juridictions comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

**Art. 706-111-2**

Les premier et dernier alinéas de l'article 706-109 et les articles 706-110 et 706-111 sont applicables en matière d'atteintes aux biens culturels maritimes.

#### Titre XXVII : De la poursuite, de l'instruction et du jugement des infractions commises par des majeurs protégés

**Art. 706-112**

Le présent titre est applicable à toute personne majeure dont il est établi au cours de la procédure qu'elle fait l'objet d'une mesure de protection juridique dans les conditions prévues au titre XI du livre Ier du code civil.

**Art. 706-112-1**

Lorsque les éléments recueillis au cours de la garde à vue d'une personne font apparaître que celle-ci fait l'objet d'une mesure de protection juridique, l'officier ou l'agent de police judiciaire en avise le curateur ou le tuteur. S'il est établi que la personne bénéficie d'une mesure de sauvegarde de justice, l'officier ou l'agent de police judiciaire avise s'il y a lieu le mandataire spécial désigné par le juge des tutelles.

Si la personne n'est pas assistée d'un avocat ou n'a pas fait l'objet d'un examen médical, le curateur, le tuteur ou le mandataire spécial peuvent désigner un avocat ou demander qu'un avocat soit désigné par le bâtonnier, et ils peuvent demander que la personne soit examinée par un médecin.

Sauf en cas de circonstance insurmontable, qui doit être mentionnée au procès-verbal, les diligences incombant aux enquêteurs en application du présent article doivent intervenir au plus tard dans un délai de six heures à compter du moment où est apparue l'existence d'une mesure de protection juridique.

Le procureur de la République ou le juge d'instruction peut, à la demande de l'officier de police judiciaire, décider que l'avis prévu au présent article sera différé ou ne sera pas délivré si cette décision est, au regard des circonstances, indispensable afin de permettre le recueil ou la conservation des preuves ou de prévenir une atteinte grave à la vie, à la liberté ou à l'intégrité physique d'une personne.

**Art. 706-112-2**

Lorsque les éléments recueillis au cours d'une procédure concernant un crime ou un délit puni d'une peine d'emprisonnement font apparaître qu'une personne devant être entendue librement en application de l'article 61-1 fait l'objet d'une mesure de protection juridique, l'officier ou l'agent de police judiciaire en avise par tout moyen le curateur ou le tuteur, qui peut désigner un avocat ou demander qu'un avocat soit désigné par le bâtonnier pour assister la personne lors de son audition. Si le tuteur ou le curateur n'a pu être avisé et si la personne entendue n'a pas été assistée par un avocat, les déclarations de cette personne ne peuvent servir de seul fondement à sa condamnation.

**Art. 706-112-3**

Lorsque les éléments recueillis au cours d'une enquête préliminaire font apparaître qu'une personne chez laquelle il doit être procédé à une perquisition fait l'objet d'une mesure de protection juridique révélant qu'elle n'est pas en mesure d'exercer seule son droit de s'opposer à la réalisation de cette opération, l'officier en avise par tout moyen son curateur ou son tuteur, afin que l'assentiment éventuel de la personne prévu aux deux premiers alinéas de l'article 76 ne soit donné qu'après qu'elle a pu s'entretenir avec lui. A défaut, la perquisition doit être autorisée par le juge des libertés et de la détention en application de l'avant-dernier alinéa du même article 76.

**Art. 706-113**

Sans préjudice de l'application des articles 706-112-1 à 706-112-3, lorsque la personne fait l'objet de poursuites, le procureur de la République ou le juge d'instruction en avise le curateur ou le tuteur ainsi que le juge des tutelles. Il en est de même si la personne fait l'objet d'une alternative aux poursuites consistant en la réparation du dommage ou en une médiation, d'une composition pénale ou d'une comparution sur reconnaissance préalable de culpabilité ou si elle est entendue comme témoin assisté.

Le curateur ou le tuteur peut prendre connaissance des pièces de la procédure dans les mêmes conditions que celles prévues pour la personne poursuivie.

Si la personne est placée en détention provisoire, le curateur ou le tuteur bénéficie de plein droit d'un permis de visite.

Le procureur de la République ou le juge d'instruction avise le curateur ou le tuteur des décisions de non-lieu, de relaxe, d'acquittement, d'irresponsabilité pénale pour cause de trouble mental, ou de condamnation dont la personne fait l'objet.

Le curateur ou le tuteur est avisé de la date d'audience. Lorsqu'il est présent à l'audience, il est entendu par la juridiction en qualité de témoin.

**Art. 706-114**

S'il existe des raisons plausibles de présumer que le curateur ou le tuteur est coauteur ou complice de l'infraction, et faute de subrogé curateur ou de subrogé tuteur, le procureur de la République ou le juge d'instruction demande au juge des tutelles la désignation d'un tuteur ou curateur ad hoc. Il en est de même si le tuteur ou le curateur est victime de l'infraction. A défaut, le président du tribunal judiciaire désigne un représentant ad hoc pour assister la personne au cours de la procédure pénale.

**Art. 706-115**

La personne poursuivie doit être soumise avant tout jugement au fond à une expertise médicale afin d'évaluer sa responsabilité pénale au moment des faits.

**Art. 706-116**

La personne poursuivie doit être assistée par un avocat.

A défaut de choix d'un avocat par la personne poursuivie ou son curateur ou son tuteur, le procureur de la République ou le juge d'instruction fait désigner par le bâtonnier un avocat, l'intéressé étant informé que les frais seront à sa charge sauf s'il remplit les conditions d'accès à l'aide juridictionnelle.

**Art. 706-117**

Le procureur de la République ou le juge d'instruction avise le juge des tutelles des poursuites concernant une personne dont il est établi qu'elle bénéficie d'une mesure de sauvegarde de justice. Le juge des tutelles peut alors désigner un mandataire spécial qui dispose, au cours de la procédure, des prérogatives confiées au curateur ou au tuteur par l'article 706-113.

Ces prérogatives sont également reconnues au mandataire de protection future.

**Art. 706-118**

Un décret fixe, en tant que de besoin, les modalités d'application du présent titre.

#### Titre XXVIII : De la procédure et des décisions d'irresponsabilité pénale pour cause de trouble mental

##### Chapitre Ier : Dispositions applicables devant le juge d'instruction et la chambre de l'instruction

**Art. 706-119**

Si le juge d'instruction estime, lorsque son information lui paraît terminée, qu'il est susceptible d'appliquer le premier alinéa de l'article 122-1 du code pénal relatif à l'irresponsabilité pénale d'une personne en raison d'un trouble mental, il en informe le procureur de la République lorsqu'il lui communique le dossier ainsi que les parties lorsqu'il les avise, en application du I de l'article 175 du présent code.

Le procureur de la République, dans ses réquisitions, et les parties, dans leurs observations, indiquent s'ils demandent la saisine de la chambre de l'instruction afin que celle-ci statue sur l'application du premier alinéa de l'article 122-1 du code pénal conformément aux articles 706-122 à 706-127 du présent code.

**Art. 706-120**

Lorsqu'au moment du règlement de son information, le juge d'instruction estime, après avoir constaté qu'il existe contre la personne mise en examen des charges suffisantes d'avoir commis les faits reprochés, qu'il y a des raisons plausibles d'appliquer le premier alinéa de l'article 122-1 du code pénal, il ordonne, si le procureur de la République ou une partie en a formulé la demande, que le dossier de la procédure soit transmis par le procureur de la République au procureur général aux fins de saisine de la chambre de l'instruction. Il peut aussi ordonner d'office cette transmission.

Lorsque le juge d'instruction, au moment du règlement de son information, estime que l'abolition temporaire du discernement de la personne mise en examen résulte au moins partiellement de son fait et qu'il existe une ou plusieurs expertises concluant que le discernement de la personne était seulement altéré, il renvoie celle-ci devant la juridiction de jugement compétente qui statue à huis clos sur l'application du même article 122-1 ; si la personne n'est pas déclarée pénalement irresponsable, le dossier est renvoyé à une audience ultérieure pour être examiné au fond conformément aux dispositions relatives aux jugements des crimes ou des délits.

Dans les autres cas, il rend une ordonnance d'irresponsabilité pénale pour cause de trouble mental qui précise qu'il existe des charges suffisantes établissant que l'intéressé a commis les faits qui lui sont reprochés.

**Art. 706-121**

L'ordonnance d'irresponsabilité pénale pour cause de trouble mental met fin à la détention provisoire ou au contrôle judiciaire.

L'ordonnance de transmission de pièces rendue en application de l'article 706-120 ne met pas fin à la détention provisoire ou au contrôle judiciaire, qui se poursuit jusqu'à l'audience de la chambre de l'instruction, sans préjudice de la possibilité pour le juge d'instruction, par ordonnance distincte, d'ordonner la mise en liberté ou la levée du contrôle judiciaire. S'il n'a pas été mis fin à la détention provisoire, la chambre de l'instruction doit statuer dans un délai de six mois en matière criminelle ou quatre mois en matière correctionnelle à compter de la date de l'ordonnance de transmission de pièces, à défaut de quoi la personne mise en examen est remise en liberté si elle n'est pas détenue pour une autre cause.

**Art. 706-122**

Lorsque la chambre de l'instruction est saisie en application de l'article 706-120, son président ordonne, soit d'office, soit à la demande de la partie civile, du ministère public ou de la personne mise en examen, la comparution personnelle de cette dernière si son état le permet, après avoir, le cas échéant, ordonné une expertise psychiatrique permettant d'actualiser les expertises figurant au dossier. Si celle-ci n'est pas assistée d'un avocat, le bâtonnier en désigne un d'office à la demande du président de la juridiction. Cet avocat représente la personne même si celle-ci ne peut comparaître.

Les débats se déroulent et l'arrêt est rendu en audience publique, hors les cas de huis clos prévus par l'article 306.

Le président procède à l'interrogatoire de la personne mise en examen, si elle est présente, conformément aux articles 406 et 442.

Les experts ayant examiné la personne mise en examen doivent être entendus par la chambre de l'instruction, conformément à l'article 168.

Sur décision de son président, la juridiction peut également entendre au cours des débats, conformément aux articles 436 à 457, les témoins cités par les parties ou le ministère public si leur audition est nécessaire pour établir s'il existe des charges suffisantes contre la personne d'avoir commis les faits qui lui sont reprochés et déterminer si le premier alinéa de l'article 122-1 du code pénal est applicable. Elle entend la partie civile si celle-ci le demande.

Le procureur général, l'avocat de la personne mise en examen et l'avocat de la partie civile peuvent poser des questions à la personne mise en examen, à la partie civile, aux témoins et aux experts, conformément à l'article 442-1 du présent code.

La personne mise en examen, si elle est présente, et la partie civile peuvent également poser des questions par l'intermédiaire du président.

Une fois l'instruction à l'audience terminée, l'avocat de la partie civile est entendu et le ministère public prend ses réquisitions.

La personne mise en examen, si elle est présente, et son avocat présentent leurs observations.

La réplique est permise à la partie civile et au ministère public, mais la personne mise en examen, si elle est présente, et son avocat auront la parole les derniers.

**Art. 706-123**

Si elle estime qu'il n'existe pas de charges suffisantes contre la personne mise en examen d'avoir commis les faits qui lui sont reprochés, la chambre de l'instruction déclare qu'il n'y a lieu à suivre.

**Art. 706-124**

Si elle estime qu'il existe des charges suffisantes contre la personne mise en examen d'avoir commis les faits qui lui sont reprochés et que le premier alinéa de l'article 122-1 du code pénal n'est pas applicable, la chambre de l'instruction ordonne le renvoi de la personne devant la juridiction de jugement compétente.

**Art. 706-125**

Dans les autres cas, la chambre de l'instruction rend un arrêt de déclaration d'irresponsabilité pénale pour cause de trouble mental par lequel :

1° Elle déclare qu'il existe des charges suffisantes contre la personne d'avoir commis les faits qui lui sont reprochés ;

2° Elle déclare la personne irresponsable pénalement en raison d'un trouble psychique ou neuropsychique ayant aboli son discernement ou le contrôle de ses actes au moment des faits ;

3° Si la partie civile le demande, elle se prononce sur la responsabilité civile de la personne, conformément à l'article 414-3 du code civil, et statue sur les demandes de dommages et intérêts ;

4° Elle prononce, s'il y a lieu, une ou plusieurs des mesures de sûreté prévues au chapitre III du présent titre.

**Art. 706-126**

L'arrêt de déclaration d'irresponsabilité pénale pour cause de trouble mental met fin à la détention provisoire ou au contrôle judiciaire.

Il peut faire l'objet d'un pourvoi en cassation.

**Art. 706-127**

Les articles 211 à 218 sont applicables aux décisions prévues aux articles 706-123 à 706-125.

**Art. 706-128**

Les articles 706-122 à 706-127 sont applicables devant la chambre de l'instruction en cas d'appel d'une ordonnance d'irresponsabilité pénale pour cause de trouble mental ou en cas d'appel d'une ordonnance de renvoi lorsque cet appel est formé par une personne mise en examen qui invoque l'application du premier alinéa de l'article 122-1 du code pénal.

##### Chapitre II : Dispositions applicables devant le tribunal correctionnel ou la cour d'assises

###### Section 1 : Dispositions applicables devant la cour d'assises

**Art. 706-129**

Lorsqu'en application des articles 349-1 et 361-1, la cour d'assises a, au cours du délibéré, répondu positivement à la première question relative à la commission des faits et positivement à la seconde question portant sur l'application du premier alinéa de l'article 122-1 du code pénal, elle déclare l'irresponsabilité pénale de l'accusé pour cause de trouble mental.

**Art. 706-130**

Lorsque la cour d'assises rentre dans la salle d'audience en application de l'article 366, le président prononce un arrêt portant déclaration d'irresponsabilité pénale pour cause de trouble mental.

Cet arrêt met fin à la détention provisoire ou au contrôle judiciaire.

**Art. 706-131**

En application de l'article 371 du présent code et conformément à l'article 414-3 du code civil, la cour, sans l'assistance du jury, statue alors sur les demandes de dommages et intérêts formées par la partie civile.

Elle prononce s'il y a lieu une ou plusieurs des mesures de sûreté prévues au chapitre III du présent titre.

**Art. 706-132**

Le procureur général peut faire appel des arrêts portant déclaration d'irresponsabilité pénale pour cause de trouble mental. La cour d'assises statuant en appel est alors désignée conformément aux articles 380-14 et 380-15.

L'accusé et la partie civile peuvent faire appel de la décision sur l'action civile. L'appel est alors porté devant la chambre des appels correctionnels, conformément à l'article 380-5.

###### Section 2 : Dispositions applicables devant le tribunal correctionnel

**Art. 706-133**

S'il estime que les dispositions du premier alinéa de l'article 122-1 du code pénal sont applicables, le tribunal correctionnel rend un jugement de déclaration d'irresponsabilité pénale pour cause de trouble mental par lequel :

1° Il déclare que la personne a commis les faits qui lui étaient reprochés ;

2° Il déclare la personne irresponsable pénalement en raison d'un trouble psychique ou neuropsychique ayant aboli son discernement ou le contrôle de ses actes au moment des faits ;

3° Il se prononce sur la responsabilité civile de la personne auteur des faits, conformément à l'article 414-3 du code civil, et statue, s'il y a lieu, sur les demandes de dommages et intérêts formées par la partie civile ;

4° Il prononce, s'il y a lieu, une ou plusieurs des mesures de sûreté prévues au chapitre III du présent titre.

Le jugement de déclaration d'irresponsabilité pénale pour cause de trouble mental met fin à la détention provisoire ou au contrôle judiciaire.

**Art. 706-134**

Les dispositions de l'article 706-133 sont applicables devant la chambre des appels correctionnels.

Elles sont également applicables, à l'exception du 4°, devant le tribunal de police.

##### Chapitre III : Mesures de sûreté pouvant être ordonnées en cas de déclaration d'irresponsabilité pénale pour cause de trouble mental ou en cas de reconnaissance d'altération du discernement

**Art. 706-135**

Sans préjudice de l'application des articles L. 3213-1 et L. 3213-7 du code de la santé publique, lorsque la chambre de l'instruction ou une juridiction de jugement prononce un arrêt ou un jugement de déclaration d'irresponsabilité pénale pour cause de trouble mental, elle peut ordonner, par décision motivée, l'admission en soins psychiatriques de la personne, sous la forme d'une hospitalisation complète dans un établissement mentionné à l'article L. 3222-1 du même code s'il est établi par une expertise psychiatrique figurant au dossier de la procédure que les troubles mentaux de l'intéressé nécessitent des soins et compromettent la sûreté des personnes ou portent atteinte, de façon grave, à l'ordre public. Le représentant de l'Etat dans le département ou, à Paris, le préfet de police est immédiatement avisé de cette décision. Le régime de cette hospitalisation est celui prévu pour les admissions en soins psychiatriques prononcées en application de l'article L. 3213-1 du même code.

**Art. 706-136**

Lorsque la chambre de l'instruction ou une juridiction de jugement prononce un arrêt ou un jugement de déclaration d'irresponsabilité pénale pour cause de trouble mental, elle peut ordonner à l'encontre de la personne les mesures de sûreté suivantes, pendant une durée qu'elle fixe et qui ne peut excéder dix ans en matière correctionnelle et vingt ans si les faits commis constituent un crime ou un délit puni de dix ans d'emprisonnement :

1° Interdiction d'entrer en relation avec la victime de l'infraction ou certaines personnes ou catégories de personnes, et notamment les mineurs, spécialement désignées ;

2° Interdiction de paraître dans tout lieu spécialement désigné ;

3° Interdiction de détenir ou de porter une arme ;

4° Interdiction d'exercer une activité professionnelle ou bénévole spécialement désignée, dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise ou impliquant un contact habituel avec les mineurs, sans faire préalablement l'objet d'un examen psychiatrique déclarant la personne apte à exercer cette activité ;

5° Suspension du permis de conduire ;

6° Annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis.

Ces interdictions, qui ne peuvent être prononcées qu'après une expertise psychiatrique, ne doivent pas constituer un obstacle aux soins dont la personne est susceptible de faire l'objet.

Si la personne est hospitalisée en application des articles L. 3213-1 et L. 3213-7 du code de la santé publique, les interdictions dont elle fait l'objet sont applicables pendant la durée de l'hospitalisation et se poursuivent après la levée de cette hospitalisation, pendant la durée fixée par la décision.

**Art. 706-136-1**

Lorsqu'une personne condamnée dans les circonstances mentionnées au second alinéa de l'article 122-1 du code pénal n'a pas été condamnée à un suivi socio-judiciaire, le juge de l'application des peines peut ordonner, à la libération de cette personne, si son état le justifie et après avis médical, une obligation de soins pendant une durée qu'il fixe et qui ne peut excéder cinq ans en matière correctionnelle ou dix ans si les faits commis constituent un crime ou un délit puni de dix ans d'emprisonnement. Le dernier alinéa de l'article 706-136 du présent code est applicable.

**Art. 706-137**

La personne qui fait l'objet d'une mesure prononcée en application des articles 706-136 ou 706-136-1 peut demander au juge des libertés et de la détention du lieu de la situation de l'établissement hospitalier ou de son domicile d'ordonner sa modification ou sa levée. Celui-ci statue en chambre du conseil sur les conclusions du ministère public, le demandeur ou son avocat entendus ou dûment convoqués. Il peut solliciter l'avis préalable de la victime. La levée de la mesure ne peut être décidée qu'au vu du résultat d'une expertise psychiatrique. En cas de rejet de la demande, aucune demande ne peut être déposée avant l'expiration d'un délai de six mois.

**Art. 706-138**

Lorsque l'interdiction prévue au 1° de l'article 706-136 est prononcée, la partie civile peut demander à être informée par le procureur de la République de la levée de l'hospitalisation dont cette personne aura pu faire l'objet en application des articles L. 3213-1 et L. 3213-7 du code de la santé publique.

La partie civile peut, à tout moment, indiquer au procureur de la République qu'elle renonce à cette demande.

**Art. 706-139**

La méconnaissance par la personne qui en a fait l'objet des interdictions prévues à l'article 706-136 ou de l'obligation de soins prévue à l'article 706-136-1 est punie, sous réserve des dispositions du premier alinéa de l'article 122-1 du code pénal, de deux ans d'emprisonnement et 30 000 euros d'amende.

##### Chapitre IV : Dispositions applicables aux infractions d'atteintes à la personne résultant d'une intoxication volontaire

**Art. 706-139-1**

Lorsque le juge d'instruction est saisi d'une information sur le fondement des articles 221-5-6,222-18-4 ou 222-26-2 du code pénal et décide du renvoi de la personne mise en examen devant la juridiction de jugement du chef de ces incriminations, il est tenu, dans son ordonnance de règlement, de préalablement déclarer, en application du premier alinéa de l'article 122-1 du même code, que celle-ci est pénalement irresponsable des faits commis à la suite de sa consommation volontaire de substances psychoactives.

**Art. 706-139-2**

Lorsque, en application de l'article 351 du présent code, est posée devant la cour d'assises la question de l'application du premier alinéa de l'article 122-1 du code pénal à l'égard d'un accusé mis en accusation pour meurtre, assassinat, tortures ou actes de barbarie, violences ou viol, le président pose la question subsidiaire portant sur les qualifications prévues aux articles 221-5-6,222-18-4 ou 222-26-2 du même code s'il apparaît que l'abolition du discernement de la personne ou du contrôle de ses actes est susceptible de résulter d'une consommation volontaire de substances psychoactives.

**Art. 706-140**

Un décret précise les modalités d'application du présent titre.

#### Titre XXIX : Des saisies spéciales

**Art. 706-141**

Le présent titre s'applique, afin de garantir l'exécution de la peine complémentaire de confiscation selon les conditions définies à l'article 131-21 du code pénal, aux saisies réalisées en application du présent code lorsqu'elles portent sur tout ou partie des biens d'une personne, sur un bien immobilier, sur un bien ou un droit mobilier incorporel ou une créance ainsi qu'aux saisies qui n'entraînent pas de dépossession du bien.

**Art. 706-141-1**

La saisie peut également être ordonnée en valeur. Les règles propres à certains types de biens prévues aux chapitres III et IV du présent titre s'appliquent aux biens sur lesquels la saisie en valeur s'exécute.

##### Chapitre Ier : Dispositions communes




**Art. 706-142**

Le procureur de la République, le juge d'instruction ou, avec leur autorisation, l'officier de police judiciaire peuvent requérir le concours de toute personne qualifiée pour accomplir les actes nécessaires à la saisie des biens visés au présent titre et à leur conservation.

**Art. 706-143**

Jusqu'à la mainlevée de la saisie ou la confiscation du bien saisi, le propriétaire ou, à défaut, le détenteur du bien est responsable de son entretien et de sa conservation. Il en supporte la charge, à l'exception des frais qui peuvent être à la charge de l'Etat.

En cas de défaillance ou d'indisponibilité du propriétaire ou du détenteur du bien, et sous réserve des droits des tiers de bonne foi, le procureur de la République ou le juge d'instruction peuvent autoriser la remise à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués du bien saisi dont la vente par anticipation n'est pas envisagée afin que cette agence réalise, dans la limite du mandat qui lui est confié, tous les actes juridiques et matériels nécessaires à la conservation, l'entretien et la valorisation de ce bien.

Tout acte ayant pour conséquence de transformer, modifier substantiellement le bien ou d'en réduire la valeur est soumis à l'autorisation préalable du juge des libertés et de la détention, sur requête du procureur de la République qui en a ordonné ou autorisé la saisie, du juge d'instruction qui en a ordonné ou autorisé la saisie ou du juge d'instruction en cas d'ouverture d'une information judiciaire postérieurement à la saisie.

**Art. 706-144**

Le magistrat qui a ordonné ou autorisé la saisie d'un bien ou le juge d'instruction en cas d'ouverture d'une information judiciaire postérieurement à la saisie sont compétents pour statuer sur toutes les requêtes relatives à l'exécution de la saisie, sans préjudice des dispositions relatives à la destruction et à l'aliénation des biens saisis au cours de l'enquête ou de l'instruction prévues aux articles 41-5 et 99-2.

Lorsque la décision ne relève pas du procureur de la République, son avis est sollicité préalablement.

Le requérant et le procureur de la République peuvent, dans un délai de dix jours à compter de la notification de cette décision, faire appel de la décision devant la chambre de l'instruction. Cet appel est suspensif.

**Art. 706-145**

Nul ne peut valablement disposer des biens saisis dans le cadre d'une procédure pénale hors les cas prévus aux articles 41-5 et 99-2 et au présent chapitre.

A compter de la date à laquelle elle devient opposable et jusqu'à sa mainlevée ou la confiscation du bien saisi, la saisie pénale suspend ou interdit toute procédure civile d'exécution sur le bien objet de la saisie pénale.

Pour l'application du présent titre, le créancier ayant diligenté une procédure d'exécution antérieurement à la saisie pénale est de plein droit considéré comme titulaire d'une sûreté sur le bien, prenant rang à la date à laquelle cette procédure d'exécution est devenue opposable.

**Art. 706-146**

Si le maintien de la saisie du bien en la forme n'est pas nécessaire, un créancier muni d'un titre exécutoire constatant une créance liquide et exigible peut être autorisé, dans les conditions prévues à l'article 706-144, à engager ou reprendre une procédure civile d'exécution sur le bien, conformément aux règles applicables à ces procédures. Toutefois, il ne peut alors être procédé à la vente amiable du bien et la saisie pénale peut être reportée sur le solde du prix de cession, après désintéressement des créanciers titulaires d'une sûreté ayant pris rang antérieurement à la date à laquelle la saisie pénale est devenue opposable. Le solde du produit de la vente est consigné. En cas de classement sans suite, de non-lieu ou de relaxe, ou lorsque la peine de confiscation n'est pas prononcée, ce produit est restitué au propriétaire du bien s'il en fait la demande.

En cas de reprise d'une procédure civile d'exécution suspendue par la saisie pénale, les formalités qui ont été régulièrement accomplies n'ont pas à être réitérées.

**Art. 706-147**

Les mesures ordonnées en application du présent titre sont applicables y compris lorsqu'elles sont ordonnées après la date de cessation des paiements et nonobstant les dispositions de l'article L. 632-1 du code de commerce.

##### Chapitre II : Des saisies de patrimoine




**Art. 706-148**

Si l'enquête porte sur une infraction punie d'au moins cinq ans d'emprisonnement, le juge des libertés et de la détention peut, sur requête du procureur de la République, ordonner par décision motivée la saisie, aux frais avancés du Trésor, des biens dont la confiscation est prévue en application des cinquième et sixième alinéas de l'article 131-21 du code pénal lorsque la loi qui réprime le crime ou le délit le prévoit ou lorsque l'origine de ces biens ne peut être établie. Le juge d'instruction peut, sur requête du procureur de la République ou d'office après avis du ministère public, ordonner cette saisie dans les mêmes conditions.

La décision prise en application du premier alinéa est notifiée au ministère public, au propriétaire du bien saisi et, s'ils sont connus, aux tiers ayant des droits sur ce bien, qui peuvent la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans un délai de dix jours à compter de la notification de la décision. Cet appel n'est pas suspensif. L'appelant ne peut prétendre dans ce cadre qu'à la mise à disposition des seules pièces de la procédure se rapportant à la saisie qu'il conteste. S'ils ne sont pas appelants, le propriétaire du bien et les tiers peuvent néanmoins être entendus par la chambre de l'instruction, sans toutefois pouvoir prétendre à la mise à disposition de la procédure.

**Art. 706-149**

Les règles propres à certains types de biens prévues par le présent titre, à l'exclusion de celles relatives à la décision de saisie, s'appliquent aux biens compris en tout ou partie dans le patrimoine saisi.

##### Chapitre III : Des saisies immobilières




**Art. 706-150**

Au cours de l'enquête de flagrance ou de l'enquête préliminaire, le juge des libertés et de la détention, saisi par requête du procureur de la République, peut ordonner par décision motivée la saisie, aux frais avancés du Trésor, des immeubles dont la confiscation est prévue par l'article 131-21 du code pénal. Le juge d'instruction peut, au cours de l'information, ordonner cette saisie dans les mêmes conditions.

La décision prise en application du premier alinéa est notifiée au ministère public, au propriétaire du bien saisi et, s'ils sont connus, aux tiers ayant des droits sur ce bien, qui peuvent la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans un délai de dix jours à compter de la notification de la décision. Cet appel n'est pas suspensif. L'appelant ne peut prétendre dans ce cadre qu'à la mise à disposition des seules pièces de la procédure se rapportant à la saisie qu'il conteste. S'ils ne sont pas appelants, le propriétaire du bien et les tiers peuvent néanmoins être entendus par la chambre de l'instruction, sans toutefois pouvoir prétendre à la mise à disposition de la procédure.

**Art. 706-151**

La saisie pénale d'un immeuble est opposable aux tiers à compter de la publication de la décision ordonnant la saisie au bureau des hypothèques ou, pour les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, au livre foncier du lieu de situation de l'immeuble. Les formalités de cette publication sont réalisées, au nom du procureur de la République ou du juge d'instruction, par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués.

Jusqu'à la mainlevée de la saisie pénale de l'immeuble ou la confiscation de celui-ci, la saisie porte sur la valeur totale de l'immeuble, sans préjudice des privilèges et hypothèques préalablement inscrits ou des privilèges visés à l'article 2378 du code civil et nés antérieurement à la date de publication de la décision de saisie pénale immobilière.

La publication préalable d'un commandement de saisie sur l'immeuble ne fait pas obstacle à la publication de la décision de saisie pénale immobilière.

**Art. 706-152**

La cession de l'immeuble conclue avant la publication de la décision de saisie pénale immobilière et publiée après cette publication à la conservation des hypothèques ou au livre foncier pour les départements concernés est inopposable à l'Etat, sauf mainlevée ultérieure de la saisie. Toutefois, si le maintien de la saisie du bien en la forme n'est pas nécessaire et que la vente n'apparaît pas frauduleuse eu égard à ses conditions et au prix obtenu, le magistrat compétent peut décider le report de la saisie pénale sur le prix de la vente, après désintéressement des créanciers titulaires d'une sûreté ayant pris rang antérieurement à la date à laquelle la saisie pénale est devenue opposable. Dans ce cas, la publication de la décision et la consignation du solde du prix de vente rendent la vente opposable à l'Etat.

Lorsque les frais de conservation de l'immeuble saisi sont disproportionnés par rapport à sa valeur en l'état, le juge des libertés et de la détention, sur requête du procureur de la République, ou le juge d'instruction, après avis du procureur de la République, peut autoriser l'Agence de gestion et de recouvrement des avoirs saisis et confisqués à l'aliéner par anticipation. Cette décision d'autorisation fait l'objet d'une ordonnance motivée. Elle est notifiée aux parties intéressées ainsi qu'aux tiers ayant des droits sur le bien, qui peuvent la déférer à la chambre de l'instruction dans les conditions prévues aux deux derniers alinéas de l'article 99.

Le produit de la vente est consigné. En cas de non-lieu, de relaxe ou d'acquittement ou lorsque la peine de confiscation n'est pas prononcée, ce produit est restitué au propriétaire du bien s'il en fait la demande, sauf si le produit résulte de la vente d'un bien ayant été l'instrument ou le produit, direct ou indirect, d'une infraction.

#####  Chapitre IV : Des saisies portant sur certains biens 
ou droits mobiliers incorporels 






**Art. 706-153**

Au cours de l'enquête de flagrance ou de l'enquête préliminaire, le juge des libertés et de la détention, saisi par requête du procureur de la République, peut ordonner par décision motivée la saisie, aux frais avancés du Trésor, des biens ou droits incorporels dont la confiscation est prévue par l'article 131-21 du code pénal. Le juge d'instruction peut, au cours de l'information, ordonner cette saisie dans les mêmes conditions.

La décision prise en application du premier alinéa est notifiée au ministère public, au propriétaire du bien ou du droit saisi et, s'ils sont connus, aux tiers ayant des droits sur ce bien ou sur ce droit, qui peuvent la déférer au président de la chambre de l'instruction ou à la chambre de l'instruction par déclaration au greffe du tribunal dans un délai de dix jours à compter de la notification de la décision. Cet appel n'est pas suspensif. L'appelant ne peut prétendre dans ce cadre qu'à la mise à disposition des seules pièces de la procédure se rapportant à la saisie qu'il conteste. S'ils ne sont pas appelants, le propriétaire du bien et les tiers peuvent néanmoins être entendus par le président de la chambre de l'instruction ou la chambre de l'instruction, sans toutefois pouvoir prétendre à la mise à disposition de la procédure.

**Art. 706-154**

Par dérogation à l'article 706-153, l'officier de police judiciaire peut être autorisé, par tout moyen, par le procureur de la République ou par le juge d'instruction à procéder, aux frais avancés du Trésor, à la saisie d'une somme d'argent versée sur un compte ouvert auprès d'un établissement habilité par la loi à tenir des comptes de dépôts ou d'actifs numériques mentionnés à l'article L. 54-10-1 du code monétaire et financier. Le juge des libertés et de la détention, saisi par le procureur de la République, ou le juge d'instruction se prononce par ordonnance motivée sur le maintien ou la mainlevée de la saisie dans un délai de dix jours à compter de sa réalisation.

L'ordonnance prise en application du premier alinéa est notifiée au ministère public, au titulaire du compte ou au propriétaire de l'actif numérique et, s'ils sont connus, aux tiers ayant des droits sur ce compte ou cet actif, qui peuvent la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans un délai de dix jours à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif. L'appelant ne peut prétendre dans ce cadre qu'à la mise à disposition des seules pièces de la procédure se rapportant à la saisie qu'il conteste. S'ils ne sont pas appelants, le titulaire du compte et les tiers peuvent néanmoins être entendus par la chambre de l'instruction, sans toutefois pouvoir prétendre à la mise à disposition de la procédure.

Lorsque la saisie porte sur une somme d'argent versée sur un compte ouvert auprès d'un établissement habilité par la loi à tenir des comptes de dépôts ou sur des actifs numériques mentionnés au même article L. 54-10-1, elle s'applique indifféremment à l'ensemble des sommes inscrites au crédit de ce compte ou à l'ensemble des actifs numériques détenus au moment de la saisie et à concurrence, le cas échéant, du montant indiqué dans la décision de saisie.

**Art. 706-155**

Lorsque la saisie porte sur une créance ayant pour objet une somme d'argent, le tiers débiteur doit consigner sans délai la somme due à la Caisse des dépôts et consignations ou auprès de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués lorsqu'elle est saisie. Toutefois, pour les créances conditionnelles ou à terme, les fonds sont consignés lorsque ces créances deviennent exigibles.

Lorsque la saisie porte sur une créance figurant sur un contrat d'assurance sur la vie, elle entraîne la suspension des facultés de rachat, de renonciation et de nantissement de ce contrat, dans l'attente du jugement définitif au fond. Cette saisie interdit également toute acceptation postérieure du bénéfice du contrat dans l'attente de ce jugement et l'assureur ne peut alors plus consentir d'avances au contractant. Cette saisie est notifiée au souscripteur ainsi qu'à l'assureur ou à l'organisme auprès duquel le contrat a été souscrit.

**Art. 706-156**

La saisie de parts sociales, valeurs mobilières, instruments financiers ou autres biens ou droits incorporels est notifiée à la personne émettrice.

Le cas échéant, la saisie est également notifiée à l'intermédiaire financier mentionné aux 2° à 7° de l'article L. 542-1 du code monétaire et financier teneur du compte ainsi qu'à l'intermédiaire inscrit mentionné à l'article L. 228-1 du code de commerce.

**Art. 706-157**

La saisie d'un fonds de commerce est opposable aux tiers à compter de son inscription, aux frais avancés du Trésor, dans un registre, selon des modalités déterminées par décret en Conseil d'Etat.

Les formalités de cette publication sont réalisées, au nom du procureur de la République, du juge d'instruction ou de la juridiction de jugement, par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués.

##### Chapitre V : Des saisies sans dépossession 




**Art. 706-158**

Au cours de l'enquête de flagrance ou de l'enquête préliminaire, le juge des libertés et de la détention, saisi par requête du procureur de la République, peut ordonner par décision motivée la saisie, aux frais avancés du Trésor, des biens dont la confiscation est prévue par l'article 131-21 du code pénal sans en dessaisir le propriétaire ou le détenteur. Le juge d'instruction peut, au cours de l'information, ordonner cette saisie dans les mêmes conditions.

La décision prise en application du premier alinéa est notifiée au ministère public, au propriétaire du bien saisi et, s'ils sont connus, aux tiers ayant des droits sur ce bien, qui peuvent la déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans un délai de dix jours à compter de la notification de la décision. Cet appel n'est pas suspensif. L'appelant ne peut prétendre dans ce cadre qu'à la mise à disposition des seules pièces de la procédure se rapportant à la saisie qu'il conteste. S'ils ne sont pas appelants, le propriétaire du bien et les tiers peuvent néanmoins être entendus par la chambre de l'instruction, sans toutefois pouvoir prétendre à la mise à disposition de la procédure.

Le magistrat qui ordonne la saisie sans dépossession désigne la personne à laquelle la garde du bien est confiée et qui doit en assurer l'entretien et la conservation, aux frais le cas échéant du propriétaire ou du détenteur du bien qui en est redevable conformément à l'article 706-143 du présent code.

En dehors des actes d'entretien et de conservation, le gardien du bien saisi ne peut en user que si la décision de saisie le prévoit expressément.

#### Titre XXX : De l'agence de gestion et de recouvrement des avoirs saisis et confisqués.

##### Chapitre Ier : Des missions de l'agence 




**Art. 706-159**

L'Agence de gestion et de recouvrement des avoirs saisis et confisqués est un établissement public de l'Etat à caractère administratif placé sous la tutelle conjointe du ministre de la justice et du ministre chargé du budget.

**Art. 706-160**

L'agence est chargée d'assurer, sur l'ensemble du territoire et sur mandat de justice :

1° La gestion de tous les biens, quelle que soit leur nature, saisis, confisqués ou faisant l'objet d'une mesure conservatoire au cours d'une procédure pénale, qui lui sont confiés et qui nécessitent, pour leur conservation ou leur valorisation, des actes d'administration ;

2° La gestion centralisée de toutes les sommes saisies lors de procédures pénales ;

3° L'aliénation ou la destruction des biens dont elle a été chargée d'assurer la gestion au titre du 1° et qui sont ordonnées, sans préjudice de l'affectation de ces biens dans les conditions prévues aux articles L. 2222-9 du code général de la propriété des personnes publiques et 707-1 du présent code ;

4° L'aliénation des biens ordonnée ou autorisée dans les conditions prévues aux articles 41-5 et 99-2 du présent code ;

5° La gestion des biens affectés à titre gratuit par l'autorité administrative dans les conditions prévues aux mêmes articles 41-5 et 99-2 et à l'article L. 2222-9 du code général de la propriété des personnes publiques.

Les sommes transférées à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués en application du 2° du présent article et dont l'origine ne peut être déterminée sont transférées à l'Etat à l'issue d'un délai de quatre ans après leur réception, lors de la clôture des comptes annuels. En cas de décision de restitution postérieure au délai de quatre ans, l'Etat rembourse à l'agence les sommes dues.

L'agence peut, dans les mêmes conditions, assurer la gestion des biens saisis, procéder à l'aliénation ou à la destruction des biens saisis ou confisqués et procéder à la répartition du produit de la vente en exécution de toute demande d'entraide ou de coopération émanant d'une autorité judiciaire étrangère.

L'agence peut mettre à disposition, le cas échéant à titre gratuit, un bien immobilier dont la gestion lui est confiée en application du 1° du présent article au bénéfice d'associations dont les activités entrent pour leur ensemble dans le champ du b du 1 de l'article 200 du code général des impôts ainsi que d'associations, de fondations reconnues d'utilité publique et d'organismes bénéficiant de l'agrément prévu à l'article L. 365-2 du code de la construction et de l'habitation. Les modalités de cette mise à disposition sont définies par voie réglementaire.

L'ensemble de ses compétences s'exerce pour les biens saisis ou confisqués, y compris ceux qui ne sont pas visés au titre XXIX.

La décision de transfert des biens faisant l'objet d'une saisie pénale à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués est notifiée ou publiée selon les règles applicables à la saisie elle-même.

Dans l'exercice de ses compétences, l'agence peut obtenir le concours ainsi que toutes informations utiles auprès de toute personne physique ou morale, publique ou privée, sans que le secret professionnel lui soit opposable, sous réserve des dispositions de l'article 66-5 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques.

Pour les besoins de l'accomplissement de sa mission de recouvrement des avoirs saisis et confisqués, l'agence dispose d'un droit d'accès direct aux informations contenues dans les fichiers tenus en application des articles 1649 A et 1649 ter du code général des impôts, aux données relatives aux mutations à titre onéreux ou à titre gratuit et aux actes relatifs aux sociétés ainsi qu'aux informations mentionnées à l'article L. 107 B du livre des procédures fiscales.

**Art. 706-161**

L'agence fournit aux juridictions pénales et aux procureurs de la République, à leur demande ou à son initiative, les orientations ainsi que l'aide juridique et pratique utiles à la réalisation des saisies et confiscations envisagées ou à la gestion des biens saisis et confisqués.

Elle peut mener toute action d'information ou de formation destinée à faire connaître son action et à promouvoir de bonnes pratiques en matière de saisie et de confiscation.

L'agence veille à l'abondement du fonds de concours recevant les recettes provenant de la confiscation des biens mobiliers ou immobiliers des personnes reconnues coupables d'infraction en matière de trafic de stupéfiants. L'agence peut également verser à l'Etat des contributions destinées au financement de la lutte contre la délinquance et la criminalité et au financement de la prévention de la prostitution et de l'accompagnement social et professionnel des personnes prostituées.

Elle peut informer les services compétents et les victimes, à leur demande ou à son initiative, sur les biens qui sont restitués sur décision de justice, afin d'assurer le paiement de leurs créances, notamment fiscales, douanières, sociales ou de dédommagement.

L'agence met en œuvre un traitement de données à caractère personnel qui centralise les décisions de saisie et de confiscation dont elle est saisie quelle que soit la nature des biens, ainsi que toutes les informations utiles relatives aux biens visés, à leur localisation et à leurs propriétaires ou détenteurs.

Les magistrats et greffiers affectés au sein de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués peuvent accéder directement aux informations et aux données à caractère personnel enregistrées dans le bureau d'ordre national automatisé des procédures judiciaires dans le cadre des attributions de l'agence, pour le besoin des procédures pour lesquelles sont envisagées ou ont été réalisées des saisies ou des confiscations et dans la mesure du besoin d'en connaître.

L'agence établit un rapport annuel d'activité, comprenant notamment un bilan statistique, ainsi que toute réflexion et toute proposition visant à l'amélioration du droit et des pratiques en matière de saisie et de confiscation.

##### Chapitre II : De l'organisation de l'agence 




**Art. 706-162**

L'agence est administrée par un conseil d'administration dont le président est un magistrat de l'ordre judiciaire nommé par décret.

**Art. 706-163**

Les ressources de l'agence comportent :

1° Les subventions, avances et autres contributions de l'Etat et de ses établissements publics, de l'Union européenne, des collectivités territoriales, de leurs groupements et de leurs établissements publics ainsi que de toute autre personne morale publique ou privée ;

2° Les recettes fiscales affectées par la loi ;

3° Une partie, à l'exception des recettes mentionnées au présent 4°, plafonnée annuellement des sommes confisquées gérées par l'agence ainsi que, du produit de la vente des biens confisqués lorsque l'agence est intervenue pour leur gestion ou leur vente, sauf lorsque la loi prévoit la restitution intégrale à la personne saisie de ce produit et des intérêts échus le cas échéant, et sous réserve de l'affectation de ces sommes ou de ce produit au fonds de concours recevant les recettes provenant de la confiscation des biens mobiliers ou immobiliers des personnes reconnues coupables d'infractions en matière de trafic de stupéfiants ;

4° Les recettes provenant de la confiscation des biens et produits prévue au 1° de l'article 225-24 du code pénal ;

5° Le produit des dons et legs.

##### Chapitre III : Du paiement des dommages et intérêts sur les biens confisqués

**Art. 706-164**

Toute personne qui, s'étant constituée partie civile, a bénéficié d'une décision définitive lui accordant des dommages et intérêts en réparation du préjudice qu'elle a subi du fait d'une infraction pénale ainsi que des frais en application des articles 375 ou 475-1 et qui n'a pas obtenu d'indemnisation ou de réparation en application des articles 706-3 ou 706-14, ou une aide au recouvrement en application de l'article 706-15-1, peut obtenir de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués que ces sommes lui soient payées par prélèvement sur les fonds ou sur la valeur liquidative des biens de son débiteur dont la confiscation a été décidée par une décision définitive et dont l'agence est dépositaire en application des articles 706-160 ou 707-1.

Cette demande de paiement doit, à peine de forclusion, être adressée par lettre recommandée à l'agence dans un délai de deux mois à compter du jour où la décision mentionnée au premier alinéa du présent article a acquis un caractère définitif.

En cas de pluralité de créanciers requérants et d'insuffisance d'actif pour les indemniser totalement, le paiement est réalisé au prix de la course et, en cas de demandes parvenues à même date, au marc l'euro.

Les dispositions qui précèdent ne sont pas applicables à la garantie des créances de l'Etat.

L'Etat est subrogé, à concurrence des sommes versées, dans les droits de la victime contre l'auteur de l'infraction dans le respect du rang des privilèges et sûretés de droit civil.

Les dossiers susceptibles d'ouvrir droit à cette action récursoire de l'Etat sont instruits par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués puis communiqués au ministre chargé des finances qui en assure le recouvrement.

**Art. 706-165**

Les modalités d'application du présent titre sont fixées par décret en Conseil d'Etat.

#### Titre XXXI : Des mesures conservatoires

**Art. 706-166**

En cas d'information ouverte pour l'une des infractions, punie d'une peine égale ou supérieure à trois ans d'emprisonnement, figurant au sein du titre Ier du livre III du code pénal, le juge des libertés et de la détention, sur requête du procureur de la République, peut, dans les conditions et selon les modalités prévues à l'article 706-103 du présent code, ordonner des mesures conservatoires sur les biens, meubles ou immeubles, divis ou indivis, de la personne mise en examen afin de garantir le paiement des amendes encourues ainsi que, le cas échéant, l'indemnisation des victimes.

La condamnation vaut validation des mesures conservatoires et permet l'inscription définitive des sûretés.

La décision de non-lieu, de relaxe ou d'acquittement emporte de plein droit, aux frais du Trésor, mainlevée des mesures ordonnées. Il en est de même en cas d'extinction de l'action publique et de l'action civile.

Pour l'application du présent article, le juge des libertés et de la détention est compétent sur l'ensemble du territoire national.

Le présent article s'applique sans préjudice des dispositions du titre XXIX du présent livre.

#### TITRE XXXII : DE LA PROCÉDURE APPLICABLE AUX INFRACTIONS RELATIVES À LA PROLIFÉRATION D'ARMES DE DESTRUCTION MASSIVE ET DE LEURS VECTEURS

**Art. 706-167**

La procédure applicable à l'enquête, à la poursuite, à l'instruction et au jugement des crimes et des délits suivants ainsi que des infractions connexes est celle prévue par le présent code, sous réserve des dispositions du présent titre :

1° Les infractions relatives aux matières et aux armes nucléaires et aux biens connexes aux matières nucléaires prévues par les 1° et 2° du I de l'article L. 1333-9 et les articles L. 1333-11, L. 1333-13-1 à L. 1333-13-6 et L. 1333-14 du code de la défense ;

2° Les infractions relatives aux armes biologiques ou à base de toxines prévues par les articles L. 2341-1, L. 2341-2, L. 2341-4 et L. 2341-5 du même code ;

3° Les infractions relatives aux armes et produits chimiques prévues par les articles L. 2342-57 à L. 2342-61 du même code ;

4° Les infractions relatives à la prolifération des vecteurs d'armes de destruction massive prévues par les articles L. 2339-14 à L. 2339-16 du même code ;

5° Les délits de contrebande, d'importation ou d'exportation prévus aux deuxième et dernier alinéas de l'article 414 du code des douanes, lorsqu'ils portent sur des biens à double usage, civil et militaire ;

6° Les infractions de livraison d'informations à une puissance étrangère prévues par les articles 411-6 à 411-8 du code pénal lorsque ces infractions sont en relation avec l'une des infractions mentionnées aux 1° à 5° du présent article ;

7° Le délit de participation à une association de malfaiteurs prévu par l'article 450-1 du code pénal lorsqu'il a pour objet de préparer l'une des infractions susvisées.

Le présent titre est également applicable à la poursuite, à l'instruction et au jugement des infractions susvisées commises à l'étranger lorsque la loi française est applicable en vertu de la section 2 du chapitre III du titre Ier du livre Ier du code pénal.

##### Section 1 : Compétence 

**Art. 706-168**

Pour la poursuite, l'instruction et le jugement des infractions entrant dans le champ d'application de l'article 706-167, le procureur de la République antiterroriste, le juge d'instruction, le tribunal correctionnel et la cour d'assises de Paris exercent une compétence concurrente à celle qui résulte de l'application des articles 43,52,382 et 702.

En ce qui concerne les mineurs, le procureur de la République antiterroriste, le juge d'instruction, le juge des enfants, le tribunal pour enfants et la cour d'assises des mineurs de Paris exercent une compétence concurrente à celle qui résulte de l'application de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante.

Lorsqu'ils sont compétents pour la poursuite et l'instruction des infractions entrant dans le champ d'application de l'article 706-167, le procureur de la République antiterroriste et le juge d'instruction de Paris exercent leurs attributions sur toute l'étendue du territoire national.

L'instruction des actes de financement de la prolifération des armes de destruction massive et de leurs vecteurs définis par les articles L. 1333-13-5, L. 2339-15, L. 2341-2 et L. 2341-4 et le quatrième alinéa de l'article L. 2342-60 du code de la défense peut être confiée, le cas échéant dans les conditions prévues à l'article 83-1 du présent code, à un magistrat du tribunal judiciaire de Paris affecté aux formations d'instruction spécialisées en matière économique et financière en application du vingt et unième alinéa de l'article 704.

**Art. 706-169**

Le procureur de la République près un tribunal judiciaire autre que celui de Paris peut, pour les infractions entrant dans le champ d'application de l'article 706-167, requérir le juge d'instruction de se dessaisir au profit de la juridiction d'instruction de Paris. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction ; l'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

L'ordonnance par laquelle le juge d'instruction se dessaisit ne prend effet qu'à compter du délai de cinq jours prévu par l'article 706-173 ; lorsqu'un recours est exercé en application de cet article, le juge d'instruction demeure saisi jusqu'à ce que l'arrêt de la chambre criminelle de la Cour de cassation soit porté à sa connaissance.

Dès que l'ordonnance est devenue définitive, le procureur de la République adresse le dossier de la procédure au procureur de la République antiterroriste.

Le présent article est applicable devant la chambre de l'instruction.

**Art. 706-170**

Lorsqu'il apparaît au juge d'instruction de Paris que les faits dont il a été saisi ne constituent pas une des infractions entrant dans le champ d'application de l'article 706-167 et ne relèvent pas de sa compétence à un autre titre, ce magistrat se déclare incompétent soit sur requête du procureur de la République antiterroriste, soit, après avis de ce dernier, d'office ou sur requête des parties. Celles des parties qui n'ont pas présenté requête sont préalablement avisées et invitées à faire connaître leurs observations ; l'ordonnance est rendue au plus tôt huit jours après cet avis.

Le deuxième alinéa de l'article 706-169 est applicable à l'ordonnance par laquelle le juge d'instruction de Paris se déclare incompétent.

Dès que l'ordonnance est devenue définitive, le procureur de la République antiterroriste adresse le dossier de la procédure au procureur de la République territorialement compétent.

Le présent article est applicable lorsque la chambre de l'instruction de la cour d'appel de Paris statue sur sa compétence.

**Art. 706-171**

Lorsque le tribunal correctionnel ou le tribunal pour enfants de Paris se déclare incompétent pour les motifs prévus par l'article 706-170, il renvoie le ministère public à se pourvoir ainsi qu'il avisera ; il peut, le ministère public entendu, décerner, par la même décision, mandat de dépôt ou d'arrêt contre le prévenu.

**Art. 706-172**

Dans les cas prévus par les articles 706-169 à 706-171, le mandat de dépôt ou d'arrêt conserve sa force exécutoire ; les actes de poursuite ou d'instruction et les formalités intervenus avant que la décision de dessaisissement ou d'incompétence soit devenue définitive n'ont pas à être renouvelés.

**Art. 706-173**

Toute ordonnance rendue sur le fondement des articles 706-169 ou 706-170 par laquelle un juge d'instruction statue sur son dessaisissement ou le juge d'instruction de Paris statue sur sa compétence peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public ou des parties, à la chambre criminelle de la Cour de cassation qui désigne, dans les huit jours suivant la date de réception du dossier, le juge d'instruction chargé de poursuivre l'information. Le ministère public peut également saisir directement la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 706-169.

La chambre criminelle qui constate que le juge d'instruction du tribunal judiciaire de Paris n'est pas compétent peut néanmoins, dans l'intérêt d'une bonne administration de la justice, décider que l'information sera poursuivie à ce tribunal.

L'arrêt de la chambre criminelle est porté à la connaissance du juge d'instruction et du ministère public ; il est signifié aux parties.

Le présent article est applicable à l'arrêt rendu sur le fondement du dernier alinéa des articles 706-169 et 706-170 par lequel une chambre de l'instruction statue sur son dessaisissement ou sa compétence.

##### Section 2 : Procédure


**Art. 706-174**

Pour le jugement des accusés majeurs, les règles relatives à la composition et au fonctionnement de la cour d'assises sont fixées par l'article 698-6.

#### Titre XXXIII : De la procédure applicable en cas d'accident collectif

**Art. 706-176**

La compétence territoriale d'un tribunal judiciaire peut être étendue au ressort d'une ou plusieurs cours d'appel pour l'enquête, la poursuite, l'instruction et le jugement des délits prévus aux articles 221-6,221-6-1,222-19,222-19-1,222-20 et 222-20-1 du code pénal dans les affaires qui comportent une pluralité de victimes et sont ou apparaîtraient d'une grande complexité.

Cette compétence s'étend aux infractions connexes.

Un décret fixe la liste et le ressort de ces juridictions, qui comprennent une section du parquet et des formations d'instruction et de jugement spécialisées pour connaître de ces infractions.

**Art. 706-177**

Au sein de chaque tribunal judiciaire dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel, le procureur général et le premier président, après avis du procureur de la République et du président du tribunal judiciaire, désignent respectivement un ou plusieurs magistrats du parquet, juges d'instruction et magistrats du siège chargés spécialement de l'enquête, de la poursuite, de l'instruction et du jugement des infractions entrant dans le champ d'application du même article 706-176.

Au sein de chaque cour d'appel dont la compétence territoriale est étendue au ressort d'une ou plusieurs cours d'appel, le premier président et le procureur général désignent respectivement des magistrats du siège et du parquet général chargés spécialement du jugement des infractions et du traitement des affaires entrant dans le champ d'application du même article 706-176.

**Art. 706-178**

Le procureur de la République, le juge d'instruction et la formation correctionnelle spécialisée du tribunal judiciaire mentionnés à l'article 706-176 exercent, sur toute l'étendue du ressort fixé en application de ce même article, une compétence concurrente à celle qui résulte de l'application des articles 43,52,382 et 706-42.

La juridiction saisie demeure compétente, quelles que soient les incriminations retenues lors du règlement ou du jugement de l'affaire. Toutefois, si les faits constituent une contravention, le juge d'instruction prononce le renvoi de l'affaire devant le tribunal de police compétent en application de l'article 522.

**Art. 706-179**

Le procureur de la République près un tribunal judiciaire autre que ceux mentionnés à l'article 706-176 peut, pour les infractions entrant dans le champ d'application du même article 706-176, requérir le juge d'instruction de se dessaisir au profit de la juridiction d'instruction compétente en application dudit article. Les parties sont préalablement avisées et invitées à faire connaître leurs observations par le juge d'instruction. L'ordonnance est rendue huit jours au plus tôt et un mois au plus tard à compter de cet avis.

Lorsque le juge d'instruction décide de se dessaisir, son ordonnance ne prend effet qu'à compter du délai de cinq jours prévu à l'article 706-180 ; lorsqu'un recours est exercé en application de cet article, le juge d'instruction demeure saisi jusqu'à ce que soit porté à sa connaissance l'arrêt de la chambre de l'instruction passé en force de chose jugée ou celui de la chambre criminelle de la Cour de cassation.

Dès que l'ordonnance est passée en force de chose jugée, le procureur de la République adresse le dossier de la procédure au procureur de la République près le tribunal judiciaire compétent en application de l'article 706-178.

Le présent article est applicable devant la chambre de l'instruction.

**Art. 706-180**

L'ordonnance rendue en application de l'article 706-179 peut, à l'exclusion de toute autre voie de recours, être déférée dans les cinq jours de sa notification, à la requête du ministère public ou des parties, soit à la chambre de l'instruction si la juridiction spécialisée au profit de laquelle le dessaisissement a été ordonné ou refusé se trouve dans le ressort de la cour d'appel dans lequel se situe la juridiction initialement saisie, soit, dans le cas contraire, à la chambre criminelle de la Cour de cassation. La chambre de l'instruction ou la chambre criminelle désigne, dans les huit jours suivant la date de réception du dossier, le juge d'instruction chargé de poursuivre l'information. Le ministère public peut également saisir directement la chambre de l'instruction ou la chambre criminelle de la Cour de cassation lorsque le juge d'instruction n'a pas rendu son ordonnance dans le délai d'un mois prévu au premier alinéa de l'article 706-179.

L'arrêt de la chambre de l'instruction ou de la chambre criminelle est porté à la connaissance du juge d'instruction ainsi qu'à celle du ministère public et notifié aux parties.

Le présent article est applicable à l'arrêt de la chambre de l'instruction rendu sur le fondement du dernier alinéa du même article 706-179, le recours étant alors porté devant la chambre criminelle.

**Art. 706-181**

Les magistrats mentionnés à l'article 706-178 ainsi que le procureur général près la cour d'appel compétente peuvent demander à des assistants spécialisés, désignés dans les conditions prévues à l'article 706, de participer, selon les modalités prévues à ce même article 706, aux procédures concernant les délits entrant dans le champ d'application de l'article 706-176.

**Art. 706-182**

Le procureur général près la cour d'appel dans le ressort de laquelle se trouve une juridiction compétente en application de l'article 706-176 anime et coordonne, en concertation avec les autres procureurs généraux du ressort interrégional, la conduite de la politique d'action publique pour l'application de ce même article.

### Livre V : Des procédures d'exécution

#### Titre Ier : De l'exécution des sentences pénales

##### Chapitre Ier : Dispositions générales

**Art. 707**

I. — Sur décision ou sous le contrôle des autorités judiciaires, les peines prononcées par les juridictions pénales sont, sauf circonstances insurmontables, mises à exécution de façon effective et dans les meilleurs délais.

II. — Le régime d'exécution des peines privatives et restrictives de liberté vise à préparer l'insertion ou la réinsertion de la personne condamnée afin de lui permettre d'agir en personne responsable, respectueuse des règles et des intérêts de la société et d'éviter la commission de nouvelles infractions.

Ce régime est adapté au fur et à mesure de l'exécution de la peine, en fonction de l'évolution de la personnalité et de la situation matérielle, familiale et sociale de la personne condamnée, qui font l'objet d'évaluations régulières.

III. — Toute personne condamnée incarcérée en exécution d'une peine privative de liberté bénéficie, chaque fois que cela est possible, d'un retour progressif à la liberté en tenant compte des conditions matérielles de détention et du taux d'occupation de l'établissement pénitentiaire, dans le cadre d'une mesure de semi-liberté, de placement à l'extérieur, de détention à domicile sous surveillance électronique, de libération conditionnelle ou d'une libération sous contrainte, afin d'éviter une remise en liberté sans aucune forme de suivi judiciaire. Le droit de cette personne d'être incarcérée dans des conditions respectant sa dignité est garanti par l'article 803-8.

IV. — Au cours de l'exécution de la peine, la victime a le droit :

1° De saisir l'autorité judiciaire de toute atteinte à ses intérêts ;

2° D'obtenir la réparation de son préjudice, par l'indemnisation de celui-ci ou par tout autre moyen adapté, y compris, s'il y a lieu, en se voyant proposer une mesure de justice restaurative ;

3° D'être informée, si elle le souhaite, de la fin de l'exécution d'une peine privative de liberté, dans les cas et conditions prévus au présent code ;

4° A la prise en compte, s'il y a lieu, de la nécessité de garantir sa tranquillité et sa sûreté.

L'autorité judiciaire est tenue de garantir l'intégralité de ces droits tout au long de l'exécution de la peine, quelles qu'en soient les modalités.

**Art. 707-1**

Le ministère public et les parties poursuivent l'exécution de la sentence chacun en ce qui le concerne.

Néanmoins, les poursuites pour le recouvrement des amendes et l'exécution des confiscations en valeur sont faites au nom du procureur de la République par le comptable public compétent ou, dans les cas où la confiscation en valeur s'exécute sur des biens préalablement saisis, par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués.

L'exécution des autres confiscations est réalisée au nom du procureur de la République par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués lorsqu'elles portent sur des biens meubles ou immeubles mentionnés aux 1° et 2° de l'article 706-160, même s'ils ne lui ont pas été préalablement confiés. Sauf cas d'affectation, l'Agence de gestion et de recouvrement des avoirs saisis et confisqués procède à la vente de ces biens, s'il y a lieu, aux formalités de publication et, dans tous les cas, jusqu'à leur vente, aux actes d'administration nécessaires à leur conservation et à leur valorisation.

Le paiement du montant de l'amende doit toujours être recherché. Toutefois, le défaut total ou partiel du paiement de ce montant peut entraîner l'incarcération du condamné selon les conditions prévues par la loi.

La prescription de la peine est interrompue par les actes ou décisions du ministère public, des juridictions de l'application des peines et, pour les peines d'amende ou de confiscation relevant de leur compétence, du Trésor ou de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués, qui tendent à son exécution.

Le procureur de la République poursuit également l'exécution des sanctions pécuniaires prononcées par les autorités compétentes des Etats membres de l'Union européenne, conformément aux dispositions de la décision-cadre 2005/214/JAI du Conseil, du 24 février 2005, concernant l'application du principe de reconnaissance mutuelle aux sanctions pécuniaires, selon des modalités fixées par décret. Ce décret précise également les modalités d'application à ces sanctions des articles 707-2 et 749 à 762 du présent code, ainsi que les règles applicables à la transmission pour mise à exécution dans un Etat membre de l'Union européenne des sanctions pécuniaires prononcées par les autorités françaises.

**Art. 707-2**

En matière correctionnelle ou de police, toute personne condamnée peut s'acquitter du montant du droit fixe de procédure dû en application de l'article 1018 A du code général des impôts ainsi que, le cas échéant, du montant de l'amende à laquelle elle a été condamnée, dans un délai d'un mois à compter de la date à laquelle le jugement a été prononcé.

Lorsque le condamné règle le montant du droit fixe de procédure ou le montant de l'amende dans les conditions prévues au premier alinéa, ces montants sont diminués de 20 % sans que cette diminution puisse excéder 1 500 euros.

Dans le cas où une voie de recours est exercée contre les dispositions pénales de la décision, il est procédé, sur demande de l'intéressé, à la restitution des sommes versées.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. 707-3**

Lorsque le tribunal prononce une condamnation à une peine d'amende en matière correctionnelle ou de police, le président avise le condamné que, s'il s'acquitte du montant de cette amende dans un délai d'un mois à compter de la date à laquelle le jugement a été prononcé, ce montant est diminué de 20 % sans que cette diminution puisse excéder 1 500 euros.

Le président informe le condamné que le paiement de l'amende ne fait pas obstacle à l'exercice des voies de recours.

Les avis prévus par le présent article peuvent également être délivrés au condamné par le greffier de la juridiction ou le greffier du bureau de l'exécution des peines.

**Art. 707-4**

Les dispositions des articles 707-2 et 707-3 sont également applicables au condamné qui a été autorisé à s'acquitter du paiement du montant de l'amende en plusieurs versements étalés dans le temps, dans des délais et selon des modalités déterminés par les services compétents du Trésor public.

**Art. 707-5**

En cas de délivrance d'un mandat de dépôt ou d'arrêt, les peines privatives de liberté peuvent être immédiatement aménagées, dans les conditions prévues au présent code, sans attendre que la condamnation soit exécutoire en application de l'article 707, sous réserve du droit d'appel suspensif du ministère public prévu à l'article 712-14.

**Art. 707-6**

Le montant de la majoration des amendes prévue à l'article 132-20 du code pénal est fixé par le juge en fonction des circonstances de l'infraction, de la personnalité de son auteur ainsi que de la situation matérielle, familiale et sociale de celui-ci.

Cette majoration n'est pas applicable lorsque les amendes sont majorées en application des articles L. 211-27 et L. 421-8 du code des assurances.

**Art. 708**

L'exécution de la ou des peines prononcées à la requête du ministère public a lieu lorsque la décision est devenue définitive.

Toutefois, le délai d'appel accordé au procureur général par les articles 505 et 548 ne fait point obstacle à l'exécution de la peine, quelle que soit sa nature.

L'exécution d'une peine de police ou d'une peine correctionnelle non privative de liberté peut être suspendue ou fractionnée pour motifs graves d'ordre médical, familial, professionnel ou social. La décision est prise soit par le ministère public, soit, sur la proposition du ministère public, par le tribunal correctionnel, par le tribunal de police statuant en chambre du conseil, selon que l'exécution de la peine doit être suspendue pendant moins ou plus de trois mois. La suspension ou le fractionnement de la peine de suspension de permis de conduire n'est toutefois pas possible en cas de délits ou de contraventions pour lesquels la loi ou le règlement prévoit que cette peine ne peut pas être limitée à la conduite en dehors de l'activité professionnelle.

Lorsque l'exécution fractionnée d'une peine d'amende, de jours-amende ou de suspension du permis de conduire a été décidée par la juridiction de jugement en application de l'article 132-28 du code pénal, cette décision peut être modifiée dans les conditions prévues à l'alinéa précédent.

**Art. 708-1**

Lorsque doit être mise à exécution une condamnation à une peine d'emprisonnement concernant une femme enceinte de plus de douze semaines, le procureur de la République ou le juge de l'application des peines s'efforcent par tout moyen soit de différer cette mise à exécution, soit de faire en sorte que la peine s'exécute en milieu ouvert.

**Art. 709**

Le procureur de la République et le procureur général ont le droit de requérir directement l'assistance de la force publique à l'effet d'assurer cette exécution.

**Art. 709-1**

Dans chaque tribunal judiciaire et dans chaque cour d'appel, il est institué un bureau de l'exécution des peines, dont la composition, les missions et les modalités de fonctionnement sont précisées par décret.

Ce bureau est notamment chargé de remettre à toute personne condamnée présente à l'issue de l'audience du tribunal correctionnel un relevé de condamnation pénale mentionnant les peines qui ont été prononcées.

**Art. 709-1-1**

Les services de police et les unités de gendarmerie peuvent, d'office ou sur instruction du procureur de la République ou du juge de l'application des peines, appréhender toute personne condamnée pour laquelle il a été fait application du deuxième alinéa de l'article 131-9 ou du second alinéa de l'article 131-11 du code pénal ou placée sous le contrôle du juge de l'application des peines et à l'encontre de laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle n'a pas respecté les obligations qui lui incombent en application de sa condamnation. La personne peut alors, sur décision d'un officier de police judiciaire, être retenue vingt-quatre heures au plus dans un local de police ou de gendarmerie, afin que soit vérifiée sa situation et qu'elle soit entendue sur la violation de ses obligations.

Dès le début de la mesure de retenue, l'officier de police judiciaire informe le procureur de la République ou le juge de l'application des peines.

La personne retenue est immédiatement informée par l'officier de police judiciaire ou, sous le contrôle de celui-ci, par un agent de police judiciaire, dans une langue qu'elle comprend, de la durée maximale de la mesure, de la nature des obligations qu'elle est soupçonnée d'avoir violées et du fait qu'elle bénéficie :

1° Du droit de faire prévenir un proche et son employeur ainsi que, si elle est de nationalité étrangère, les autorités consulaires de l'Etat dont elle est ressortissante, conformément à l'article 63-2 ;

2° Du droit d'être examinée par un médecin, conformément à l'article 63-3 ;

3° Du droit d'être assistée par un avocat, conformément aux articles 63-3-1 à 63-4-3 ;

4° S'il y a lieu, du droit d'être assistée par un interprète ;

5° Du droit, lors des auditions, après avoir décliné son identité, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire.

La retenue s'exécute dans des conditions assurant le respect de la dignité de la personne. Seules peuvent être imposées à la personne retenue les mesures de sécurité strictement nécessaires.

La personne retenue ne peut faire l'objet d'investigations corporelles internes au cours de sa retenue par le service de police ou par l'unité de gendarmerie.

Si la personne est placée sous le contrôle du juge de l'application des peines, les pouvoirs conférés au procureur de la République par les articles 63-2 et 63-3 sont exercés par ce juge ou, en cas d'empêchement de ce juge, par le procureur de la République.

L'article 64 est applicable à la présente mesure de retenue.

A l'issue de la mesure de retenue, le procureur de la République ou le juge de l'application des peines peut ordonner que la personne soit conduite devant le juge de l'application des peines dans les conditions prévues aux articles 803-2 et 803-3, le cas échéant pour ordonner son incarcération provisoire.

Le procureur de la République ou le juge de l'application des peines peut également, chacun pour les mesures dont il est chargé, demander à un officier ou un agent de police judiciaire d'aviser la personne qu'elle est convoquée devant lui à une date ultérieure, puis de mettre fin à la rétention de la personne.

**Art. 709-1-2**

Les services de police et les unités de gendarmerie peuvent, selon les modalités prévues aux articles 56 à 58 et pendant les heures prévues à l'article 59, et après avoir recueilli l'accord du procureur de la République ou du juge de l'application des peines ou sur instruction de l'un de ces magistrats, procéder à une perquisition chez une personne condamnée qui, en raison de sa condamnation, est soumise à l'interdiction de détenir une arme, lorsqu'il existe des indices graves ou concordants que des armes se trouvent actuellement à son domicile.

Si des armes sont découvertes, elles sont saisies et placées sous scellés.

**Art. 709-1-3**

Lorsqu'il existe une ou plusieurs raisons plausibles de soupçonner que, à l'issue de son incarcération, une personne condamnée n'a pas respecté l'interdiction qui lui est faite, en application de sa condamnation, d'entrer en relation avec certaines personnes ou certaines catégories de personnes, de fréquenter certains condamnés ou de paraître en un lieu, une catégorie de lieux ou une zone spécialement désignés, les services de police et les unités de gendarmerie peuvent, sur instruction du juge de l'application des peines ou, s'il a été fait application du deuxième alinéa de l'article 131-9 ou du second alinéa de l'article 131-11 du code pénal, du juge de l'application des peines, saisi à cette fin par le procureur de la République, procéder, sur l'ensemble du territoire national, si ces mesures sont indispensables pour rapporter la preuve de la violation des interdictions résultant de la condamnation :

1° Pour un crime ou un délit mentionné au premier alinéa de l'article 100 du présent code, à l'interception, à l'enregistrement et à la transcription de correspondances émises par la voie des télécommunications, selon les modalités prévues à la sous-section 2 de la section 3 du chapitre Ier du titre III du livre Ier ;

2° Pour un crime ou un délit mentionné au 1° de l'article 230-32, à la localisation en temps réel d'une personne, à l'insu de celle-ci, d'un véhicule ou de tout autre objet, sans le consentement de son propriétaire ou de son possesseur, selon les modalités prévues au chapitre V du titre IV du livre Ier.

**Art. 709-2**

Le procureur de la République établit un rapport annuel sur l'état et les délais de l'exécution des peines qui comprend, notamment, un rapport établi par le directeur départemental des finances publiques relatif au recouvrement des amendes dans le ressort du tribunal. Le directeur départemental des finances publiques communique son rapport au procureur de la République au plus tard le premier jour ouvrable du mois de mars. Le rapport du procureur de la République est rendu public avant le dernier jour ouvrable du mois de juin selon des modalités fixées par un arrêté du ministre de la justice.

**Art. 710**

Tous incidents contentieux relatifs à l'exécution sont portés devant le tribunal ou la cour qui a prononcé la sentence ; cette juridiction peut également procéder à la rectification des erreurs purement matérielles contenues dans ses décisions. Pour l'examen de ces demandes, elle tient compte du comportement de la personne condamnée depuis la condamnation, de sa personnalité, ainsi que de sa situation matérielle, familiale et sociale.

En matière criminelle, la chambre de l'instruction connaît des rectifications et des incidents d'exécution auxquels peuvent donner lieu les arrêts de la cour d'assises.

Sont également compétents pour connaître des demandes prévues par le présent article, selon les distinctions prévues par les deux alinéas précédents, soit le tribunal ou la cour, soit la chambre de l'instruction dans le ressort duquel le condamné est détenu. Le ministère public de la juridiction destinataire d'une demande déposée par une personne détenue peut adresser cette requête à la juridiction du lieu de détention.

Pour l'application du présent article, le tribunal correctionnel est composé d'un seul magistrat exerçant les pouvoirs du président. Il en est de même de la chambre des appels correctionnels ou de la chambre de l'instruction, qui est composée de son seul président, siégeant à juge unique. Ce magistrat peut toutefois, si la complexité du dossier le justifie, décider d'office ou à la demande du condamné ou du ministère public de renvoyer le jugement du dossier devant la formation collégiale de la juridiction. Le magistrat ayant ordonné ce renvoi fait alors partie de la composition de cette juridiction. La décision de renvoi constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

**Art. 710-1**

Lorsqu'une personne condamnée demande, en application de l'article 132-4 du code pénal, la confusion de peines prononcées contre elle après que les condamnations sont devenues définitives, sa demande est portée devant le tribunal correctionnel, dont la décision peut faire l'objet d'un appel devant la chambre des appels correctionnels. Sont compétents le ou les tribunaux correctionnels ayant prononcé les peines ou se trouvant au siège d'une des juridictions ayant prononcé les peines. Les deux derniers alinéas de l'article 710 du présent code sont alors applicables. Si l'une ou plusieurs des peines prononcées sont des peines criminelles, le renvoi à la formation collégiale du tribunal ou de la chambre des appels correctionnels est de droit s'il est demandé par le condamné ou le ministère public.

**Art. 711**

Le tribunal ou la cour, sur requête du ministère public ou de la partie intéressée, statue en chambre du conseil après avoir entendu le ministère public, le conseil de la partie s'il le demande et, s'il échet, la partie elle-même, sous réserve des dispositions de l'article 712. Lorsque le requérant est détenu, sa comparution devant la juridiction n'est de droit que s'il en fait la demande expresse dans sa requête.

L'exécution de la décision en litige est suspendue si le tribunal ou la cour l'ordonne.

Le jugement sur l'incident est signifié à la requête du ministère public aux parties intéressées.

En cas d'accord des parties, la décision peut être prise, sans audience, par ordonnance du président de la juridiction.

**Art. 712**

Dans toutes les hypothèses où il paraît nécessaire d'entendre un condamné qui se trouve détenu, la juridiction saisie peut donner commission rogatoire au président du tribunal judiciaire le plus proche du lieu de détention.

Ce magistrat peut déléguer l'un des juges du tribunal qui procède à l'audition du détenu par procès-verbal.

La juridiction peut également décider de faire application des dispositions de l'article 706-71.

##### Chapitre II : Des juridictions de l'application des peines

###### Section 1 : Etablissement et composition

**Art. 712-1**

Le juge de l'application des peines et le tribunal de l'application des peines constituent les juridictions de l'application des peines du premier degré qui sont chargées, dans les conditions prévues par la loi, de fixer les principales modalités de l'exécution des peines privatives de liberté ou de certaines peines restrictives de liberté, en orientant et en contrôlant les conditions de leur application. Ces juridictions sont avisées, par les services d'insertion et de probation, des modalités de prise en charge des personnes condamnées, définies et mises en œuvre par ces services. Elles peuvent faire procéder aux modifications qu'elles jugent nécessaires au renforcement du contrôle de l'exécution de la peine.

Les décisions du juge de l'application des peines et du tribunal de l'application des peines peuvent être attaquées par la voie de l'appel. L'appel est porté, selon les distinctions prévues par le présent chapitre, devant la chambre de l'application des peines de la cour d'appel, composée d'un président de chambre et de deux conseillers, ou devant le président de cette chambre.

**Art. 712-2**

Un ou plusieurs magistrats du siège sont chargés des fonctions du juge de l'application des peines dans les tribunaux judiciaires dont la liste est fixée par décret. Il existe au moins un juge d'application des peines par département.

Ces magistrats sont désignés par décret pris après avis du Conseil supérieur de la magistrature. Il peut être mis fin à leurs fonctions dans les mêmes formes.

Si un juge de l'application des peines est temporairement empêché d'exercer ses fonctions, le président du tribunal judiciaire désigne un autre magistrat pour le remplacer.

Pour le fonctionnement de son cabinet, le juge de l'application des peines est assisté d'un greffier et doté d'un secrétariat-greffe.

**Art. 712-3**

Dans le ressort de chaque cour d'appel sont établis un ou plusieurs tribunaux de l'application des peines dont la compétence territoriale, correspondant à celle d'un ou plusieurs tribunaux judiciaires du ressort, est fixée par décret. Le tribunal de l'application des peines est composé d'un président et de deux assesseurs désignés par le premier président parmi les juges de l'application des peines du ressort de la cour.

Dans les départements d'outre-mer, un membre au moins du tribunal de l'application des peines est juge de l'application des peines. Un tribunal de l'application des peines est également établi au tribunal judiciaire de Cayenne et est composé d'au moins un juge de l'application des peines. En Nouvelle-Calédonie, en Polynésie française et dans la collectivité de Saint-Pierre-et-Miquelon, le tribunal de l'application des peines peut être composé d'un seul membre, juge de l'application des peines.

Les débats contradictoires auxquels procède cette juridiction ont lieu au siège des différents tribunaux judiciaires du ressort de la cour d'appel ou dans les établissements pénitentiaires de ce ressort.

Les fonctions de ministère public sont exercées par le procureur de la République du tribunal judiciaire où se tient le débat contradictoire ou dans le ressort duquel est situé l'établissement pénitentiaire où se tient ce débat.

###### Section 2 : Compétence et procédure devant les juridictions du premier degré

**Art. 712-4**

Les mesures relevant de la compétence du juge de l'application des peines sont accordées, modifiées, ajournées, refusées, retirées ou révoquées par ordonnance ou jugement motivé de ce magistrat agissant d'office, sur la demande du condamné ou sur réquisitions du procureur de la République, selon les distinctions prévues aux articles suivants.

**Art. 712-4-1**

Lorsque la loi le prévoit, les décisions en matière d'application des peines sont prises après avis de la commission de l'application des peines présidée par le juge de l'application des peines et composée du procureur de la République, du chef d'établissement pénitentiaire, d'un représentant du service pénitentiaire d'insertion et de probation et d'un représentant du corps de commandement ou du corps d'encadrement et d'application du personnel de surveillance

Lorsque la commission donne son avis sur la situation d'un condamné placé sous surveillance électronique ou sous placement extérieur sans surveillance de l'administration pénitentiaire, la présence du chef d'établissement pénitentiaire est facultative.

Un décret détermine les modalités de fonctionnement de cette commission, notamment ses règles de quorum ainsi que les cas et modalités selon lesquels elle peut délibérer par voie dématérialisée.

**Art. 712-5**

Sauf en cas d'urgence, les ordonnances concernant les réductions de peine, les autorisations de sorties sous escortes et les permissions de sortir sont prises après avis de la commission de l'application des peines.

Cette commission est réputée avoir rendu son avis si celui-ci n'est pas intervenu dans le délai d'un mois à compter du jour de sa saisine.

**Art. 712-6**

Les jugements concernant les mesures de placement à l'extérieur, de semi-liberté, de fractionnement et suspension des peines, de détention à domicile sous surveillance électronique et de libération conditionnelle sont rendus, après avis du représentant de l'administration pénitentiaire, à l'issue d'un débat contradictoire tenu en chambre du conseil, au cours duquel le juge de l'application des peines entend les réquisitions du ministère public et les observations du condamné ainsi que, le cas échéant, celles de son avocat, sans préjudice de l'application des dispositions de l'article 712-16-3. Si le condamné est détenu, ce débat peut se tenir dans l'établissement pénitentiaire. Il peut être fait application des dispositions de l'article 706-71.

Le juge de l'application des peines peut, avec l'accord du procureur de la République et celui du condamné ou de son avocat, octroyer l'une de ces mesures sans procéder à un débat contradictoire.

Le juge de l'application des peines peut également, chaque fois qu'il l'estime nécessaire, décider, d'office ou à la demande du condamné ou du ministère public, de renvoyer le jugement de l'affaire devant le tribunal de l'application des peines. Le juge ayant ordonné ce renvoi est membre du tribunal qui statue conformément à l'article 712-7. La décision de renvoi constitue une mesure d'administration judiciaire qui n'est pas susceptible de recours.

Les dispositions du présent article sont également applicables, sauf si la loi en dispose autrement, aux décisions du juge de l'application des peines concernant les peines de suivi socio-judiciaire, d'interdiction de séjour, de travail d'intérêt général, d'emprisonnement avec sursis probatoire ou les mesures d'ajournement avec probation.

**Art. 712-7**

Les mesures concernant le relèvement de la période de sûreté, la libération conditionnelle ou la suspension de peine qui ne relèvent pas de la compétence du juge de l'application des peines sont accordées, ajournées, refusées, retirées ou révoquées par jugement motivé du tribunal de l'application des peines saisi sur la demande du condamné, sur réquisitions du procureur de la République ou à l'initiative du juge de l'application des peines dont relève le condamné en application des dispositions de l'article 712-10.

Les jugements du tribunal de l'application des peines sont rendus, après avis du représentant de l'administration pénitentiaire, à l'issue d'un débat contradictoire tenu en chambre du conseil, au cours duquel la juridiction entend les réquisitions du ministère public et les observations du condamné ainsi que, le cas échéant, celles de son avocat. Si le condamné est détenu, ce débat peut se tenir dans l'établissement pénitentiaire. Il peut être fait application des dispositions de l'article 706-71.

**Art. 712-8**

Les décisions modifiant ou refusant de modifier les mesures mentionnées aux premier et quatrième alinéas de l'article 712-6 ou les obligations résultant de ces mesures ou des mesures ordonnées par le tribunal de l'application des peines en application de l'article 712-7 sont prises par ordonnance motivée du juge de l'application des peines, sauf si le procureur de la République demande qu'elles fassent l'objet d'un jugement pris après débat contradictoire conformément aux dispositions de l'article 712-6.

Toutefois, pour l'exécution d'une mesure de semi-liberté, de placement à l'extérieur ou de détention à domicile sous surveillance électronique ou pour l'exécution de permissions de sortir, le juge de l'application des peines peut, dans sa décision, autoriser le chef d'établissement ou le directeur du service pénitentiaire d'insertion et de probation ou, s'agissant des mineurs, le directeur régional de la protection judiciaire de la jeunesse, à modifier les horaires d'entrée ou de sortie du condamné de l'établissement pénitentiaire, ou de sa présence en un lieu déterminé, lorsqu'il s'agit de modifications favorables au condamné ne touchant pas à l'équilibre de la mesure. Il est informé sans délai des modifications opérées et peut les annuler par ordonnance non susceptible de recours.

**Art. 712-9**

Si le condamné non détenu, dûment convoqué à l'adresse déclarée au juge de l'application des peines sous le contrôle duquel il est placé, ne se présente pas, sans motif légitime, au débat contradictoire prévu par les articles 712-6 ou 712-7, le juge de l'application des peines ou le tribunal de l'application des peines peuvent statuer en son absence. Le délai d'appel ne court alors à compter de la notification du jugement faite à cette adresse que sous réserve des dispositions de l'alinéa suivant.

S'il n'est pas établi que le condamné a eu connaissance de cette notification et que le jugement a ordonné la révocation ou le retrait de la mesure dont il bénéficiait, l'appel reste recevable jusqu'à l'expiration des délais de prescription de la peine et le délai d'appel court à compter de la date à laquelle le condamné a eu connaissance du jugement. En cas d'appel, l'audition du condamné par la chambre de l'application des peines est alors de droit, le cas échéant selon les modalités prévues par l'article 706-71.

**Art. 712-10**

Est territorialement compétent le juge de l'application des peines de la juridiction dans le ressort de laquelle est situé soit l'établissement pénitentiaire dans lequel le condamné est écroué, soit, si le condamné est libre, la résidence habituelle de celui-ci ou, s'il n'a pas en France de résidence habituelle, le juge de l'application des peines du tribunal dans le ressort duquel a son siège la juridiction qui a statué en première instance.

Lorsqu'une mesure de placement à l'extérieur ou de semi-liberté doit s'exécuter hors du ressort du juge de l'application des peines qui l'a ordonnée, le condamné est alors inscrit au registre d'écrou de l'établissement pénitentiaire situé à proximité du lieu d'exécution de la mesure ; le juge de l'application des peines compétent pour, le cas échéant, préciser ou modifier les modalités d'exécution de la mesure, prononcer ou proposer son retrait, est celui de la juridiction dans le ressort de laquelle est situé cet établissement pénitentiaire.

Lorsqu'a été accordée une mesure de détention à domicile sous surveillance électronique ou une libération conditionnelle, le juge de l'application des peines territorialement compétent est celui de la juridiction dans le ressort de laquelle se trouve le lieu d'assignation du condamné ou sa résidence habituelle fixée par la décision ayant accordé la mesure.

La compétence territoriale définie dans le présent article s'apprécie au jour de la saisine du juge de l'application des peines ; après la saisine initiale, celui-ci peut se dessaisir d'office, sur la demande du condamné ou sur réquisitions du ministère public, au profit du juge de l'application des peines du nouveau lieu de détention ou de la nouvelle résidence habituelle du condamné lorsqu'il est situé dans un autre ressort. Est territorialement compétent le tribunal de l'application des peines de la cour d'appel dans le ressort de laquelle le condamné réside habituellement, est écroué ou exécute sa peine selon les distinctions du présent article.

###### Section 3 : De la procédure en cas d'appel

**Art. 712-11**

Les décisions du juge de l'application des peines et du tribunal de l'application des peines peuvent être attaquées par la voie de l'appel par le condamné, par le procureur de la République et par le procureur général, à compter de leur notification :

1° Dans le délai de vingt-quatre heures s'agissant des ordonnances mentionnées aux articles 712-5,712-8,713-43 et, 713-44 et 720 ;

2° Dans le délai de dix jours s'agissant des jugements mentionnés aux articles 712-6 et 712-7.

**Art. 712-12**

L'appel des ordonnances mentionnées au 1° de l'article 712-11 est porté devant le président de la chambre de l'application des peines de la cour d'appel, qui statue par ordonnance motivée au vu des observations écrites du ministère public et de celles du condamné ou de son avocat.

**Art. 712-13**

L'appel des jugements mentionnés aux articles 712-6 et 712-7 est porté devant la chambre de l'application des peines de la cour d'appel, qui statue par arrêt motivé après un débat contradictoire au cours duquel sont entendues les réquisitions du ministère public et les observations de l'avocat du condamné. Le condamné n'est pas entendu par la chambre, sauf si celle-ci en décide autrement. Son audition est alors effectuée, en présence de son avocat ou celui-ci régulièrement convoqué, soit selon les modalités prévues par l'article 706-71, soit, par un membre de la juridiction, dans l'établissement pénitentiaire où il se trouve détenu.

Pour l'examen de l'appel des jugements mentionnés à l'article 712-7, la chambre de l'application des peines de la cour d'appel est composée, outre le président et les deux conseillers assesseurs, d'un responsable d'une association de réinsertion des condamnés et d'un responsable d'une association d'aide aux victimes. Pour l'application des dispositions du présent alinéa, la compétence d'une cour d'appel peut être étendue au ressort de plusieurs cours d'appel par un décret qui fixe la liste et le ressort de ces juridictions.

Si elle confirme un jugement ayant refusé d'accorder une des mesures mentionnées aux articles 712-6 ou 712-7, la chambre peut fixer un délai pendant lequel toute nouvelle demande tendant à l'octroi de la même mesure sera irrecevable. Ce délai ne peut excéder ni le tiers du temps de détention restant à subir ni trois années.

**Art. 712-14**

Les décisions du juge de l'application des peines et du tribunal de l'application des peines sont exécutoires par provision. Toutefois, lorsque l'appel du ministère public est formé dans les vingt-quatre heures de la notification, il suspend l'exécution de la décision jusqu'à ce que la chambre de l'application des peines de la cour d'appel ou son président ait statué. L'affaire doit être examinée au plus tard dans les deux mois suivant l'appel du parquet, faute de quoi celui-ci est non avenu.

**Art. 712-15**

Les ordonnances et arrêts mentionnés aux articles 712-12 et 712-13 peuvent faire, dans les cinq jours de leur notification, l'objet d'un pourvoi en cassation qui n'est pas suspensif.

###### Section 4 : Dispositions communes

**Art. 712-16**

Dans l'exercice de leurs attributions, les juridictions de l'application des peines peuvent procéder ou faire procéder, sur l'ensemble du territoire national, à tous examens, auditions, enquêtes, expertises, réquisitions, y compris celles prévues par l'article 132-22 du code pénal ou toute autre mesure, permettant de rendre une décision d'individualisation de la peine ou de s'assurer qu'un condamné respecte les obligations qui lui incombent à la suite d'une telle décision.

**Art. 712-16-1**

Préalablement à toute décision entraînant la cessation temporaire ou définitive de l'incarcération d'une personne condamnée à une peine privative de liberté avant la date d'échéance de cette peine, les juridictions de l'application des peines prennent en considération les intérêts de la victime ou de la partie civile au regard des conséquences pour celle-ci de cette décision.

Les mesures prévues à l'article 712-16 peuvent porter sur les conséquences des décisions d'individualisation de la peine au regard de la situation de la victime ou de la partie civile, et notamment le risque que le condamné puisse se trouver en présence de celle-ci.

Si elles l'estiment opportun, les juridictions de l'application des peines peuvent, avant toute décision, informer la victime ou la partie civile, directement ou par l'intermédiaire de son avocat, qu'elle peut présenter ses observations par écrit dans un délai de quinze jours à compter de la notification de cette information.

Ces observations peuvent être adressées à la juridiction par la victime ou la partie civile par tout moyen à leur convenance.

**Art. 712-16-2**

S'il existe un risque que le condamné puisse se trouver en présence de la victime ou de la partie civile et qu'au regard de la nature des faits ou de la personnalité de l'intéressé il apparaît qu'une telle rencontre paraît devoir être évitée, les juridictions de l'application des peines assortissent toute décision entraînant la cessation temporaire ou définitive de l'incarcération d'une interdiction d'entrer en relation avec la victime ou la partie civile et, le cas échéant, de paraître à proximité de son domicile et de son lieu de travail.

Le prononcé de cette interdiction est obligatoire, sauf décision contraire spécialement motivée, lorsque la personne a été condamnée pour l'une des infractions visées à l'article 706-47.

La juridiction adresse à la victime un avis l'informant de cette interdiction ; si la victime est partie civile, cet avis est également adressé à son avocat. Cet avis précise les conséquences susceptibles de résulter pour le condamné du non-respect de cette interdiction.

La juridiction peut toutefois ne pas adresser cet avis lorsque la personnalité de la victime ou de la partie civile le justifie, lorsque la victime ou la partie civile a fait connaître qu'elle ne souhaitait pas être avisée des modalités d'exécution de la peine ou dans le cas d'une cessation provisoire de l'incarcération du condamné d'une durée ne pouvant excéder la durée maximale autorisée pour les permissions de sortie.

Pour l'application du présent article, la victime ou la partie civile peut informer la juridiction de l'application des peines de ses changements de résidence ou de lieu de travail.

Lorsque la personne a été condamnée pour une infraction visée à l'article 706-47 et si la victime ou la partie civile en a formé la demande, le juge de l'application des peines ou le service pénitentiaire d'insertion et de probation informe cette dernière, directement ou par l'intermédiaire de son avocat, de la libération de la personne lorsque celle-ci intervient à la date d'échéance de la peine.

**Art. 712-16-3**

Lorsque le condamné est une personne majeure faisant l'objet, conformément à l'article 706-112, d'une mesure de protection juridique, son curateur, son tuteur ou la personne désignée en application des articles 706-114 ou 706-117 est avisé de la date du débat contradictoire prévu à l'article 712-6 ou de l'audience prévue à l'article 712-13. Ce curateur, ce tuteur ou cette personne peut faire des observations écrites ou être entendu comme témoin par la juridiction de l'application des peines, sur décision de son président. Le condamné doit être assisté d'un avocat, désigné par lui ou l'une de ces personnes ou, à la demande du juge de l'application des peines, par le bâtonnier, conformément à l'article 706-116.

**Art. 712-17**

Le juge de l'application des peines peut délivrer un mandat d'amener contre un condamné placé sous son contrôle en cas d'inobservation par ce dernier des obligations qui lui incombent.

Si le condamné est en fuite ou réside à l'étranger, il peut délivrer un mandat d'arrêt. La délivrance du mandat d'arrêt suspend, jusqu'à son exécution, le délai d'exécution de la peine ou des mesures d'aménagement.

En cas d'urgence et d'empêchement du juge de l'application des peines ainsi que du magistrat du siège qui le remplace, le mandat d'amener peut être délivré par le procureur de la République qui en informe dès que possible le juge de l'application des peines ; lorsqu'il n'a pas déjà été mis à exécution, ce mandat est caduc s'il n'est pas repris, dans le premier jour ouvrable qui suit, par le juge de l'application des peines.

Si la personne est découverte, il est procédé conformément aux dispositions ci-après.

Le procureur de la République du lieu de l'arrestation est avisé dès le début de la rétention de la personne par les services de police ou de gendarmerie. Pendant la rétention, qui ne peut durer plus de vingt-quatre heures, il est fait application des dispositions des articles 63-2 et 63-3.

La personne est conduite dans les meilleurs délais, et au plus tard dans les vingt-quatre heures de son arrestation, devant le procureur de la République du tribunal judiciaire dans le ressort duquel siège le juge de l'application des peines compétent. Après avoir vérifié son identité et lui avoir notifié le mandat, ce magistrat la présente devant le juge de l'application des peines qui procède conformément aux dispositions de l'article 712-6.

Si la présentation immédiate devant le juge de l'application des peines n'est pas possible, la personne est présentée devant le juge des libertés et de la détention. Ce juge peut, sur les réquisitions du procureur de la République, ordonner l'incarcération du condamné jusqu'à sa comparution, selon les cas, devant le juge de l'application des peines, qui doit intervenir dans un délai maximal de huit jours, ou devant le tribunal de l'application des peines, qui doit intervenir dans un délai maximal d'un mois.

Si la personne est arrêtée à plus de 200 kilomètres du siège du juge de l'application des peines et qu'il n'est pas possible de la conduire dans le délai de vingt-quatre heures devant le procureur de la République compétent en vertu du sixième alinéa, elle est conduite devant le procureur de la République du lieu de son arrestation, qui vérifie son identité, lui notifie le mandat et reçoit ses éventuelles déclarations après l'avoir avertie qu'elle est libre de ne pas en faire. Ce magistrat met alors le mandat à exécution en faisant conduire la personne à la maison d'arrêt ; il en avise le juge de l'application des peines ayant délivré le mandat. Celui-ci ordonne le transfèrement de la personne, qui doit comparaître devant lui dans les quatre jours de la notification du mandat ; ce délai est porté à six jours en cas de transfèrement entre un département d'outre-mer et la France métropolitaine ou un autre département d'outre-mer.

Les comparutions devant le juge de l'application des peines ou le tribunal de l'application des peines prévues aux septième et avant-dernier alinéas du présent article peuvent être réalisées selon les modalités prévues à l'article 706-71. Il n'y a alors pas lieu d'ordonner le transfèrement de la personne mentionné à l'avant-dernier alinéa du présent article.

**Art. 712-18**

En cas d'inobservation des obligations qui incombent au condamné faisant l'objet d'une mesure de semi-liberté, de placement extérieur ou de détention à domicile sous surveillance électronique, le juge de l'application des peines peut, après avis du procureur de la République, ordonner la suspension de la mesure.

A défaut de la tenue du débat contradictoire prévu par l'article 712-6 dans un délai de quinze jours suivant l'incarcération du condamné qui résulte de cette suspension, la personne est remise en liberté si elle n'est pas détenue pour une autre cause. Ce délai est porté à un mois lorsque le débat contradictoire doit se faire devant le tribunal de l'application des peines en application de l'article 712-7.

**Art. 712-19**

En cas d'inobservation des obligations qui incombent au condamné faisant l'objet d'une peine de détention à domicile sous surveillance électronique, d'un sursis probatoire, d'un sursis avec obligation d'accomplir un travail d'intérêt général, d'un suivi socio-judiciaire, d'une surveillance judiciaire, d'une suspension ou d'un fractionnement de peine ou d'une libération conditionnelle, le juge de l'application des peines peut ordonner, après avis du procureur de la République, l'incarcération provisoire du condamné. Il en est de même lorsque la juridiction de jugement a fixé, en application du deuxième alinéa de l'article 131-9 du code pénal ou du second alinéa de l'article 131-11 du même code, une durée maximale d'emprisonnement dont le juge de l'application des peines peut ordonner la mise à exécution et que le condamné ne respecte pas les obligations ou interdictions résultant de la ou des peines prononcées.

L'ordonnance d'incarcération provisoire peut être prise par le juge d'application des peines du lieu où se trouve le condamné.

A défaut de la tenue du débat contradictoire prévu par l'article 712-6 du présent code dans un délai de quinze jours suivant l'incarcération du condamné, celui-ci est remis en liberté s'il n'est pas détenu pour une autre cause. Ce délai est porté à un mois lorsque le débat contradictoire doit se faire devant le tribunal de l'application des peines en application des dispositions de l'article 712-7.

**Art. 712-20**

La violation par le condamné des obligations auxquelles il est astreint, commise pendant la durée d'exécution d'une des mesures, y compris du sursis probatoire, mentionnées aux articles 712-6 et 712-7 peut donner lieu à la prolongation, à la révocation ou au retrait de la mesure après la date d'expiration de celle-ci lorsque le juge ou la juridiction de l'application des peines compétent a été saisi ou s'est saisi à cette fin au plus tard dans un délai d'un mois après cette date.

**Art. 712-21**

Les mesures mentionnées aux articles 712-5,712-6 et 712-7, à l'exception des réductions de peines n'entraînant pas de libération immédiate et des autorisations de sortie sous escortes, ne peuvent être accordées sans une expertise psychiatrique préalable à une personne qui a été condamnée à un suivi socio-judiciaire. Cette expertise est réalisée par deux experts lorsque la personne a été condamnée pour le meurtre, l'assassinat ou le viol d'un mineur de quinze ans.

Cette expertise détermine si le condamné est susceptible de faire l'objet d'un traitement.

Lorsqu'elles concernent les infractions violentes ou de nature sexuelle mentionnées à l'article 706-47, les expertises psychiatriques ordonnées préalablement aux mesures d'aménagement des peines conformément au présent article doivent se prononcer spécialement sur le risque de récidive du condamné.

Constitue pour le condamné une violation des obligations qui lui incombent, pouvant donner lieu, selon les cas, à la délivrance des mandats prévus par l'article 712-17, à la suspension de la mesure d'aménagement prévue par l'article 712-18, à l'incarcération provisoire prévue par l'article 712-19 ou au retrait ou à la révocation de la mesure prévu par l'article 712-20, le fait de refuser de commencer ou de poursuivre le traitement prescrit par le médecin traitant et qui lui a été proposé dans le cadre d'une injonction de soins.

**Art. 712-22**

Lorsqu'elles se prononcent sur l'octroi d'une des mesures prévues aux articles 712-6 et 712-7, les juridictions de l'application des peines peuvent dans le même jugement, sur la demande du condamné, le relever en tout ou partie, y compris en ce qui concerne la durée, d'une interdiction résultant de plein droit d'une condamnation pénale ou prononcée à titre de peine complémentaire, soit d'exercer une fonction publique ou d'exercer une activité professionnelle ou sociale, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

Cette décision peut également être prise par le juge de l'application des peines, statuant conformément à l'article 712-6, préalablement à l'octroi d'une mesure d'aménagement de la peine, afin de permettre ultérieurement son prononcé. Elle peut être prise par ordonnance sauf opposition du ministère public.

Dans les mêmes conditions, les juridictions de l'application des peines peuvent également, dans les cas prévus par les deux premiers alinéas, exclure du bulletin n° 2 du casier judiciaire les condamnations qui font obstacle au projet d'aménagement de peines.

**Art. 712-22-1**

Lorsqu'une personne placée sous le contrôle du juge de l'application des peines a été condamnée pour un crime ou pour une infraction mentionnée à l'article 706-47, ce magistrat peut, d'office ou sur réquisition du ministère public, ordonner qu'une copie de la décision de condamnation ou de la décision d'aménagement de la peine, de libération conditionnelle, de surveillance judiciaire ou de surveillance de sûreté est transmise à la personne chez qui le condamné établit sa résidence si cette transmission apparaît nécessaire pour prévenir la récidive.

Lorsque la personne condamnée pour l'une des infractions mentionnées au premier alinéa du présent article est scolarisée ou a vocation à poursuivre sa scolarité dans un établissement scolaire, public ou privé, copie de la décision est, dans tous les cas, transmise par le juge d'application des peines à l'autorité académique et, le cas échéant, au chef d'établissement concerné ; le juge d'application des peines informe également ces autorités des décisions modifiant les obligations imposées au condamné ayant une incidence sur le lieu ou le mode de scolarisation du condamné.

Les personnes à qui des décisions ont été transmises en application du deuxième alinéa ne peuvent faire état des renseignements ainsi obtenus qu'aux personnels qui sont responsables de la sécurité et de l'ordre dans l'établissement et, le cas échéant, dans les structures chargées de l'hébergement des élèves et aux professionnels, soumis au secret professionnel, qui sont chargés du suivi social et sanitaire des élèves. Le partage de ces informations est strictement limité à ce qui est nécessaire à l'exercice de leurs missions.

Sans préjudice des dispositions de l'article 226-13 du code pénal réprimant la violation du secret professionnel, le fait, pour les personnes à qui des décisions ont été transmises en application du présent article ou qui ont eu connaissance des informations qu'elles contiennent en application de l'avant-dernier alinéa, de communiquer ces décisions ou leur contenu à des tiers non autorisés à partager ces informations est puni d'une amende de 3 750 €.

**Art. 712-23**

Un décret précise les conditions d'application des dispositions du présent chapitre.

Ce décret précise les conditions dans lesquelles l'expertise prévue par l'article 712-21 peut ne pas être ordonnée, avec l'accord du procureur de la République, soit en raison de l'existence dans le dossier du condamné d'une précédente expertise, soit, pour les personnes condamnées pour des infractions dont il fixe la liste, en cas de permission de sortir ou en raison de la personnalité de l'intéressé, soit en cas de délivrance du certificat médical visé à la seconde phrase du deuxième alinéa de l'article 720-1-1.

##### Chapitre III : De la coopération internationale aux fins d'exécution des décisions de confiscation 



###### Section 1 : De la transmission et de l'exécution des décisions de confiscation en application de la décision-cadre du Conseil de l'Union européenne du 6 octobre 2006

####### Paragraphe 1 : Dispositions générales 




**Art. 713**

Une décision de confiscation est une peine ou une mesure définitive ordonnée par une juridiction d'un Etat membre de l'Union européenne, appelé Etat d'émission, à la suite d'une procédure portant sur une ou plusieurs infractions pénales, aboutissant à la privation permanente d'un ou plusieurs biens.

L'autorité judiciaire est compétente, selon les règles et dans les conditions déterminées par la présente section, pour transmettre aux autorités compétentes des autres Etats membres de l'Union européenne, appelés Etats d'exécution, ou pour exécuter, sur leur demande, une décision de confiscation de biens.

**Art. 713-1**

Les décisions de confiscation qui peuvent donner lieu à la transmission ou à l'exécution dans un autre Etat sont celles qui confisquent des biens, meubles ou immeubles, corporels ou incorporels, ainsi que tout acte juridique ou document attestant d'un titre ou d'un droit sur ce bien, au motif :

1° Qu'ils constituent l'instrument ou l'objet d'une infraction ;

2° Qu'ils constituent le produit d'une infraction ou correspondent en tout ou en partie à la valeur de ce produit ;

3° Qu'ils sont passibles de confiscation en application de toute autre disposition de la législation de l'Etat d'émission bien qu'ils ne soient pas l'instrument, l'objet ou le produit de l'infraction.

**Art. 713-2**

Toute décision de confiscation est accompagnée d'un certificat établi par l'autorité compétente de l'Etat d'émission comprenant les mentions suivantes :

1° L'identification de l'Etat d'émission ;

2° L'identification de la juridiction de l'Etat d'émission ayant rendu la décision ;

3° L'identité des personnes physiques ou morales à l'encontre desquelles la décision de confiscation a été rendue ;

4° Les données permettant d'identifier les biens faisant l'objet de la décision de confiscation dans l'Etat d'exécution, notamment la description précise de ces biens, leur localisation et la désignation de leur gardien ou le montant de la somme à confisquer ;

5° Les motifs de la décision de confiscation, la description des faits constitutifs de l'infraction, la nature et la qualification juridique de l'infraction qui la justifie, y compris, le cas échéant, l'indication que ladite infraction entre, en vertu de la loi de l'Etat d'émission, dans l'une des catégories d'infractions mentionnées à l'article 694-32 et y est punie d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement ;

6° La description complète de l'infraction lorsque celle-ci n'entre pas dans l'une des catégories d'infractions mentionnées au 5° ;

7° La mention que la décision a été rendue à titre définitif et n'est pas prescrite ;

8° La mention que la personne visée par la décision de confiscation s'est vu dûment notifier la procédure engagée à son encontre et les modalités et délais de recours ;

9° L'éventuelle exécution partielle de la décision, y compris l'indication des montants déjà confisqués et des sommes restant à recouvrer ;

10° La possibilité d'appliquer dans l'Etat d'émission des peines de substitution et, le cas échéant, l'acceptation éventuelle de l'Etat d'émission pour l'application de telles peines, la nature de ces peines et la sanction maximale prévue pour chacune d'elles ;

11° La signature de l'autorité judiciaire de l'Etat d'émission ou celle de son représentant attestant l'exactitude des informations contenues dans le certificat.

**Art. 713-3**

Le certificat doit être traduit dans la langue officielle ou dans une des langues officielles de l'Etat d'exécution ou dans l'une des langues officielles des institutions des Communautés européennes acceptées par cet Etat.

**Art. 713-4**

La décision de confiscation ou la copie certifiée conforme de celle-ci et le certificat sont, sous réserve du deuxième alinéa, transmis par l'autorité compétente de l'Etat d'émission directement à l'autorité compétente de l'Etat d'exécution par tout moyen laissant une trace écrite et dans des conditions permettant à cette autorité d'en vérifier l'authenticité.

Lorsqu'un Etat membre de l'Union européenne a effectué une déclaration à cet effet, la décision de confiscation ou la copie certifiée conforme de celle-ci et le certificat sont expédiés par l'intermédiaire d'une ou plusieurs autorités centrales désignées par ledit Etat.

Sur demande de l'autorité compétente de l'Etat d'émission, la copie certifiée conforme de la décision de confiscation et l'original du certificat sont adressés dans les meilleurs délais.

Toutes les communications s'effectuent directement entre les autorités compétentes.

####### Paragraphe 2 : Dispositions relatives aux décisions de confiscation de biens prononcées par les juridictions françaises 


**Art. 713-5**

Le ministère public près la juridiction qui a ordonné la confiscation établit le certificat y afférent et transmet la décision et le certificat, selon les modalités visées à l'article 713-4, à l'autorité compétente du ou des Etats compétents en application des articles 713-6 à 713-10.

Cette transmission n'empêche pas la poursuite de l'exécution, en tout ou partie sur le territoire de la République, de la confiscation.

**Art. 713-6**

La décision de confiscation est en principe transmise pour exécution à un seul Etat.

Si la décision de confiscation concerne des biens déterminés, le ministère public la transmet avec le certificat à l'autorité compétente de l'Etat d'exécution dans lequel il a des raisons de croire que se trouvent ces biens.

**Art. 713-7**

Toutefois, si le ministère public a des raisons de croire que la confiscation d'un bien spécifique implique d'agir dans plusieurs Etats, ou qu'un ou plusieurs biens visés par la décision de confiscation se trouvent dans différents Etats, il transmet la décision de confiscation et le certificat aux autorités compétentes de ces Etats.

**Art. 713-8**

Si la décision de confiscation concerne une somme d'argent, le ministère public la transmet avec le certificat à l'autorité compétente de l'Etat dans lequel il a des raisons de croire que la personne physique ou morale possède des biens ou des revenus.

Toutefois, il peut adresser la décision de confiscation à plusieurs Etats lorsqu'il estime, pour des raisons particulières, nécessaire de le faire.

Le montant total des sommes recouvrées dans plusieurs Etats, en exécution de cette décision, ne peut être supérieur au montant spécifié dans la décision de confiscation.

**Art. 713-9**

S'il n'existe aucun moyen permettant de déterminer l'Etat dans lequel se trouvent les biens ou les revenus de la personne à l'encontre de laquelle la décision a été rendue, le ministère public transmet la décision de confiscation et le certificat à l'autorité compétente de l'Etat dans lequel la personne concernée a sa résidence habituelle ou son siège.

**Art. 713-10**

Lorsque la décision de confiscation porte sur une somme d'argent et que l'autorité compétente de l'Etat d'exécution y a substitué la confiscation d'un bien, le consentement au transfert de ce bien est donné par le ministre de la justice.

**Art. 713-11**

Le ministère public près la juridiction qui a ordonné la confiscation d'un bien informe immédiatement l'autorité compétente de l'Etat d'exécution, par tout moyen laissant une trace écrite, de tout ce qui a pour effet soit de retirer à la décision son caractère exécutoire ou de soustraire son exécution à l'Etat d'exécution, soit de modifier l'exécution de la décision.

Lorsque la décision de confiscation a été exécutée en partie, le ministère public précise le montant ou les biens restant à recouvrer.

####### Paragraphe 3 : Dispositions relatives à l'exécution des décisions de confiscation de biens prononcées par les juridictions d'un autre Etat membre de l'Union européenne 



**Art. 713-12**

Le tribunal correctionnel, sur requête du procureur de la République, est compétent pour statuer sur l'exécution d'une décision de confiscation émanant d'une juridiction d'un autre Etat membre.

**Art. 713-13**

La décision de confiscation et le certificat sont transmis selon les modalités prévues à l'article 713-4 ou adressés au procureur de la République près le tribunal correctionnel territorialement compétent, directement ou par l'intermédiaire du procureur général.

Le tribunal correctionnel territorialement compétent est celui du lieu où se situe l'un quelconque des biens confisqués ou, à défaut, le tribunal correctionnel de Paris.

Si le procureur de la République auquel la demande a été adressée n'est pas territorialement compétent pour y donner suite, il la transmet sans délai au procureur de la République près le tribunal correctionnel territorialement compétent et en informe l'autorité compétente de l'Etat d'émission.

**Art. 713-14**

Le procureur de la République saisit, avec son avis, le tribunal correctionnel de la demande de reconnaissance et d'exécution de la décision de confiscation.

**Art. 713-15**

Après s'être assuré de la régularité de la demande, le tribunal correctionnel statue sans délai sur l'exécution de la décision de confiscation.

**Art. 713-16**

S'il l'estime utile, le tribunal correctionnel entend, le cas échéant par commission rogatoire, le condamné ainsi que toute personne ayant des droits sur les biens qui ont fait l'objet de la décision de confiscation. Ces personnes peuvent se faire représenter par un avocat.

**Art. 713-17**

Le tribunal correctionnel peut surseoir à statuer lorsqu'il juge nécessaire la traduction de la décision ou lorsque le bien fait déjà l'objet soit d'une mesure de saisie ou de gel, soit d'une décision de confiscation définitive dans le cadre d'une autre procédure.

Lorsqu'il sursoit à statuer, le tribunal correctionnel peut ordonner des mesures de saisie selon les modalités prévues à l'article 484-1.

En cas de sursis à statuer, le procureur de la République en informe sans délai l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite, en précisant les motifs et, si possible, la durée du sursis à statuer.

**Art. 713-18**

Dès que le motif du sursis à statuer n'existe plus, le tribunal correctionnel statue sur l'exécution de la décision de confiscation. Le procureur de la République en informe l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite.

**Art. 713-19**

Lorsque le tribunal correctionnel envisage de refuser l'exécution d'une décision de confiscation sur le fondement de l'un des motifs visés aux 1°, 3° et 7° de l'article 713-20 ou à l'article 713-22, il en avise, avant de statuer, l'autorité compétente de l'Etat d'émission et la met à même de produire ses observations.

**Art. 713-20**

Sans préjudice de l'application de l'article 694-4, l'exécution d'une décision de confiscation est refusée dans l'un des cas suivants :

1° Si le certificat n'est pas produit, s'il est établi de manière incomplète ou s'il ne correspond manifestement pas à la décision de confiscation ;

2° Si une immunité y fait obstacle ou si le bien, par sa nature ou son statut, ne peut faire l'objet d'une confiscation selon la loi française ;

3° Si la décision de confiscation se fonde sur des infractions pour lesquelles la personne à l'encontre de laquelle la décision a été rendue a déjà été jugée définitivement par les autorités judiciaires françaises ou par celles d'un Etat autre que l'Etat d'émission, à condition, en cas de condamnation, que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon les lois de l'Etat de condamnation ;

4° S'il est établi que la décision de confiscation a été émise dans le but de poursuivre ou de condamner une personne en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation sexuelle ou identité de genre ou que l'exécution de ladite décision peut porter atteinte à la situation de cette personne pour l'une de ces raisons ;

5° Si la confiscation est fondée sur des faits qui ne constituent pas des infractions permettant, selon la loi française, d'ordonner une telle mesure ;

6° Si les droits d'un tiers de bonne foi rendent impossible, selon la loi française, l'exécution de la décision de confiscation ;

7° Si, selon les indications portées dans le certificat, l'intéressé n'a pas comparu en personne lors du procès à l'issue duquel la confiscation a été prononcée sauf si, selon ces indications, il se trouve dans l'un des cas prévus aux 1° à 3° de l'article 695-22-1 ;

8° Si les faits sur lesquels la décision est fondée relèvent de la compétence des juridictions françaises et que la décision de confiscation est prescrite au regard de la loi française.

Toutefois, le motif de refus prévu au 5° n'est pas opposable lorsque la décision de confiscation concerne une infraction qui, en vertu de la loi de l'Etat d'émission, entre dans l'une des catégories d'infractions mentionnées à l'article 694-32 et y est punie d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement.

L'exécution d'une décision de confiscation est également refusée, le cas échéant partiellement, si la décision de confiscation se fonde sur le motif visé au 3° de l'article 713-1. Dans ce cas, il est fait application du cinquième alinéa de l'article 713-24.

**Art. 713-21**

Nonobstant les dispositions du 5° de l'article 713-20, l'exécution de la décision de confiscation ne peut, en matière de taxes ou d'impôts, de douane et de change, être refusée au motif que la loi française ne prévoit pas le même type de taxes ou d'impôts ou le même type de réglementation en matière de taxes ou d'impôts, de douane et de change que la loi de l'Etat d'émission.

**Art. 713-22**

L'exécution d'une décision de confiscation peut être refusée dans l'un des cas suivants :

1° Si la décision de confiscation est fondée sur une procédure pénale relative à des infractions commises en tout ou partie sur le territoire de la République ;

2° Si la décision de confiscation est fondée sur une procédure pénale relative à des infractions qui ont été commises hors du territoire de l'Etat d'émission et que la loi française n'autorise pas la poursuite de ces faits lorsqu'ils sont commis hors du territoire de la République.

**Art. 713-23**

Lorsque la décision de confiscation porte sur une somme d'argent exprimée en devises, le tribunal correctionnel convertit le montant à confisquer en euros au taux de change en vigueur à la date à laquelle la décision de confiscation a été prononcée.

**Art. 713-24**

Sous réserve des dispositions des quatre alinéas suivants, le tribunal correctionnel ne peut ni appliquer des mesures qui se substitueraient à la décision de confiscation, ni modifier la nature du bien confisqué ou le montant faisant l'objet de la décision de confiscation.

Lorsque l'intéressé est en mesure de fournir la preuve de la confiscation, totale ou partielle, dans un autre Etat, le tribunal correctionnel, après consultation de l'autorité compétente de l'Etat d'émission, déduit intégralement du montant qui doit être confisqué en France toute fraction déjà recouvrée dans cet autre Etat en application de la décision de confiscation.

Lorsque l'autorité compétente de l'Etat d'émission y consent, le tribunal correctionnel peut ordonner le paiement d'une somme d'argent correspondant à la valeur du bien en remplacement de la confiscation de celui-ci.

Lorsque la décision de confiscation porte sur une somme d'argent qui ne peut être recouvrée, le tribunal correctionnel peut ordonner la confiscation de tout autre bien disponible dans la limite du montant de cette somme d'argent.

Lorsque la décision de confiscation porte sur des biens qui ne pourraient être confisqués en France relativement aux faits commis, le tribunal correctionnel ordonne qu'elle soit exécutée dans les limites prévues par la loi française pour des faits analogues.

**Art. 713-25**

Le refus d'exécuter une décision de confiscation de biens est motivé et notifié sans délai à l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite.

**Art. 713-26**

Lorsque l'endroit où se trouve le bien n'a pas été indiqué de manière assez précise dans le certificat, le procureur de la République consulte l'autorité compétente de l'Etat d'émission.

Lorsque le bien mentionné dans la décision de confiscation a déjà été confisqué, a disparu, a été détruit ou ne peut être retrouvé à l'endroit indiqué dans le certificat ou lorsque le montant ne peut être recouvré et que la personne ne dispose d'aucun bien sur le territoire de la République, le procureur de la République informe l'autorité compétente de l'Etat d'émission de l'impossibilité d'exécuter la décision par tout moyen laissant une trace écrite.

**Art. 713-27**

Le tribunal correctionnel, sur requête du procureur de la République, peut ordonner, selon les modalités de l'article 484-1, la saisie des biens lorsqu'un recours est formé contre la décision autorisant l'exécution de la confiscation ou lorsque l'exécution d'une décision de confiscation est différée par le ministère public.

**Art. 713-28**

Si plusieurs décisions de confiscation rendues à l'encontre de la même personne portent soit sur une somme d'argent et que cette personne ne dispose pas en France de biens suffisants pour que toutes les décisions puissent être exécutées, soit sur le même bien spécifique, le tribunal correctionnel détermine la ou les décisions de confiscation à exécuter en tenant compte de toutes les circonstances, dont l'existence éventuelle de mesures de gel concernant ces biens dans l'affaire, la gravité relative et le lieu de commission des infractions, ainsi que les dates auxquelles les différentes décisions ont été rendues et transmises.

Le procureur de la République informe de cette décision les autorités compétentes du ou des Etats d'émission par tout moyen laissant une trace écrite.

**Art. 713-29**

Le condamné peut faire appel de la décision autorisant en France l'exécution de la confiscation.

Celui qui détient le bien objet de la décision de confiscation ou toute autre personne qui prétend avoir un droit sur ce bien peut, par voie de requête remise au greffe de la chambre des appels correctionnels territorialement compétente dans les dix jours à compter de la date de mise à exécution de la décision considérée, former un recours à l'encontre de cette dernière.

En cas de recours contre la décision de confiscation, le procureur général informe par tout moyen laissant une trace écrite l'autorité compétente de l'Etat d'émission du recours formé.

Le recours est suspensif mais ne permet pas de contester les raisons substantielles qui ont conduit au prononcé de la décision de confiscation.

La cour peut, par une décision qui n'est susceptible d'aucun recours, autoriser l'Etat d'émission à intervenir à l'audience par l'intermédiaire d'une personne habilitée par ledit Etat à cet effet ou, le cas échéant, directement par l'intermédiaire des moyens de télécommunications prévus à l'article 706-71. Lorsque l'Etat d'émission est autorisé à intervenir, il ne devient pas partie à la procédure.

**Art. 713-30**

Le ministère public près la juridiction ayant statué poursuit l'exécution de la décision d'autorisation de confiscation lorsque celle-ci est définitive selon les modalités prévues à l'article 707 et informe l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite de la mise à exécution de la décision.

**Art. 713-31**

Le ministère public peut différer l'exécution d'une décision de confiscation dans les cas suivants :

1° Lorsque la décision de confiscation porte sur une somme d'argent et que le montant recouvré risque d'être supérieur au montant spécifié dans la décision de confiscation en raison de l'exécution de celle-ci dans plusieurs Etats ;

2° Lorsque l'exécution de la décision de confiscation risque de nuire à une enquête ou une procédure pénales en cours.

Le ministère public qui diffère l'exécution de la décision de confiscation en informe sans délai l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite, en lui précisant les motifs du report et, si possible, sa durée prévisible.

Dès que le motif de report n'existe plus, le ministère public exécute la décision de confiscation et en informe l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite.

**Art. 713-32**

Les biens autres que des sommes d'argent, confisqués en application de la décision de confiscation, peuvent être vendus selon les dispositions du code du domaine de l'Etat.

Les sommes d'argent recouvrées et le produit de la vente des biens confisqués sont dévolus à l'Etat français lorsque le montant recouvré est inférieur à 10 000 €, et dévolus pour moitié à l'Etat français et pour moitié à l'Etat d'émission dans les autres cas.

Les frais d'exécution de la décision de confiscation ne sont pas imputés sur le montant dévolu à l'Etat d'émission. Toutefois, lorsque des frais élevés ou exceptionnels ont dû être supportés, des indications détaillées sur ces frais peuvent être communiquées à l'Etat d'émission afin d'en obtenir le partage.

Les biens confisqués qui ne sont pas vendus sont dévolus à l'Etat français sauf accord contraire avec l'Etat d'émission.

**Art. 713-33**

Lorsque la personne à l'encontre de laquelle la décision a été rendue est en mesure de justifier de l'exécution, totale ou partielle, de la confiscation dans un autre Etat, le ministère public consulte l'autorité compétente de l'Etat d'émission par tous les moyens appropriés.

Toute partie du montant recouvré en application de la décision de confiscation dans un autre Etat est déduite intégralement du montant qui doit être recouvré.

**Art. 713-34**

Le ministère public met fin à l'exécution de la décision de confiscation dès qu'il est informé de toute décision ou mesure qui a pour effet de retirer à la décision son caractère exécutoire ou de soustraire l'exécution de la décision aux autorités judiciaires françaises.

**Art. 713-35**

Lorsque la décision est amnistiée par la loi française ou fait l'objet d'une grâce accordée en France, le ministère public met fin à l'exécution de la décision de confiscation et en informe dans les meilleurs délais par tout moyen laissant une trace écrite l'autorité compétente de l'Etat d'émission.

###### Section 1 bis : De la transmission et de l'exécution des décisions de confiscation en application du règlement (UE) 2018/1805 du Parlement européen et du Conseil du 14 novembre 2018 concernant la reconnaissance mutuelle des décisions de gel et des décisions de confiscation

**Art. 713-35-1**

Pour l'application du règlement (UE) 2018/1805 du Parlement européen et du Conseil du 14 novembre 2018 concernant la reconnaissance mutuelle des décisions de gel et des décisions de confiscation, les autorités compétentes mentionnées aux 8 et 9 de l'article 2 du même règlement sont les suivantes :

1° L'autorité d'émission des décisions de confiscation prononcées par les juridictions françaises est le ministère public près la juridiction qui a ordonné la confiscation ;

2° L'autorité d'exécution des décisions de confiscation prononcées par les juridictions d'un autre Etat membre de l'Union européenne est le tribunal correctionnel territorialement compétent, saisi sur requête du procureur de la République. Le tribunal correctionnel territorialement compétent est celui du lieu où se situe l'un des biens confisqués ou, à défaut, le tribunal correctionnel de Paris.

**Art. 713-35-2**

Il est procédé dans les conditions prévues à l'article 713-29 du présent code pour l'application de l'article 33 du règlement (UE) 2018/1805 du Parlement européen et du Conseil du 14 novembre 2018 concernant la reconnaissance mutuelle des décisions de gel et des décisions de confiscation.

###### Section 2 : De l'exécution des décisions de confiscation prononcées par les autorités judiciaires étrangères 




**Art. 713-36**

En l'absence de convention internationale en disposant autrement, les articles 713-37 à 713-40 sont applicables à l'exécution des décisions de confiscation prononcées par les autorités judiciaires étrangères, tendant à la confiscation des biens meubles ou immeubles, quelle qu'en soit la nature, ayant servi ou qui étaient destinés à commettre l'infraction ou qui paraissent en être le produit direct ou indirect ainsi que de tout bien dont la valeur correspond au produit de cette infraction.

**Art. 713-37**

Sans préjudice de l'application de l'article 694-4, l'exécution de la confiscation est refusée :

1° Si les faits à l'origine de la demande ne sont pas constitutifs d'une infraction selon la loi française ;

2° Si les biens sur lesquels elle porte ne sont pas susceptibles de faire l'objet d'une confiscation selon la loi française ;

3° Si la décision étrangère a été prononcée dans des conditions n'offrant pas de garanties suffisantes au regard de la protection des libertés individuelles et des droits de la défense ;

4° S'il est établi que la décision étrangère a été émise dans le but de poursuivre ou de condamner une personne en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation sexuelle ou identité de genre ;

5° Si le ministère public français avait décidé de ne pas engager de poursuites pour les faits à raison desquels la confiscation a été prononcée par la juridiction étrangère ou si ces faits ont déjà été jugés définitivement par les autorités judiciaires françaises ou par celles d'un Etat autre que l'Etat demandeur, à condition, en cas de condamnation, que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être ramenée à exécution selon les lois de l'Etat de condamnation ;

6° Si elle porte sur une infraction politique.

**Art. 713-38**

L'exécution de la confiscation ordonnée par une autorité judiciaire étrangère en application de l'article 713-36 est autorisée par le tribunal correctionnel, sur requête du procureur de la République.

L'exécution est autorisée à la condition que la décision étrangère soit définitive et exécutoire selon la loi de l'Etat requérant.

L'autorisation d'exécution ne peut avoir pour effet de porter atteinte aux droits licitement constitués au profit des tiers, en application de la loi française, sur les biens dont la confiscation a été prononcée par la décision étrangère. Toutefois, si cette décision contient des dispositions relatives aux droits des tiers, elle s'impose aux juridictions françaises à moins que les tiers n'aient pas été mis à même de faire valoir leurs droits devant la juridiction étrangère dans des conditions analogues à celles prévues par la loi française.

Le refus d'autoriser l'exécution de la décision de confiscation prononcée par la juridiction étrangère emporte de plein droit mainlevée de la saisie. Il en est de même lorsque les poursuites engagées à l'étranger ont pris fin ou n'ont pas conduit à la confiscation des biens saisis.

**Art. 713-39**

S'il l'estime utile, le tribunal correctionnel entend, le cas échéant par commission rogatoire, le propriétaire du bien saisi, la personne condamnée ainsi que toute personne ayant des droits sur les biens qui ont fait l'objet de la décision étrangère de confiscation.

Les personnes mentionnées à l'alinéa précédent peuvent se faire représenter par un avocat.

Le tribunal correctionnel est lié par les constatations de fait de la décision étrangère. Si ces constatations sont insuffisantes, il peut demander par commission rogatoire à l'autorité étrangère ayant rendu la décision, la fourniture, dans un délai qu'il fixe, des informations complémentaires nécessaires.

**Art. 713-40**

L'exécution sur le territoire de la République d'une décision de confiscation émanant d'une juridiction étrangère entraîne transfert à l'Etat français de la propriété des biens confisqués, sauf s'il en est convenu autrement avec l'Etat requérant.

Les biens ainsi confisqués peuvent être vendus selon les dispositions du code du domaine de l'Etat.

Les frais d'exécution de la décision de confiscation sont imputés sur le total des montants recouvrés.

Les sommes d'argent recouvrées et le produit de la vente des biens confisqués, déduction faite des frais d'exécution, sont dévolus à l'Etat français lorsque ce montant est inférieur à 10 000 € et dévolus pour moitié à l'Etat français et pour moitié à l'Etat requérant dans les autres cas.

Si la décision étrangère prévoit la confiscation en valeur, la décision autorisant son exécution rend l'Etat français créancier de l'obligation de payer la somme d'argent correspondante.A défaut de paiement, l'Etat fait recouvrer sa créance sur tout bien disponible à cette fin. Le montant recouvré, déduction faite de tous les frais, est partagé selon les règles prévues au présent article.

**Art. 713-41**

Pour l'application de la présente section, le tribunal correctionnel compétent est celui du lieu de l'un des biens objet de la demande ou, à défaut, le tribunal correctionnel de Paris.

#### Titre Ier bis : De la peine de détention à domicile sous surveillance électronique

**Art. 713-42**

La personne condamnée à la peine de détention à domicile sous surveillance électronique est placée sous le contrôle du juge de l'application des peines du tribunal dans le ressort duquel elle est assignée.

Les dispositions des articles 723-8 à 723-12 sont applicables.

**Art. 713-43**

Si le condamné a satisfait aux mesures, obligations et interdictions qui lui étaient imposées pendant une durée au moins égale à la moitié de la peine prononcée, que son reclassement paraît acquis et qu'aucun suivi ne paraît plus nécessaire, le juge de l'application des peines peut, d'office ou sur requête du condamné, décider, par ordonnance rendue selon les modalités prévues à l'article 712-8, sur réquisitions conformes du procureur de la République, de mettre fin de façon anticipée à la peine de détention à domicile sous surveillance électronique. En l'absence d'accord du ministère public, le juge de l'application des peines statue à la suite d'un débat contradictoire en application de l'article 712-6.

Le juge de l'application des peines peut également, tout en mettant fin aux obligations prévues aux deuxième et troisième alinéas de l'article 131-4-1 du code pénal, décider que le condamné restera placé sous son contrôle jusqu'à la date prévue d'expiration de la peine en étant soumis aux obligations prévues à l'article 132-44 du même code et à une ou plusieurs des interdictions ou obligations prévues à l'article 132-45 dudit code.

**Art. 713-44**

En cas d'inobservation des interdictions ou obligations qui lui sont imposées, d'inconduite notoire, de nouvelle condamnation ou de refus par le condamné d'une modification nécessaire des conditions d'exécution, le juge de l'application des peines peut soit limiter ses autorisations d'absence, soit ordonner l'emprisonnement de la personne pour la durée de la peine restant à exécuter. La décision est prise conformément aux dispositions de l'article 712-6.

**Art. 713-45**

Si le condamné a satisfait aux mesures, obligations et interdictions qui lui étaient imposées pendant au moins un an, que son reclassement paraît acquis et qu'aucun suivi ne paraît plus nécessaire, le juge de l'application des peines peut, par ordonnance rendue selon les modalités prévues à l'article 712-8, sur réquisitions conformes du procureur de la République, décider de mettre fin de façon anticipée à la peine de contrainte pénale.

En l'absence d'accord du ministère public, le juge de l'application des peines peut saisir à cette fin, par requête motivée, le président du tribunal ou un juge par lui désigné, qui statue à la suite d'un débat contradictoire public en application de l'article 712-6. En cas de refus opposé à cette première demande, une autre demande ne peut être présentée qu'une année après cette décision de refus. Il en est de même, éventuellement, des demandes ultérieures.

**Art. 713-46**

Le délai d'exécution de la contrainte pénale peut être suspendu par le juge de l'application des peines en cas d'incarcération du condamné, sauf lorsqu'il est fait application des trois derniers alinéas de l'article 713-47 ou de l'article 713-48.

**Art. 713-47**

En cas d'inobservation par la personne condamnée des mesures de contrôle et d'assistance, des obligations ou des interdictions mentionnées à l'article 131-4-1 du code pénal qui lui sont imposées, le juge de l'application des peines peut, d'office ou sur réquisitions du procureur de la République, selon les modalités prévues à l'article 712-8 du présent code, modifier ou compléter les obligations ou interdictions auxquelles le condamné est astreint. Le juge de l'application des peines peut également procéder à un rappel des mesures, obligations et interdictions auxquelles est astreinte la personne condamnée.

Si la solution prévue au premier alinéa du présent article est insuffisante pour assurer l'effectivité de la peine, le juge saisit, d'office ou sur réquisitions du procureur de la République, par requête motivée, le président du tribunal judiciaire ou un juge par lui désigné afin que soit mis à exécution contre le condamné tout ou partie de l'emprisonnement fixé par la juridiction en application du dixième alinéa de l'article 131-4-1 du code pénal. Le président du tribunal ou le juge par lui désigné, qui statue à la suite d'un débat contradictoire public conformément aux dispositions de l'article 712-6 du présent code, fixe la durée de l'emprisonnement à exécuter, laquelle ne peut excéder celle fixée par la juridiction. La durée de cet emprisonnement est déterminée en fonction de la personnalité et de la situation matérielle, familiale et sociale du condamné, de la gravité de l'inobservation des mesures, obligations et interdictions, ainsi que du délai pendant lequel la contrainte pénale a été exécutée et des obligations qui ont déjà été respectées ou accomplies. Lorsque les conditions prévues à l'article 723-15 sont remplies, le président du tribunal ou le juge par lui désigné peut décider que cet emprisonnement s'exécutera sous le régime de la semi-liberté, du placement à l'extérieur ou de la surveillance électronique.

Lorsqu'il fait application du deuxième alinéa du présent article, le juge de l'application des peines peut, s'il l'estime nécessaire, ordonner l'incarcération provisoire du condamné en application des deux premiers alinéas de l'article 712-19. À défaut de tenue du débat contradictoire devant le président ou le juge par lui désigné dans un délai de quinze jours suivant l'incarcération du condamné, celui-ci est remis en liberté s'il n'est pas détenu pour une autre cause.

Au cours de l'exécution de la contrainte pénale, le juge de l'application des peines peut faire application à plusieurs reprises du deuxième alinéa du présent article, dès lors que la durée totale des emprisonnements ordonnés ne dépasse pas celle fixée par la juridiction en application du dixième alinéa de l'article 131-4-1 du code pénal. Si la durée de l'emprisonnement ordonné est égale à cette durée ou, compte tenu le cas échéant des précédents emprisonnements ordonnés, atteint cette durée, la décision du président ou du juge par lui désigné met fin à la contrainte pénale.

**Art. 713-48**

Si le condamné commet, pendant la durée d'exécution de la contrainte pénale, un crime ou un délit de droit commun suivi d'une condamnation à une peine privative de liberté sans sursis, la juridiction de jugement peut, après avis du juge de l'application des peines, ordonner la mise à exécution de tout ou partie de l'emprisonnement fixé par la juridiction en application du dixième alinéa de l'article 131-4-1 du code pénal.

**Art. 713-49**

Les décisions prises en application du deuxième alinéa de l'article 713-47 ou de l'article 713-48 mettant à exécution tout ou partie de l'emprisonnement sont exécutoires par provision.

Lorsque le condamné interjette appel contre ces décisions, son recours est examiné dans un délai de deux mois, à défaut de quoi il est remis en liberté s'il n'est pas détenu pour une autre cause.

#### Titre II : De la détention

##### Chapitre Ier : De l'exécution de la détention provisoire

**Art. 714**

Les personnes mises en examen, prévenues et accusées soumises à la détention provisoire la subissent dans une maison d'arrêt ou un établissement pour peines, dans les conditions prévues par les dispositions des articles L. 112-3, L. 211-1 et L. 211-2 du code pénitentiaire.

**Art. 715**

Le juge d'instruction, le président de la chambre de l'instruction et le président de la cour d'assises, ainsi que le procureur de la République et le procureur général, peuvent donner tous les ordres nécessaires soit pour l'instruction, soit pour le jugement, qui devront être exécutés dans les maisons d'arrêt.

**Art. 715-1**

Conformément aux dispositions de l'article L. 313-3 du code pénitentiaire, toutes communications et toutes facilités compatibles avec les exigences de la sécurité de l'établissement pénitentiaire sont accordées aux personnes mises en examen, prévenues et accusées pour l'exercice de leur défense.

**Art. 716**

Conformément aux dispositions de l'article L. 213-2 du code pénitentiaire, les personnes mises en examen, prévenues et accusées soumises à la détention provisoire sont placées en cellule individuelle, sauf dans les cas prévus par les dispositions de l'article L. 213-5 du même code.

##### Chapitre II : De l'exécution des peines privatives de liberté

###### Section 1 : Dispositions générales

**Art. 716-1**

La peine d'un jour d'emprisonnement est de vingt-quatre heures. Celle d'un mois est de trente jours. Celle de plus d'un mois se calcule de quantième en quantième.

**Art. 716-2**

La durée de toute peine privative de liberté est comptée du jour où le condamné est détenu en vertu d'une condamnation définitive.

**Art. 716-3**

Le condamné dont l'incarcération devrait prendre fin un jour de fête légale ou un dimanche sera libéré le jour ouvrable précédent.

**Art. 716-4**

Quand il y a eu détention provisoire à quelque stade que ce soit de la procédure, cette détention est intégralement déduite de la durée de la peine prononcée ou, s'il y a lieu, de la durée totale de la peine à subir après confusion. Il en est de même, s'agissant d'une détention provisoire ordonnée dans le cadre d'une procédure suivie pour les mêmes faits que ceux ayant donné lieu à condamnation, si cette procédure a été ultérieurement annulée.

Les dispositions de l'alinéa précédent sont également applicables à la privation de liberté subie en exécution d'un mandat d'amener ou d'arrêt, à l'incarcération subie hors de France en exécution d'un mandat d'arrêt européen ou sur la demande d'extradition et à l'incarcération subie en application du septième alinéa de l'article 712-17, de l'article 712-19, de l'article 728-67 et de l'article 747-3.

Quand il y a eu détention provisoire à quelque stade que ce soit de la procédure, cette détention est également intégralement déduite de la durée de la période de sûreté dont la peine est, le cas échéant, accompagnée nonobstant l'exécution simultanée d'autres peines d'emprisonnement.

**Art. 716-5**

Afin d'assurer l'exécution d'une peine d'emprisonnement ou de réclusion, le procureur de la République et le procureur général peuvent autoriser les agents de la force publique à pénétrer au domicile de la personne condamnée afin de se saisir de celle-ci. Cependant, les agents ne peuvent s'introduire au domicile de la personne avant 6 heures et après 21 heures.

Toute personne arrêtée en vertu d'un extrait de jugement ou d'arrêt portant condamnation à une peine d'emprisonnement ou de réclusion peut être retenue vingt-quatre heures dans un local de police ou de gendarmerie, aux fins de vérifications de son identité, de sa situation pénale ou de sa situation personnelle.

Le procureur de la République, ou le procureur général, en est informé dès le début de la mesure.

La personne arrêtée est immédiatement avisée par l'officier de police judiciaire qu'elle peut exercer les droits prévus par les articles 63-2,63-3 et 63-4.

Lorsque, à l'issue de la mesure, le procureur de la République, ou le procureur général, envisage de ramener la peine à exécution, il peut ordonner que la personne soit conduite devant lui. Après avoir recueilli les observations éventuelles de la personne, le procureur de la République lui notifie s'il y a lieu le titre d'écrou.

Le procureur de la République, ou le procureur général, peut également demander à un officier ou un agent de police judiciaire d'aviser la personne qu'elle est convoquée devant le juge de l'application des peines, ou ordonner qu'elle soit conduite devant ce magistrat, lorsque celui-ci doit être saisi pour décider des modalités d'exécution de la peine.

**Art. 717-1 A**

Dans l'année qui suit sa condamnation définitive, la personne condamnée à une peine de réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'une des infractions visées à l'article 706-53-13 est placée, pour une durée d'au moins six semaines, dans un service spécialisé permettant de déterminer les modalités de la prise en charge sociale et sanitaire au cours de l'exécution de sa peine. Au vu de cette évaluation, le juge de l'application des peines définit un parcours d'exécution de la peine individualisé. Si la personne souffre de troubles psychiatriques, sur indication médicale, elle fait l'objet d'une prise en charge adaptée à ses besoins, le cas échéant en hospitalisation.

**Art. 717-1**

Dans des conditions prévues par décret en Conseil d'Etat, les personnes condamnées pour une infraction pour laquelle le suivi socio-judiciaire est encouru exécutent leur peine dans des établissements pénitentiaires permettant d'assurer un suivi médical et psychologique adapté.

Sans préjudice des dispositions de l'article 763-7, le juge de l'application des peines peut proposer à tout condamné relevant des dispositions de l'alinéa précédent de suivre un traitement pendant la durée de sa détention, si un médecin estime que cette personne est susceptible de faire l'objet d'un tel traitement. Ce traitement peut être celui prévu par le dernier alinéa de l'article L. 3711-3 du code de la santé publique.

Le médecin traitant du condamné délivre à ce dernier, au moins une fois par trimestre, des attestations indiquant si le patient suit ou non de façon régulière le traitement proposé par le juge de l'application des peines. Le condamné remet ces attestations au juge de l'application des peines, afin que celui-ci puisse se prononcer, en application des articles 721 et 729 du présent code, sur l'octroi ou le retrait de réductions de peine ou l'octroi d'une libération conditionnelle.

Une copie de la décision de condamnation est adressée par le juge de l'application des peines au médecin traitant du condamné. Les rapports des expertises réalisées pendant la procédure sont également adressés au médecin traitant, à sa demande ou à l'initiative du juge de l'application des peines. Celui-ci peut en outre adresser au médecin traitant toute autre pièce utile du dossier.

Les troisième et quatrième alinéas sont également applicables au psychologue traitant du condamné.

Deux ans avant la date prévue pour la libération d'un condamné susceptible de relever des dispositions de l'article 706-53-13, celui-ci est convoqué par le juge de l'application des peines auprès duquel il justifie des suites données au suivi médical et psychologique adapté qui a pu lui être proposé en application des premier et deuxième alinéas du présent article. Au vu de ce bilan, le juge de l'application des peines lui propose, le cas échéant, de suivre un traitement dans un établissement pénitentiaire spécialisé.

**Art. 717-1-1**

Le juge de l'application des peines donne son avis, sauf urgence, sur le transfert des condamnés d'un établissement à l'autre.

**Art. 717-3**

Les activités de travail et de formation professionnelle ou générale sont prises en compte pour l'appréciation des efforts sérieux de réinsertion et de la bonne conduite des condamnés.

Au sein des établissements pénitentiaires, les personnes incarcérées qui en font la demande peuvent exercer une activité professionnelle ou bénéficier d'une formation professionnelle ou générale ou d'une validation des acquis de l'expérience, dans les conditions prévues par les dispositions du code pénitentiaire.

**Art. 719**

Les députés, les sénateurs, les représentants au Parlement européen élus en France, les bâtonniers sur leur ressort ou leur délégué spécialement désigné au sein du conseil de l'ordre sont autorisés à visiter à tout moment les locaux de garde à vue, les locaux des retenues douanières définies à l'article 323-1 du code des douanes, les lieux de rétention administrative, les zones d'attente, les établissements pénitentiaires et les centres éducatifs fermés mentionnés à l'article L. 113-7 du code de la justice pénale des mineurs.

A l'exception des locaux de garde à vue, les députés, les sénateurs et les représentants au Parlement européen mentionnés au premier alinéa du présent article peuvent être accompagnés par un ou plusieurs journalistes titulaires de la carte d'identité professionnelle mentionnée à l'article L. 7111-6 du code du travail, dans des conditions fixées par décret en Conseil d'Etat.

###### Section 1 bis : De la libération sous contrainte

**Art. 720**

I. — La situation de toute personne condamnée exécutant une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à cinq ans est obligatoirement examinée par le juge de l'application des peines afin que soit prononcée une libération sous contrainte lorsque la durée de la peine accomplie est au moins égale au double de la durée de la peine restant à subir.

La libération sous contrainte entraîne l'exécution du reliquat de peine sous le régime de la libération conditionnelle, de la détention à domicile sous surveillance électronique, du placement à l'extérieur ou de la semi-liberté. Les conséquences de l'inobservation de ces mesures sont celles prévues au présent code.

La libération sous contrainte est décidée par le juge de l'application des peines qui, après avis de la commission d'application des peines, détermine, parmi les mesures prévues au deuxième alinéa, celle qui est la mieux adaptée à la situation du condamné.

Le juge de l'application ne peut refuser l'octroi de la libération sous contrainte qu'en constatant, par ordonnance spécialement motivée, qu'il est impossible de mettre en œuvre une de ces mesures au regard des exigences de l'article 707.

S'il n'est pas procédé à l'examen de la situation de la personne condamnée conformément aux dispositions du premier alinéa du présent I, le président de la chambre de l'application des peines de la cour d'appel peut, d'office ou sur saisine de la personne condamnée ou du procureur de la République, prononcer une mesure de libération sous contrainte dans les conditions prévues au présent I.

Le présent I n'est pas applicable aux condamnés :

1° Qui ont préalablement fait connaître leur refus d'une libération sous contrainte ;

2° Pour lesquels une requête en aménagement de peine est pendante devant la juridiction de l'application des peines ; dans ce cas, si les conditions d'exécution de la peine prévues au premier alinéa sont remplies, l'aménagement doit être ordonné sauf s'il est impossible à mettre en œuvre au regard des exigences de l'article 707.

II. — Lorsqu'il reste au condamné exécutant une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à deux ans un reliquat de peine à exécuter qui est inférieur ou égal à trois mois, la libération sous contrainte s'applique de plein droit, sauf en cas d'impossibilité matérielle résultant de l'absence d'hébergement. Le juge de l'application des peines détermine, après avis de la commission de l'application des peines, la mesure applicable.

En cas de non-respect de la mesure et des obligations et interdictions le cas échéant fixées, le juge de l'application des peines peut ordonner, selon les modalités prévues à l'article 712-6, le retrait ou la révocation de la mesure et la réincarcération de la personne pour une durée égale au plus au cumul de la peine qu'il lui restait à exécuter au moment de la décision et des réductions de peine octroyées qui n'avaient pas fait l'objet d'un retrait.

III. — Le II du présent article n'est pas applicable :

1° Aux condamnés incarcérés pour l'exécution d'une ou de plusieurs peines dont l'une au moins a été prononcée pour une infraction qualifiée de crime, pour une infraction prévue aux articles 421-1 à 421-6 du code pénal, pour une infraction prévue au titre II du livre II du même code lorsqu'elle a été commise sur la personne d'un mineur de moins de quinze ans ou sur une personne dépositaire de l'autorité publique ou pour une infraction commise avec la circonstance aggravante définie à l'article 132-80 dudit code ;

2° Aux personnes détenues ayant fait l'objet, pendant la durée de leur détention, d'une sanction disciplinaire prononcée pour l'un des faits suivants :

a) Exercer ou tenter d'exercer des violences physiques à l'encontre d'un membre du personnel de l'établissement ou d'une personne en mission ou en visite dans l'établissement ;

b) Exercer ou tenter d'exercer des violences physiques à l'encontre d'une personne détenue ;

c) Opposer une résistance violente aux injonctions des membres du personnel pénitentiaire de l'établissement ;

d) Participer ou tenter de participer à toute action collective de nature à compromettre la sécurité de l'établissement ou à en perturber l'ordre.

###### Section 2 : De la suspension et du fractionnement des peines privatives de liberté

**Art. 720-1**

En matière correctionnelle, lorsqu'il reste à subir par la personne condamnée une peine d'emprisonnement inférieure ou égale à deux ans, cette peine peut, pour motif d'ordre médical, familial, professionnel ou social et pendant une période n'excédant pas quatre ans, être suspendue ou exécutée par fractions, aucune de ces fractions ne pouvant être inférieure à deux jours. La décision est prise par le juge de l'application des peines dans les conditions prévues par l'article 712-6. Ce juge peut décider de soumettre le condamné à une ou plusieurs des obligations ou interdictions prévues par les articles 132-44 et 132-45 du code pénal.

Lorsque l'exécution fractionnée de la peine d'emprisonnement a été décidée par la juridiction de jugement en application de l'article 132-27 du code pénal, cette décision peut être modifiée dans les conditions prévues à l'alinéa précédent.

Le seuil de deux ans prévu au premier alinéa est porté à quatre ans lorsque la suspension pour raison familiale s'applique soit à une personne condamnée exerçant l'autorité parentale sur un enfant de moins de dix ans ayant chez ce parent sa résidence habituelle, soit à une femme enceinte de plus de douze semaines.

Le présent article n'est pas applicable aux personnes condamnées pour une ou plusieurs des infractions mentionnées aux articles 421-1 à 421-6 du code pénal, à l'exclusion de celles définies aux articles 421-2-5 à 421-2-5-2 du même code.

**Art. 720-1-1**

Sauf s'il existe un risque grave de renouvellement de l'infraction, la suspension peut également être ordonnée, quelle que soit la nature de la peine ou la durée de la peine restant à subir, et pour une durée qui n'a pas à être déterminée, pour les condamnés dont il est établi qu'ils sont atteints d'une pathologie engageant le pronostic vital ou que leur état de santé physique ou mentale est durablement incompatible avec le maintien en détention.

La suspension ne peut être ordonnée que si une expertise médicale établit que le condamné se trouve dans l'une des situations énoncées à l'alinéa précédent. Toutefois, en cas d'urgence, la suspension peut être ordonnée au vu d'un certificat médical établi par le médecin responsable de la structure sanitaire dans laquelle est pris en charge le détenu ou son remplaçant.

Lorsque la peine privative de liberté prononcée est d'une durée inférieure ou égale à dix ans ou que, quelle que soit la peine initialement prononcée en cas d'urgence ou lorsque la durée de détention restant à subir est inférieure ou égale à trois ans, cette suspension est ordonnée par le juge de l'application des peines selon les modalités prévues par l'article 712-6.

Dans les autres cas, elle est prononcée par le tribunal de l'application des peines selon les modalités prévues par l'article 712-7.

Dans les cas prévus aux troisième et quatrième alinéas du présent article, le condamné peut être régulièrement représenté par son avocat lorsque son état de santé fait obstacle à son audition ; le débat contradictoire se tient alors au tribunal judiciaire.

La juridiction qui accorde une suspension de la peine en application des dispositions du présent article peut décider de soumettre le condamné à une ou plusieurs des obligations ou interdictions prévues par les articles 132-44 et 132-45 du code pénal.

Le juge de l'application des peines peut à tout moment ordonner une expertise médicale à l'égard d'un condamné ayant bénéficié d'une mesure de suspension de peine en application du présent article et ordonner qu'il soit mis fin à la suspension si les conditions de celle-ci ne sont plus remplies. Il en est de même si le condamné ne respecte pas les obligations qui lui ont été imposées en application des dispositions de l'alinéa précédent ou s'il existe de nouveau un risque grave de renouvellement de l'infraction. La décision du juge de l'application des peines est prise selon les modalités prévues par l'article 712-6.

Si la suspension de peine a été ordonnée pour une condamnation prononcée en matière criminelle, une expertise médicale destinée à vérifier que les conditions de la suspension sont toujours remplies doit intervenir tous les six mois.

Les dispositions de l'article 720-2 ne sont pas applicables lorsqu'il est fait application des dispositions du présent article.

###### Section 3 : De la période de sûreté

**Art. 720-2**

Les dispositions concernant la suspension ou le fractionnement de la peine, le placement à l'extérieur, les permissions de sortir, la semi-liberté et la libération conditionnelle ne sont pas applicables pendant la durée de la période de sûreté prévue à l'article 132-23 du code pénal.

Sauf s'il en est décidé autrement par le décret de grâce, la commutation ou la remise d'une peine privative de liberté assortie d'une période de sûreté entraîne de plein droit le maintien de cette période pour une durée globale qui correspond à la moitié de la peine résultant de cette commutation ou remise, sans pouvoir toutefois excéder la durée de la période de sûreté attachée à la peine prononcée.

**Art. 720-3**

Lorsque la personne condamnée exécute plusieurs peines qui ne sont pas en concours et qui sont toutes assorties d'une période de sûreté, ces périodes de sûreté s'exécutent cumulativement et de manière continue.

En cas de condamnations en concours comportant toutes des périodes de sûreté, la période totale de sûreté à exécuter est réduite au maximum des deux tiers de ces condamnations après leur réduction au maximum légal. Si une peine de réclusion criminelle à perpétuité a été prononcée, les périodes de sûreté s'exécutent cumulativement dans la limite de 22 ans ou, le cas échéant, dans la limite de la période de sûreté fixée spécialement par la cour d'assises en application du second alinéa de l'article 221-3, du dernier alinéa de l'article 221-4 et de l'article 421-7 du code pénal.

Lorsque la personne condamnée exécute plusieurs peines assorties d'une période de sûreté et qui ont fait l'objet d'une confusion, la durée de la période de sûreté à exécuter est celle de la période de sûreté la plus longue.

**Art. 720-4**

Lorsque le condamné manifeste des gages sérieux de réadaptation sociale, le tribunal de l'application des peines peut, à titre exceptionnel et dans les conditions prévues par l'article 712-7, décider qu'il soit mis fin à la période de sûreté prévue par l'article 132-23 du code pénal ou que sa durée soit réduite.

Toutefois, lorsque la cour d'assises a décidé de porter la période de sûreté à trente ans en application des dispositions du dernier alinéa des articles 221-3 et 221-4 du code pénal, le tribunal de l'application des peines ne peut réduire la durée de la période de sûreté ou y mettre fin qu'après que le condamné a subi une incarcération d'une durée au moins égale à vingt ans.

Dans le cas où la cour d'assises a décidé qu'aucune des mesures énumérées à l'article 132-23 du code pénal ne pourrait être accordée au condamné à la réclusion criminelle à perpétuité, le tribunal de l'application des peines ne peut accorder l'une de ces mesures que si le condamné a subi une incarcération d'une durée au moins égale à trente ans.

Les décisions prévues par l'alinéa précédent ne peuvent être rendues qu'après une expertise réalisée par un collège de trois experts médicaux inscrits sur la liste des experts agréés près la Cour de cassation qui se prononcent sur l'état de dangerosité du condamné.

Par dérogation aux dispositions du troisième alinéa de l'article 732, le tribunal de l'application des peines peut prononcer des mesures d'assistance et de contrôle sans limitation dans le temps.

**Art. 720-5**

Par dérogation au premier alinéa de l'article 720-4 du présent code, lorsque la cour d'assises a décidé, en application de l'article 421-7 du code pénal, de porter la période de sûreté à trente ans ou qu'aucune des mesures énumérées à l'article 132-23 du même code ne pourrait être accordée au condamné à la réclusion criminelle à perpétuité, le tribunal de l'application des peines, sur l'avis d'une commission composée de cinq magistrats de la Cour de cassation chargée d'évaluer s'il y a lieu de mettre fin à l'application de ladite décision de la cour d'assises, ne peut réduire la durée de la période de sûreté, à titre exceptionnel et dans les conditions prévues à l'article 712-7 du présent code :

1° Qu'après que le condamné a subi une incarcération d'une durée au moins égale à trente ans ;

2° Que lorsque le condamné manifeste des gages sérieux de réadaptation sociale ;

3° Que lorsque la réduction de la période de sûreté n'est pas susceptible de causer un trouble grave à l'ordre public ;

4° Qu'après avoir recueilli l'avis des victimes ayant la qualité de parties civiles lors de la décision de condamnation ;

5° Qu'après expertise d'un collège de trois experts médicaux inscrits sur la liste des experts agréés près la Cour de cassation, chargé de procéder à une évaluation de la dangerosité du condamné ;

Les membres de la commission mentionnée au premier alinéa du présent article sont désignés par l'assemblée générale de la Cour de cassation ; l'un d'entre eux, choisi parmi les membres de la chambre criminelle, en assure la présidence.

Par dérogation à l'avant-dernier alinéa de l'article 732 du présent code, le tribunal de l'application des peines peut prononcer des mesures d'assistance, de surveillance et de contrôle sans limitation dans le temps.

###### Section 4 : Des réductions de peines

**Art. 721**

Une réduction de peine peut être accordée par le juge de l'application des peines, après avis de la commission de l'application des peines, aux condamnés exécutant une ou plusieurs peines privatives de liberté qui ont donné des preuves suffisantes de bonne conduite et qui ont manifesté des efforts sérieux de réinsertion.

Cette réduction ne peut excéder six mois par année d'incarcération et quatorze jours par mois pour une durée d'incarcération inférieure à un an.

Les preuves suffisantes de bonne conduite sont appréciées en tenant compte notamment de l'absence d'incidents en détention, du respect du règlement intérieur de l'établissement ou des instructions de service, de l'implication dans la vie quotidienne ou du comportement avec le personnel pénitentiaire ou exerçant à l'établissement, avec les autres personnes détenues et avec les personnes en mission ou en visite.

Les efforts sérieux de réinsertion sont appréciés en tenant compte notamment du suivi avec assiduité d'une formation scolaire, universitaire ou professionnelle ayant pour objet l'acquisition de connaissances nouvelles, des progrès dans le cadre d'un enseignement ou d'une formation, de l'engagement dans l'apprentissage de la lecture, de l'écriture et du calcul, de l'exercice d'une activité de travail, de la participation à des activités culturelles, notamment de lecture, de la participation à des activités sportives encadrées, du suivi d'une thérapie destinée à limiter les risques de récidive, de l'investissement soutenu dans un programme de prise en charge proposé par le service pénitentiaire d'insertion et de probation ou des versements volontaires des sommes dues aux victimes et au Trésor public.

Dès que la condamnation est devenue définitive, le service pénitentiaire d'insertion et de probation travaille avec la personne en vue de la préparation d'une sortie encadrée. Dans le cadre de l'examen des réductions de peine, l'avis remis par le service pénitentiaire d'insertion et de probation au juge de l'application des peines comporte des éléments lui permettant de déterminer les mesures favorisant l'accompagnement des condamnés en fin de peine à travers un aménagement, une libération sous contrainte ou le suivi prévu à l'article 721-2.

Pour l'application du présent article, la situation de chaque condamné est examinée au moins une fois par an.

La réduction de peine est prononcée en une seule fois si l'incarcération est inférieure à une année et par fractions annuelles dans le cas contraire.

Sauf décision contraire du juge de l'application des peines, lorsque la personne condamnée pour une infraction pour laquelle le suivi socio-judiciaire est encouru ne suit pas le traitement qui lui a été proposé en application des articles 717-1 et 763-7, elle ne peut bénéficier de la réduction de peine prévue au présent article qu'à hauteur de trois mois par année d'incarcération et de sept jours par mois pour une durée d'incarcération inférieure à un an. Il en est de même lorsque la personne condamnée dans les circonstances mentionnées au second alinéa de l'article 122-1 du code pénal refuse les soins qui lui sont proposés.

Le présent article s'applique également aux personnes condamnées qui bénéficient d'un aménagement de peine sous écrou.

Dans l'année suivant son octroi, la réduction de peine peut être rapportée en tout ou en partie, après avis de la commission de l'application des peines, en cas de mauvaise conduite du condamné. Le retrait est prononcé par ordonnance motivée du juge de l'application des peines agissant d'office, sur saisine du chef d'établissement ou sur réquisitions du procureur de la République. Le condamné est mis en mesure de faire valoir ses observations, le cas échéant par l'intermédiaire de son avocat.

Lors de sa mise sous écrou, le condamné est informé par le greffe des règles afférentes à la réduction de peine prévue au présent article, des critères d'appréciation et d'attribution de cette réduction ainsi que des possibilités de retrait de tout ou partie de cette réduction.

Les modalités d'application du présent article sont précisées par voie réglementaire.

**Art. 721-1**

En cas d'exécution sur le territoire de la République d'une peine prononcée à l'étranger, les réductions de peines accordées antérieurement à la mise à exécution de la peine en France restent acquises à la personne condamnée en tant qu'elles ont été accordées à raison de la durée de détention subie à l'étranger.

**Art. 721-1-1**

Les personnes condamnées à une peine privative de liberté pour une ou plusieurs des infractions mentionnées aux articles 421-1 à 421-6 du code pénal, à l'exclusion de celles définies aux articles 421-2-5 à 421-2-5-2 du même code, ne peuvent bénéficier des réductions de peine mentionnées à l'article 721 du présent code qu'à hauteur de trois mois par année d'incarcération et de sept jours par mois pour une durée d'incarcération inférieure à un an.

**Art. 721-1-2**

Les personnes condamnées à une peine privative de liberté pour une ou plusieurs infractions mentionnées aux articles 221-3,221-4,222-3,222-8,222-10,222-12,222-14-1,222-14-5 et 222-15-1 du code pénal au préjudice d'une personne investie d'un mandat électif public, d'un magistrat, d'un militaire de la gendarmerie nationale, d'un militaire déployé sur le territoire national dans le cadre des réquisitions prévues à l'article L. 1321-1 du code de la défense, d'un fonctionnaire de la police nationale, des douanes ou de l'administration pénitentiaire, d'un agent de police municipale, d'un sapeur-pompier professionnel ou volontaire ou de toute autre personne dépositaire de l'autorité publique ne peuvent bénéficier des réductions de peine mentionnées à l'article 721 du présent code qu'à hauteur, s'il s'agit d'un crime, de trois mois par année d'incarcération et sept jours par mois pour une durée d'incarcération inférieure à un an ou, s'il s'agit d'un délit, de quatre mois par année d'incarcération et neuf jours par mois pour une durée d'incarcération inférieure à un an.

**Art. 721-1-3**

Lorsque plusieurs peines privatives de liberté sont confondues et qu'elles sont soumises à plus d'un des régimes de réduction de peine prévus aux articles 721,721-1-1 et 721-1-2, le régime qui s'applique est celui de la plus longue peine encourue ou, en cas de peines encourues égales, le régime le plus strict.

**Art. 721-2**

I. — Lorsqu'une personne condamnée exécutant une ou plusieurs peines privatives de liberté n'a pu bénéficier d'une mesure de libération sous contrainte ou d'une libération conditionnelle dans les conditions prévues aux articles 720 et 730-3, le juge de l'application des peines peut, aux seules fins de favoriser l'insertion ou la réinsertion de la personne condamnée et de prévenir la commission de nouvelles infractions, ordonner que le condamné ayant bénéficié de réductions de peine prévues à l'article 721 soit soumis, après sa libération et pendant une durée qui ne peut excéder le total des réductions de peines dont il a bénéficié, à une ou plusieurs :

1° Des mesures de contrôle prévues à l'article 132-44 du code pénal ;

2° Des interdictions prévues aux 2° et 7° à 14° de l'article 132-45 du même code.

La personne condamnée peut également bénéficier, pendant cette durée, des mesures d'aide prévues à l'article 132-46 dudit code.

Cette décision est prise, selon les modalités prévues à l'article 712-6 du présent code, préalablement à la libération du condamné, le cas échéant en même temps que lui est accordée la dernière réduction de peine.

En cas d'inobservation par la personne condamnée des mesures de contrôle et interdictions qui lui ont été imposées, le juge de l'application des peines peut, selon les modalités prévues au même article 712-6, retirer tout ou partie de la durée des réductions de peines dont elle a bénéficié et ordonner sa réincarcération. Les articles 712-17 et 712-19 sont applicables.

II. — Dans tous les cas, le juge de l'application des peines peut, selon les modalités prévues à l'article 712-6, ordonner que le condamné ayant bénéficié de réductions de peine prévues à l'article 721 soit soumis après sa libération à l'interdiction de recevoir la partie civile ou la victime, de la rencontrer ou d'entrer en relation avec elle de quelque façon que ce soit, pendant une durée qui ne peut excéder le total des réductions de peines dont il a bénéficié. Cette décision est prise préalablement à la libération du condamné, le cas échéant en même temps que lui est accordée la dernière réduction de peine.

L'interdiction mentionnée au premier alinéa du présent II peut être accompagnée de l'obligation d'indemniser la partie civile.

En cas d'inobservation par la personne condamnée des obligations et interdictions qui lui ont été imposées, le juge de l'application des peines peut, selon les modalités prévues à l'article 712-6, retirer tout ou partie de la durée des réductions de peines dont elle a bénéficié et ordonner sa réincarcération. Les articles 712-17 et 712-19 sont applicables.

**Art. 721-3**

Une réduction de peine exceptionnelle, dont le quantum peut aller jusqu'au tiers de la peine prononcée, peut être accordée aux condamnés dont les déclarations faites à l'autorité administrative ou judiciaire antérieurement ou postérieurement à leur condamnation ont permis de faire cesser ou d'éviter la commission d'une infraction mentionnée aux articles 706-73,706-73-1 et 706-74. Lorsque ces déclarations ont été faites par des condamnés à la réclusion criminelle à perpétuité, une réduction exceptionnelle du temps d'épreuve prévu au neuvième alinéa de l'article 729, pouvant aller jusqu'à cinq années, peut leur être accordée.

Ces réductions exceptionnelles sont accordées par le tribunal de l'application des peines selon les modalités prévues à l'article 712-7.

**Art. 721-4**

Une réduction de peine exceptionnelle, dont le quantum peut aller jusqu'au tiers de la peine prononcée, peut être accordée aux condamnés ayant permis, au cours de leur détention, y compris provisoire, d'éviter ou de mettre fin à toute action individuelle ou collective de nature à perturber gravement le maintien du bon ordre et la sécurité de l'établissement ou à porter atteinte à la vie ou à l'intégrité physique ou psychique des membres du personnel pénitentiaire ou des détenus de l'établissement. Dans le cas des condamnés à la réclusion criminelle à perpétuité, une réduction exceptionnelle du temps d'épreuve prévu au neuvième alinéa de l'article 729, dont le quantum peut aller jusqu'à cinq années, peut être accordée.

Pour les condamnés exécutant une ou plusieurs peines privatives de liberté d'une durée totale supérieure à sept ans, ces réductions exceptionnelles sont accordées par le tribunal de l'application des peines, sur demande du condamné, sur saisine du chef d'établissement, sur réquisitions du procureur de la République ou à l'initiative du juge de l'application des peines dont relève le condamné en application de l'article 712-10, selon les modalités prévues à l'article 712-7.

Pour les condamnés exécutant une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à sept ans, ces réductions exceptionnelles sont accordées, après avis de la commission de l'application des peines, par ordonnance motivée du juge de l'application des peines, agissant d'office, sur demande du condamné, sur saisine du chef d'établissement ou sur réquisitions du procureur de la République, selon les modalités prévues à l'article 712-4-1.

###### Section 5 : Du placement à l'extérieur, de la semi-liberté, des permissions de sortir et des autorisations de sortie sous escorte

**Art. 723**

Le condamné admis au bénéfice du placement à l'extérieur est astreint, sous le contrôle de l'administration, à exercer des activités en dehors de l'établissement pénitentiaire.

Le régime de semi-liberté est défini par l'article 132-26 du code pénal.

Un décret détermine les conditions auxquelles ces diverses mesures sont accordées et appliquées.

**Art. 723-1**

Le juge de l'application des peines peut prévoir que la peine s'exécutera sous le régime de la semi-liberté ou du placement à l'extérieur soit en cas de condamnation à une ou plusieurs peines privatives de liberté dont la durée totale n'excède pas deux ans, soit lorsqu'il reste à subir par le condamné une ou plusieurs peines privatives de liberté dont la durée totale n'excède pas deux ans.

Le juge de l'application des peines peut également subordonner la libération conditionnelle du condamné à l'exécution, à titre probatoire, d'une mesure de semi-liberté ou de placement à l'extérieur, pour une durée n'excédant pas un an. La mesure de semi-liberté ou de placement à l'extérieur peut être exécutée un an avant la fin du temps d'épreuve prévu à l'article 729 ou un an avant la date à laquelle est possible la libération conditionnelle prévue à l'article 729-3.

Le présent article n'est pas applicable aux personnes condamnées pour une ou plusieurs des infractions mentionnées aux articles 421-1 à 421-6 du code pénal, à l'exclusion de celles définies aux articles 421-2-5 à 421-2-5-2 du même code.

**Art. 723-2**

Lorsqu'il a été fait application des dispositions de l'article 132-25 du code pénal, le juge de l'application des peines fixe les modalités d'exécution de la semi-liberté ou du placement à l'extérieur par ordonnance non susceptible de recours, dans un délai maximum de quatre mois à compter de la date à laquelle la condamnation est exécutoire et dans un délai de cinq jours ouvrables lorsque la juridiction de jugement a ordonné le placement ou le maintien en détention du condamné et déclaré sa décision exécutoire par provision. Si les conditions qui ont permis au tribunal de décider que la peine serait subie sous le régime de la semi-liberté ou du placement à l'extérieur ne sont plus remplies, si le condamné ne satisfait pas aux obligations qui lui sont imposées ou s'il fait preuve de mauvaise conduite, le bénéfice de la mesure peut être retiré par le juge de l'application des peines par une décision prise conformément aux dispositions de l'article 712-6. Si la personnalité du condamné ou les moyens disponibles le justifient, le juge de l'application des peines peut également, selon les mêmes modalités, substituer la mesure de semi-liberté à la mesure de placement à l'extérieur et inversement, ou substituer à l'une de ces mesures celle de détention à domicile sous surveillance électronique.

**Art. 723-3**

La permission de sortir autorise un condamné à s'absenter d'un établissement pénitentiaire pendant une période de temps déterminée qui s'impute sur la durée de la peine en cours d'exécution.

Elle a pour objet de préparer la réinsertion professionnelle ou sociale du condamné, de maintenir ses liens familiaux ou de lui permettre d'accomplir une obligation exigeant sa présence.

Lorsqu'une première permission de sortir a été accordée à un condamné majeur par le juge de l'application des peines en application de l'article 712-5, les permissions de sortir ultérieures peuvent, sauf décision contraire de ce magistrat, être accordées par le chef d'établissement pénitentiaire, selon des modalités déterminées par décret. En cas de refus d'octroi de la permission de sortir par le chef d'établissement pénitentiaire, celle-ci peut être demandée à nouveau au juge de l'application des peines, qui statue conformément au même article 712-5.

**Art. 723-4**

Le juge de l'application des peines peut subordonner l'octroi au condamné du placement à l'extérieur, de la semi-liberté ou de la permission de sortir au respect d'une ou plusieurs obligations ou interdictions prévues par les articles 132-44 et 132-45 du code pénal. Le condamné peut également bénéficier des mesures d'aide prévues à l'article 132-46 du même code.

**Art. 723-5**

Sans préjudice de l'application de l'article 434-29 du code pénal, en cas de condamnation pour un crime ou un délit volontaire commis à l'occasion d'une permission de sortir, la juridiction peut décider que le condamné perdra le bénéfice des réductions de peine qui lui ont été accordées antérieurement.

**Art. 723-6**

Tout condamné peut, dans les conditions de l'article 712-5, obtenir, à titre exceptionnel, une autorisation de sortie sous escorte.

###### Section 6 : Du placement sous surveillance électronique

**Art. 723-7**

Le juge de l'application des peines peut prévoir que la peine s'exécutera sous le régime de la détention à domicile sous surveillance électronique défini par l'article 132-26 du code pénal soit en cas de condamnation à une ou plusieurs peines privatives de liberté dont la durée totale n'excède pas deux ans, soit lorsqu'il reste à subir par le condamné une ou plusieurs peines privatives de liberté dont la durée totale n'excède pas deux ans.

Le juge de l'application des peines peut également subordonner la libération conditionnelle du condamné à l'exécution, à titre probatoire, d'une mesure de détention à domicile sous surveillance électronique, pour une durée n'excédant pas un an. La mesure de détention à domicile sous surveillance électronique peut être exécutée un an avant la fin du temps d'épreuve prévu à l'article 729 ou un an avant la date à laquelle est possible la libération conditionnelle prévue à l'article 729-3.

Lorsque le lieu désigné par le juge de l'application des peines n'est pas le domicile du condamné, la décision de détention à domicile sous surveillance électronique ne peut être prise qu'avec l'accord du maître des lieux, sauf s'il s'agit d'un lieu public.

**Art. 723-7-1**

Lorsqu'il a été fait application des dispositions de l'article 132-26 du code pénal, le juge de l'application des peines fixe les modalités d'exécution de la détention à domicile sous surveillance électronique par une ordonnance non susceptible de recours dans un délai maximum de quatre mois à compter de la date à laquelle la condamnation est exécutoire et dans un délai de cinq jours ouvrables lorsque la juridiction de jugement a ordonné le placement ou le maintien en détention du condamné et déclaré sa décision exécutoire par provision. Si les conditions qui ont permis au tribunal de décider que la peine serait subie sous le régime de la détention à domicile sous surveillance électronique ne sont plus remplies, si le condamné ne satisfait pas aux interdictions ou obligations qui lui sont imposées, s'il fait preuve de mauvaise conduite, s'il refuse une modification nécessaire des conditions d'exécution ou s'il en fait la demande, le bénéfice de la détention à domicile sous surveillance électronique peut être retiré par le juge de l'application des peines par une décision prise conformément aux dispositions de l'article 712-6. Si la personnalité du condamné ou les moyens disponibles le justifient, le juge de l'application des peines peut également, selon les mêmes modalités, substituer à la mesure de détention à domicile sous surveillance électronique une mesure de semi-liberté ou de placement à l'extérieur.

**Art. 723-8**

Le contrôle de l'exécution de la mesure est assuré au moyen d'un procédé permettant de détecter à distance la présence ou l'absence du condamné dans le seul lieu désigné par le juge de l'application des peines pour chaque période fixée. La mise en oeuvre de ce procédé peut conduire à imposer à la personne assignée le port, pendant toute la durée de la détention à domicile sous surveillance électronique, d'un dispositif intégrant un émetteur.

Le procédé utilisé est homologué à cet effet par le ministre de la justice. La mise en oeuvre doit garantir le respect de la dignité, de l'intégrité et de la vie privée de la personne.

Le condamné est avisé que l'installation sur sa personne du dispositif prévu au premier alinéa ne peut être réalisée sans son consentement, mais que le fait de refuser cette installation constitue une violation des obligations qui lui incombent et peut donner lieu à la mise à exécution de l'emprisonnement prévue à l'article 713-44 ou au retrait de la mesure d'aménagement prévu à l'article 723-13.

**Art. 723-9**

La personne sous surveillance électronique est placée sous le contrôle du juge de l'application des peines dans le ressort duquel elle est assignée.

Le contrôle à distance de la détention à domicile sous surveillance électronique est assuré par des fonctionnaires de l'administration pénitentiaire qui sont autorisés, pour l'exécution de cette mission, à mettre en oeuvre un traitement automatisé de données nominatives.

La mise en oeuvre du dispositif technique permettant le contrôle à distance peut être confiée à une personne de droit privé habilitée dans des conditions fixées par décret en Conseil d'Etat.

Dans la limite des périodes fixées dans la décision de détention à domicile sous surveillance électronique, les agents de l'administration pénitentiaire chargés du contrôle peuvent se rendre sur le lieu de l'assignation pour demander à rencontrer le condamné. Ils ne peuvent toutefois pénétrer au domicile de la personne chez qui le contrôle est pratiqué sans l'accord de celle-ci. Ces agents font aussitôt rapport au juge de l'application des peines de leurs diligences.

Les services de police ou de gendarmerie peuvent toujours constater l'absence irrégulière du condamné et en faire rapport au juge de l'application des peines.

**Art. 723-10**

Le juge de l'application des peines peut également soumettre la personne placée sous surveillance électronique aux mesures prévues par les articles 132-43 à 132-46 du code pénal.

Il peut en particulier soumettre le condamné à l'une ou plusieurs des mesures de contrôle ou obligations mentionnées aux articles 132-44 et 132-45 du code pénal.

**Art. 723-11**

Le juge de l'application des peines peut, d'office ou à la demande du condamné, et après avis du procureur de la République, modifier les conditions d'exécution de la détention à domicile sous surveillance électronique ainsi que les mesures prévues à l'article 723-10.

**Art. 723-12**

Le juge de l'application des peines peut à tout moment désigner un médecin afin que celui-ci vérifie que la mise en oeuvre du procédé mentionné au premier alinéa de l'article 723-8 ne présente pas d'inconvénient pour la santé du condamné. Cette désignation est de droit à la demande du condamné. Le certificat médical est versé au dossier.

**Art. 723-13**

Le juge de l'application des peines peut retirer la décision de détention à domicile sous surveillance électronique soit en cas d'inobservation des interdictions ou obligations prévues à l'article 132-26 du code pénal, d'inconduite notoire, d'inobservation des mesures prononcées en application de l'article 723-10 du présent code, de nouvelle condamnation ou de refus par le condamné d'une modification nécessaire des conditions d'exécution, soit à la demande du condamné. La décision est prise conformément aux dispositions de l'article 712-6. En cas de retrait de la décision de détention à domicile sous surveillance électronique, le condamné subit, selon les dispositions de la décision de retrait, tout ou partie de la durée de la peine qui lui restait à accomplir au jour de sa détention à domicile sous surveillance électronique. Le temps pendant lequel il a été placé sous surveillance électronique compte toutefois pour l'exécution de sa peine.

**Art. 723-13-1**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

###### Section 7 : Des procédures simplifiées d'aménagement des peines

####### Paragraphe 1 : Dispositions applicables aux condamnés libres

**Art. 723-15**

Si le tribunal n'a pas prononcé un mandat de dépôt à effet différé en application du 3° du I de l'article 464-2, les personnes non incarcérées ou exécutant une peine sous le régime de la semi-liberté, du placement à l'extérieur ou de la détention à domicile sous surveillance électronique, condamnées à une peine inférieure ou égale à un an d'emprisonnement ou pour lesquelles la durée de la détention restant à subir est inférieure ou égale à un an, ou pour lesquelles, en cas de cumul de condamnations, le total des peines d'emprisonnement prononcées ou restant à subir est inférieur ou égal à un an bénéficient, dans la mesure du possible et si leur personnalité et leur situation le permettent, suivant la procédure prévue au présent paragraphe, d'une semi-liberté, d'un placement à l'extérieur, d'une détention à domicile sous surveillance électronique, d'un fractionnement ou d'une suspension de peines, d'une libération conditionnelle ou de la conversion prévue à l'article 747-1. Lorsque la peine ferme prononcée ou restant à subir est inférieure ou égale à six mois, elle doit faire l'objet d'une détention à domicile sous surveillance électronique, d'une semi-liberté ou d'un placement à l'extérieur, sauf si la personnalité ou la situation du condamné rendent ces mesures impossibles, sans préjudice de la possibilité de libération conditionnelle ou de conversion, fractionnement ou suspension de la peine.

Préalablement à la mise à exécution de la ou des condamnations, le ministère public informe le juge de l'application des peines de cette ou de ces décisions en lui adressant toutes les pièces utiles, parmi lesquelles une copie de la ou des décisions et le bulletin n° 1 du casier judiciaire de l'intéressé.

Sauf s'il a déjà été avisé de ces convocations à l'issue de l'audience de jugement en application de l'article 474 du présent code, le condamné est alors, sauf décision contraire du juge de l'application des peines, convoqué en premier lieu devant le juge de l'application des peines, puis devant le service pénitentiaire d'insertion et de probation, dans des délais qui ne sauraient être respectivement supérieurs à trente et à quarante-cinq jours à compter de leur information par le ministère public, afin de déterminer les modalités d'exécution de sa peine les mieux adaptées à sa personnalité et à sa situation matérielle, familiale et sociale.

**Art. 723-15-1**

Si, à l'issue de la convocation, une mesure d'aménagement ou la conversion de la peine lui paraît possible et si l'intéressé en est d'accord, le juge de l'application des peines ordonne cette mesure ou cette conversion selon les modalités prévues aux premier ou deuxième alinéas de l'article 712-6. Si le juge ne dispose pas des éléments d'information suffisants pour ordonner immédiatement cette mesure ou cette conversion, il peut charger le service pénitentiaire d'insertion et de probation d'examiner les modalités d'exécution de la décision qu'il envisage de prendre et, le cas échéant, de lui présenter une autre proposition d'aménagement ou de conversion, dans un délai de deux mois à compter de cette saisine. Au vu du rapport motivé du service pénitentiaire d'insertion et de probation, il peut ordonner l'aménagement ou la conversion de la peine du condamné selon les modalités prévues aux premier ou deuxième alinéas de l'article 712-6.

**Art. 723-15-2**

Si le condamné ne souhaite pas bénéficier d'un aménagement ou d'une conversion de sa peine ou si, au vu du rapport motivé du service pénitentiaire d'insertion et de probation, un tel aménagement ou une telle conversion ne lui paraît pas possible, le juge de l'application des peines peut fixer la date d'incarcération.

A défaut de décision du juge de l'application des peines dans les six mois suivant la communication de la copie de la décision, ainsi que dans les cas prévus par l'article 723-16, le ministère public peut ramener la peine à exécution.

Si, sauf motif légitime ou exercice des voies de recours, la personne ne se présente pas aux convocations, le juge de l'application des peines en informe le ministère public qui ramène la peine à exécution.

**Art. 723-16**

Par dérogation aux dispositions de l'article 723-15, en cas d'urgence motivée soit par un risque de danger pour les personnes ou les biens établi par la survenance d'un fait nouveau, soit par l'incarcération de la personne dans le cadre d'une autre procédure, soit d'un risque avéré de fuite du condamné, le ministère public peut mettre la peine à exécution en établissement pénitentiaire.

Il en informe immédiatement le juge de l'application des peines si celui-ci a été saisi en application du deuxième alinéa de l'article 723-15.

**Art. 723-17**

Lorsqu'une condamnation mentionnée à l'article 723-15 n'a pas été mise à exécution dans le délai d'un an à compter de la date à laquelle la condamnation est devenue définitive, le condamné peut saisir le juge de l'application des peines en vue de faire l'objet d'une des mesures prévues par le premier alinéa de l'article 712-6, même s'il s'est vu opposer un refus antérieur, et cette saisine suspend la possibilité pour le parquet de mettre la peine à exécution sous réserve des dispositions de l'article 723-16. Il est alors statué sur la demande selon les dispositions de l'article 712-6.

**Art. 723-17-1**

Lorsqu'une condamnation mentionnée à l'article 723-15 n'a pas été mise à exécution dans le délai de trois ans à compter de la date à laquelle elle est devenue définitive, le condamné est convoqué devant le juge de l'application des peines, préalablement à la mise à exécution de la condamnation, afin de déterminer les modalités d'exécution de sa peine les mieux adaptées aux circonstances, à sa personnalité et à sa situation matérielle, familiale et sociale. Cette convocation suspend la possibilité pour le parquet de mettre la peine à exécution.

Il peut être dérogé au présent article dans les cas prévus à l'article 723-16.

**Art. 723-18**

Lorsque le condamné doit exécuter un reliquat de peine inférieur ou égal aux réductions de peine susceptibles d'être octroyées, le juge de l'application des peines peut accorder cette mesure sans qu'il soit nécessaire que la personne soit à nouveau écrouée.

###### Section 9 : Dispositions relatives à la surveillance judiciaire de personnes dangereuses condamnées pour crime ou délit

**Art. 723-29**

Lorsqu'une personne a été condamnée à une peine privative de liberté d'une durée égale ou supérieure à sept ans pour un crime ou un délit pour lequel le suivi socio-judiciaire est encouru ou d'une durée supérieure ou égale à cinq ans pour un crime ou un délit commis une nouvelle fois en état de récidive légale, le tribunal de l'application des peines peut, sur réquisitions du procureur de la République, ordonner à titre de mesure de sûreté et aux seules fins de prévenir une récidive dont le risque paraît avéré, qu'elle sera placée sous surveillance judiciaire dès sa libération et pendant une durée qui ne peut excéder celle correspondant aux réductions de peine dont elle a bénéficié et qui n'ont pas fait l'objet d'une décision de retrait.

**Art. 723-30**

La surveillance judiciaire peut comporter les obligations suivantes :

1° Obligations prévues par les articles 132-44 et 132-45 du code pénal ;

2° Après vérification de la faisabilité technique de la mesure, obligation prévue par l'article 131-36-12 du même code ;

3° Si la personne a été condamnée à une peine de réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'un des crimes mentionnés à l'article 706-53-13 du présent code, obligation d'assignation à domicile, emportant pour l'intéressé l'interdiction de s'absenter de son domicile ou de tout autre lieu désigné par le juge en dehors des périodes fixées par celui-ci. Les périodes et les lieux sont fixés en tenant compte : de l'exercice d'une activité professionnelle par le condamné ; du fait qu'il suit un enseignement ou une formation, effectue un stage ou occupe un emploi temporaire en vue de son insertion sociale ; de sa participation à la vie de famille ; de la prescription d'un traitement médical.

Sauf décision contraire du juge de l'application des peines, le condamné placé sous surveillance judiciaire est soumis à une injonction de soins, dans les conditions prévues aux articles L. 3711-1 et suivants du code de la santé publique, lorsqu'il est établi, après expertise médicale prévue à l'article 723-31, qu'il est susceptible de faire l'objet d'un traitement.

**Art. 723-31**

Le risque de récidive mentionné à l'article 723-29 doit être constaté par une expertise médicale ordonnée par le juge de l'application des peines conformément aux dispositions de l'article 712-16, et dont la conclusion fait apparaître la dangerosité du condamné et détermine si le condamné est susceptible de faire l'objet d'un traitement. Cette expertise peut être également ordonnée par le procureur de la République.

**Art. 723-31-1**

La situation de tous les condamnés susceptibles de faire l'objet d'une surveillance judiciaire conformément à l'article 723-29 doit être examinée avant la date prévue pour leur libération.

Le juge de l'application des peines ou le procureur de la République peut, à cette fin, demander le placement du condamné, pour une durée comprise entre deux et six semaines, dans un service spécialisé chargé de l'observation des personnes détenues aux fins d'une évaluation pluridisciplinaire de dangerosité et saisir la commission pluridisciplinaire des mesures de sûreté.

Le juge de l'application des peines ou le procureur de la République peut également ordonner que l'expertise prévue par l'article 723-31 soit réalisée par deux experts.

**Art. 723-32**

La décision prévue à l'article 723-29 est prise, avant la date prévue pour la libération du condamné, par un jugement rendu conformément aux dispositions de l'article 712-6. Lors du débat contradictoire prévu par l'article 712-6, le condamné est obligatoirement assisté par un avocat choisi par lui, ou, à sa demande, désigné par le bâtonnier.

Le jugement précise les obligations auxquelles le condamné est tenu, ainsi que la durée de celles-ci.

**Art. 723-33**

Le condamné placé sous surveillance judiciaire fait également l'objet de mesures d'assistance et de contrôle destinées à faciliter et à vérifier sa réinsertion.

Ces mesures et les obligations auxquelles le condamné est astreint sont mises en oeuvre par le juge de l'application des peines assisté du service pénitentiaire d'insertion et de probation, et, le cas échéant, avec le concours des organismes habilités à cet effet.

**Art. 723-34**

Le juge de l'application des peines peut modifier les obligations auxquelles le condamné est astreint, par ordonnance rendue selon les modalités prévues par l'article 712-8.

Si la réinsertion du condamné paraît acquise, il peut, par jugement rendu selon les modalités prévues par l'article 712-6, mettre fin à ces obligations.

Si le comportement ou la personnalité du condamné le justifie, il peut, par jugement rendu selon les modalités prévues par la dernière phrase du premier alinéa de l'article 723-32, décider de prolonger la durée de ces obligations, sans que la durée totale de celles-ci ne dépasse celle prévue à l'article 723-29.

**Art. 723-35**

En cas d'inobservation par le condamné des obligations et interdictions qui lui ont été imposées, le juge de l'application des peines peut, selon les modalités prévues par l'article 712-6, retirer tout ou partie de la durée des réductions de peine dont il a bénéficié et ordonner sa réincarcération. Les dispositions de l'article 712-17 sont applicables.

Le juge de l'application des peines avertit le condamné que les mesures prévues aux articles 131-36-4 et 131-36-12 du code pénal ne pourront être mises en oeuvre sans son consentement, mais que, à défaut, tout ou partie de la durée des réductions de peine dont il a bénéficié pourra, en application du premier alinéa, lui être retiré.

La décision prévue au premier alinéa peut également être prise, après avis du juge de l'application des peines, par la juridiction de jugement en cas de condamnation de la personne placée sous surveillance judiciaire pour un crime ou un délit pour lequel le suivi socio-judiciaire est encouru.

Constitue pour le condamné une violation des obligations qui lui ont été imposées le fait de refuser de commencer ou de poursuivre le traitement prescrit par le médecin traitant et qui lui a été proposé dans le cadre d'une injonction de soins.

**Art. 723-36**

Les dispositions de la présente section ne sont pas applicables si la personne a été condamnée à un suivi socio-judiciaire ou si elle fait l'objet d'une libération conditionnelle.

**Art. 723-37**

Lorsque le placement sous surveillance judiciaire a été prononcé à l'encontre d'une personne condamnée à une réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'une des infractions visées à l'article 706-53-13, la juridiction régionale mentionnée à l'article 706-53-15 peut, selon les modalités prévues par cet article, décider de prolonger tout ou partie des obligations auxquelles est astreinte la personne, au-delà de la limite prévue à l'article 723-29, en la plaçant sous surveillance de sûreté pour une durée de deux ans.

La juridiction régionale de la rétention de sûreté est saisie par le juge de l'application des peines ou le procureur de la République six mois avant la fin de la mesure.

Le placement sous surveillance de sûreté ne peut être ordonné, après expertise médicale constatant la persistance de la dangerosité, que dans le cas où :

1° Les obligations résultant de l'inscription dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes apparaissent insuffisantes pour prévenir la commission des crimes mentionnés à l'article 706-53-13 ;

2° Et si cette mesure constitue l'unique moyen de prévenir la commission, dont la probabilité est très élevée, de ces infractions.

La surveillance de sûreté peut être prolongée selon les mêmes modalités et pour la même durée si les conditions prévues par le présent article demeurent remplies.

Les dispositions des quatre derniers alinéas de l'article 706-53-19 sont applicables.

La juridiction régionale de la rétention de sûreté peut également, selon les modalités prévues à l'article 706-53-15, ordonner une surveillance de sûreté à l'égard d'une personne placée sous surveillance judiciaire à laquelle toutes les réductions de peine ont été retirées, en application du premier alinéa de l'article 723-35, à la suite d'une violation des obligations auxquelles elle était soumise dans des conditions qui font apparaître des risques qu'elle commette à nouveau l'une des infractions mentionnées à l'article 706-53-13. La surveillance de sûreté s'applique dès la libération de la personne.

**Art. 723-38**

Lorsque le placement sous surveillance électronique mobile a été prononcé dans le cadre d'une surveillance judiciaire à l'encontre d'une personne condamnée à une réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'une des infractions visées à l'article 706-53-13, il peut être renouvelé tant que la personne fait l'objet d'une surveillance judiciaire ou d'une surveillance de sûreté.

**Art. 723-38-1**

La surveillance judiciaire est suspendue par toute détention intervenant au cours de son exécution et ne découlant pas d'un retrait de tout ou partie de la durée des réductions de peine décidé en application de l'article 723-35, et elle reprend, pour la durée restant à courir, à l'issue de cette suspension.

**Art. 723-39**

Un décret détermine en tant que de besoin les modalités et les conditions d'application des dispositions de la présente section.

##### Chapitre III : Des dispositions communes aux différents établissements pénitentiaires

**Art. 724**

Les personnes placées en détention provisoire ou condamnées à une peine privative de liberté sont écrouées et détenues dans les établissements pénitentiaires dans les conditions prévues par les dispositions du code pénitentiaire.

**Art. 726**

Le placement, à titre exceptionnel, des détenus mineurs de plus de seize ans en cellule disciplinaire ne peut excéder sept jours.

En cas d'urgence, les détenus mineurs de plus de seize ans peuvent faire l'objet, à titre préventif, d'un placement en cellule disciplinaire ou d'un confinement en cellule individuelle. Cette mesure ne peut excéder deux jours ouvrables.

**Art. 727-1**

Conformément aux dispositions de l'article L. 223-2 du code pénitentiaire, le procureur de la République est immédiatement avisé de la découverte, au sein d'un établissement pénitentiaire ou d'un établissement de santé destiné à recevoir des personnes détenues, de tout équipement terminal, système informatique ou support de données informatiques dont la détention est illicite.

Dans les conditions prévues par les dispositions du même article, le procureur de la République peut autoriser l'administration pénitentiaire à conserver ces matériels.

##### Chapitre V : Du transfèrement des personnes condamnées

**Art. 728-2**

Lorsque, en application d'une convention ou d'un accord internationaux, une personne détenue en exécution d'une condamnation prononcée par une juridiction étrangère est transférée sur le territoire français pour y accomplir la partie de la peine restant à subir, l'exécution de la peine est poursuivie conformément aux dispositions du présent code, et notamment du présent chapitre.

**Art. 728-3**

Dès son arrivée sur le sol français, le condamné détenu est présenté au procureur de la République du lieu d'arrivée, qui procède à son interrogatoire d'identité et en dresse procès-verbal. Toutefois, si l'interrogatoire ne peut être immédiat, le condamné est conduit à la maison d'arrêt où il ne peut être détenu plus de vingt-quatre heures. A l'expiration de ce délai, il est conduit d'office devant le procureur de la République, par les soins du chef d'établissement.

Au vu des pièces constatant l'accord des Etats sur le transfèrement et le consentement de l'intéressé ainsi que de l'original ou d'une expédition du jugement étranger de condamnation, accompagnés, le cas échéant, d'une traduction officielle, le procureur de la République requiert l'incarcération immédiate du condamné.

**Art. 728-4**

La peine prononcée à l'étranger est, par l'effet de la convention ou de l'accord internationaux, directement et immédiatement exécutoire sur le territoire national pour la partie qui restait à subir dans l'Etat étranger.

Toutefois, lorsque la peine prononcée est, par sa nature ou sa durée, plus rigoureuse que la peine prévue par la loi française pour les mêmes faits, le tribunal correctionnel du lieu de détention, saisi par le procureur de la République ou le condamné, lui substitue la peine qui correspond le plus en droit français ou réduit cette peine au maximum légalement applicable. Il détermine en conséquence, suivant les cas, la nature et, dans la limite de la partie qui restait à subir dans l'Etat étranger, la durée de la peine à exécuter.

**Art. 728-5**

Le tribunal statue en audience publique, après avoir entendu le ministère public, le condamné et, le cas échéant, l'avocat choisi par lui ou commis d'office sur sa demande. Le jugement est immédiatement exécutoire nonobstant appel.

**Art. 728-6**

Les délais de transfèrement s'imputent intégralement sur la durée de la peine qui est mise à exécution en France.

**Art. 728-7**

Tous incidents contentieux relatifs à l'exécution de la peine privative de liberté restant à subir en France sont portés devant le tribunal correctionnel du lieu de détention.

Les dispositions de l'article 711 du présent code sont applicables.

**Art. 728-8**

L'application de la peine est régie par les dispositions du présent code.

**Art. 728-9**

Aucune poursuite pénale ne peut être exercée ou continuée et aucune condamnation ne peut être exécutée à raison des mêmes faits contre le condamné qui exécute en France, en application d'une convention ou d'un accord internationaux, une peine privative de liberté prononcée par une juridiction étrangère.

##### Chapitre VI : De l'exécution des décisions de condamnation à une peine ou à une mesure de sûreté privative de liberté en application de la décision-cadre 2008/909/JAI du Conseil du 27 novembre 2008 concernant l'application du principe de reconnaissance mutuelle aux jugements en matière pénale prononçant des peines ou des mesures privatives de liberté aux fins de leur exécution dans l'Union européenne


###### Section 1 : Dispositions générales



**Art. 728-10**

Le présent chapitre détermine les règles applicables, en vue de faciliter la réinsertion sociale de la personne condamnée, à la reconnaissance et à l'exécution, dans un Etat membre de l'Union européenne, des condamnations pénales définitives à une peine ou à une mesure de sûreté privative de liberté prononcées par les juridictions françaises ainsi qu'à la reconnaissance et à l'exécution en France de telles condamnations prononcées par les juridictions d'un autre Etat membre.

L'Etat sur le territoire duquel a été prononcée la décision est appelé Etat de condamnation. L'Etat auquel est demandée l'exécution de cette décision sur son territoire est appelé Etat d'exécution.

**Art. 728-11**

Une décision de condamnation prononcée par une juridiction française ou une juridiction d'un Etat membre peut être transmise, selon le cas, par l'autorité française compétente aux fins de reconnaissance et d'exécution dans l'Etat d'exécution ou à cette autorité aux fins de reconnaissance et d'exécution en France si la personne condamnée se trouve sur le territoire français ou celui de l'autre Etat membre et dans les cas suivants :

1° La personne condamnée est un ressortissant de l'Etat d'exécution et a sa résidence habituelle sur le territoire de cet Etat ou, lorsque la France est l'Etat d'exécution, est un ressortissant français ;

2° La personne condamnée est un ressortissant de l'Etat d'exécution ou, lorsque la France est l'Etat d'exécution, un ressortissant français et fait l'objet, en vertu de la décision de condamnation ou de toute autre décision judiciaire ou administrative, d'une mesure d'éloignement vers le territoire de l'Etat dont elle est ressortissante, applicable à sa libération ;

3° La personne condamnée, quelle que soit sa nationalité, ainsi que l'autorité compétente de l'Etat d'exécution ou, lorsque la France est Etat d'exécution, l'autorité compétente française consentent à l'exécution de la décision de la condamnation faisant l'objet de la transmission.

Dans le cas prévu au 3°, le consentement de la personne condamnée n'est pas requis lorsqu'elle s'est réfugiée sur le territoire de l'Etat d'exécution ou, lorsque la France est Etat d'exécution, sur le territoire français ou y est retournée en raison de sa condamnation ou des investigations et des poursuites ayant abouti à celle-ci.

Dans le cas prévu au 3° et lorsque la France est Etat d'exécution, l'autorité compétente ne peut consentir à l'exécution de la peine sur le territoire français que lorsque la personne condamnée y réside régulièrement de façon ininterrompue depuis au moins cinq ans.

**Art. 728-12**

Toute décision de condamnation transmise en application du présent chapitre aux fins de reconnaissance et d'exécution sur le territoire français ou sur celui d'un autre Etat membre ou toute demande de transit est accompagnée d'un certificat précisant notamment :

1° La désignation de l'Etat de condamnation et de la juridiction ayant rendu la décision de condamnation ;

2° L'identité de la personne à l'encontre de laquelle la décision de condamnation a été rendue, l'adresse de son ou ses derniers domiciles connus et l'indication qu'elle se trouve dans l'Etat de condamnation ou dans l'Etat d'exécution ;

3° La date de la décision de condamnation et celle à laquelle cette décision est devenue définitive ;

4° Les motifs de la transmission de la décision de condamnation au regard de l'article 728-11 ;

5° La date, le lieu et les circonstances dans lesquels la ou les infractions ont été commises ainsi que la nature, la qualification juridique et une description complète des faits ;

6° La nature de la peine ou de la mesure de sûreté privative de liberté à exécuter, sa durée totale, la part déjà exécutée et la date prévue de fin d'exécution ;

7° L'indication, le cas échéant, du consentement de la personne condamnée à la transmission de la décision de condamnation ;

8° Les observations éventuelles de la personne condamnée sur la transmission de la décision de condamnation.

Le certificat est signé par l'autorité compétente de l'Etat de condamnation, qui atteste l'exactitude des informations y étant contenues.

**Art. 728-13**

Le retrait du certificat vaut retrait de la demande de reconnaissance et d'exécution et fait obstacle à la mise à exécution de la peine ou de la mesure de sûreté privative de liberté en application du présent chapitre.

**Art. 728-14**

La transmission de la décision de condamnation, de la demande de transit, du certificat et de toutes les pièces relatives à l'exécution de la condamnation ainsi que tout échange relatif à celle-ci s'effectuent directement, selon le cas, avec les autorités compétentes de l'Etat de condamnation ou celles de l'Etat d'exécution, par tout moyen laissant une trace écrite et dans des conditions permettant au destinataire de vérifier l'authenticité des pièces transmises.

###### Section 2 : Dispositions relatives à l'exécution, sur le territoire des autres Etats membres de l'Union européenne, des condamnations prononcées par les juridictions françaises.

####### Paragraphe 1 : Transmission de la demande par le ministère public.

**Art. 728-15**

Le représentant du ministère public près la juridiction ayant prononcé la décision de condamnation est compétent pour transmettre à l'autorité compétente d'un autre Etat membre de l'Union européenne, aux fins qu'elle reconnaisse cette décision et la ramène à exécution, une copie de celle-ci et, après l'avoir établi et signé, le certificat prévu à l'article 728-12.

Il peut procéder à cette transmission à la demande de l'autorité compétente de l'Etat d'exécution.

Sous réserve de l'article 728-22-1, il peut également procéder à cette transmission d'office ou à la demande de la personne concernée.

Il peut décider la transmission lorsque les conditions prévues à l'article 728-11 sont réunies et qu'il a acquis la certitude que l'exécution de la condamnation sur le territoire de l'autre Etat membre facilitera la réinsertion sociale de l'intéressé.

**Art. 728-16**

Avant de procéder à la transmission de la décision de condamnation et du certificat, le représentant du ministère public peut consulter l'autorité compétente de l'Etat d'exécution afin de déterminer, notamment, si l'exécution de la condamnation sur le territoire de celui-ci est de nature à faciliter la réinsertion sociale de la personne condamnée. Une telle consultation est obligatoire dans les cas autres que ceux visés aux 1° et 2° de l'article 728-11.

**Art. 728-17**

Lorsque la personne condamnée se trouve sur le territoire français, le représentant du ministère public procède ou fait procéder à son audition aux fins de recueillir ses observations orales ou écrites sur la transmission envisagée. Il recueille son consentement lorsque celui-ci est requis en application du 3° de l'article 728-11. Si la personne condamnée est mineure ou si elle fait l'objet d'une mesure de protection, il procède ou fait procéder, en outre, à l'audition de la personne chargée de la représenter ou de l'assister. Il est dressé procès-verbal des auditions. Le cas échéant, la personne chargée d'assister ou de représenter le mineur ou la personne faisant l'objet d'une mesure de protection peut faire part de ses observations orales ou écrites, qui sont jointes au dossier.

Lorsque la personne condamnée ou la personne chargée de la représenter ou de l'assister en raison de sa minorité ou d'une mesure de protection se trouve sur le territoire de l'Etat d'exécution, le ministère public demande à l'autorité compétente de cet Etat de procéder aux auditions prévues au premier alinéa du présent article.

**Art. 728-18**

Si le représentant du ministère public décide de transmettre la décision de condamnation et le certificat à l'autorité compétente de l'Etat d'exécution, il en informe la personne condamnée dans une langue qu'elle comprend. Il l'informe en outre :

1° Que, en cas d'exécution de la condamnation sur le territoire de cet Etat, l'exécution de la peine sera régie par sa législation qui déterminera ainsi, notamment, les conditions d'une libération anticipée ou conditionnelle ;

2° Que la période de privation de liberté déjà subie au titre de la condamnation sera déduite de la peine restant à exécuter ;

3° Que l'autorité compétente de l'Etat d'exécution peut décider d'adapter la peine ou la mesure de sûreté privative de liberté prononcée si, par sa durée ou sa nature, elle est incompatible avec la législation de cet Etat ;

4° Que l'adaptation de la peine ou de la mesure de sûreté privative de liberté par l'Etat d'exécution ne peut avoir pour effet de l'aggraver.

Il est dressé procès-verbal de la formalité prévue au présent article.

Si la personne condamnée se trouve sur le territoire de l'Etat d'exécution, le représentant du ministère public demande à l'autorité compétente de cet Etat de procéder à cette formalité.

**Art. 728-19**

Le représentant du ministère public transmet à l'autorité compétente de l'Etat d'exécution une copie certifiée conforme de la décision de condamnation ainsi que l'original ou une copie du certificat mentionné à l'article 728-12 et, le cas échéant, une copie du procès-verbal d'audition de la personne condamnée et du procès-verbal d'audition de la personne chargée de la représenter ou de l'assister.

Il transmet, en outre, à cette autorité une traduction du certificat soit dans la langue officielle ou dans une des langues officielles de l'Etat d'exécution, soit dans l'une des langues officielles des institutions de l'Union européenne acceptées par cet Etat. Sur demande de l'autorité compétente de l'Etat d'exécution, il fait établir et transmet la traduction, dans les mêmes conditions, de la décision de condamnation ou des parties essentielles de cette décision.

Sur demande de l'autorité compétente de l'Etat d'exécution, la copie certifiée conforme de la décision de condamnation et l'original du certificat lui sont adressés dans les meilleurs délais.

**Art. 728-20**

Lorsque la personne condamnée se trouve sur le territoire de l'Etat d'exécution, le ministère public peut demander à l'autorité compétente de cet Etat, lors de la transmission de la décision de condamnation et du certificat, de procéder à l'arrestation provisoire de la personne condamnée ou de prendre toute mesure permettant d'assurer son maintien sur le territoire de cet Etat dans l'attente de la décision de reconnaissance et d'exécution.

En cas d'urgence, si le représentant du ministère public n'est pas en mesure d'adresser le certificat à l'autorité compétente de l'Etat d'exécution, il lui transmet les informations mentionnées aux 1° à 6° de l'article 728-12.

**Art. 728-21**

Lorsque le représentant du ministère public est consulté par l'autorité compétente de l'Etat d'exécution sur une reconnaissance partielle de la décision de condamnation, il examine, après avoir envisagé en lien avec cette autorité les modalités possibles d'une telle solution, si un accord peut être trouvé.

L'exécution partielle de la décision de condamnation ne peut avoir pour conséquence d'accroître la durée de la peine ou de la mesure de sûreté privative de liberté.

S'il approuve les modalités d'exécution partielle envisagées, le représentant du ministère public donne son accord. Dans le cas contraire, il retire le certificat.

**Art. 728-22**

Tant que l'exécution de la peine n'a pas commencé, le représentant du ministère public peut, à tout moment, décider de retirer le certificat, sous réserve de l'article 728-22-1. Il indique à l'autorité compétente de l'Etat d'exécution le motif de ce retrait.

Le certificat est retiré, notamment, lorsque :

1° L'autorité compétente de l'Etat d'exécution ayant émis, postérieurement à la transmission de la décision de condamnation, un avis motivé selon lequel l'exécution de la condamnation ne contribuerait pas à faciliter la réinsertion sociale de la personne condamnée, le représentant du ministère public estime cet avis fondé ;

2° L'autorité compétente de l'Etat d'exécution l'ayant informé de l'adaptation qui serait apportée à la peine prononcée, le représentant du ministère estime, au vu de cette information, ne pas devoir maintenir la demande aux fins de reconnaissance et d'exécution ;

3° L'autorité compétente de l'Etat d'exécution ayant communiqué, d'office ou à la demande du représentant du ministère public, les dispositions applicables dans cet Etat en matière de libération anticipée ou conditionnelle, celui-ci estime, au vu de cette information, ne pas devoir maintenir la demande aux fins de reconnaissance et d'exécution.

**Art. 728-22-1**

La personne condamnée peut contester devant le président de la chambre de l'application des peines de la cour d'appel la décision du représentant du ministère public :

1° De transmission d'office à l'autorité compétente d'un autre Etat membre de l'Union européenne d'une décision de condamnation aux fins d'exécution en application du troisième alinéa de l'article 728-15 ;

2° De refus de transmettre une telle décision en application du même troisième alinéa, malgré la demande en ce sens du condamné ;

3° De retrait du certificat pris en application du premier alinéa de l'article 728-22.

Ce recours est suspensif.

Le dossier ou sa copie est alors transmis par le représentant du ministère public au président de la chambre de l'application des peines de la cour d'appel dans le ressort de laquelle se trouve la juridiction ayant prononcé la décision de condamnation.

Le président statue, après avoir recueilli les observations écrites du représentant du ministère public et de la personne condamnée, par une ordonnance motivée qui n'est pas susceptible de recours.

####### Paragraphe 2 : Transfèrement et transit.

**Art. 728-23**

Dès que l'autorité compétente de l'Etat d'exécution a fait connaître qu'elle accepte de reconnaître la condamnation et de la mettre à exécution sur son territoire, le représentant du ministère public, si la personne condamnée se trouve sur le territoire français, prend les mesures nécessaires afin qu'elle soit transférée sur le territoire de l'Etat d'exécution.

Le transfèrement, dont la date est arrêtée conjointement par le ministre de la justice et l'autorité compétente de l'Etat d'exécution, a lieu au plus tard trente jours après la décision d'acceptation de l'Etat d'exécution. S'il est impossible d'y procéder dans ce délai en raison de circonstances imprévues, le transfèrement intervient dès que ces circonstances n'y font plus obstacle, à une nouvelle date arrêtée conjointement et, au plus tard, dans les dix jours de cette date.

**Art. 728-24**

Le ministre de la justice transmet une demande de transit accompagnée d'une copie du certificat à l'autorité compétente de chaque Etat membre traversé à l'occasion du transfèrement. A la demande de cette autorité, il fournit une traduction du certificat dans la langue officielle ou dans une des langues officielles de l'Etat concerné ou dans l'une des langues officielles des institutions de l'Union européenne acceptées par cet Etat.

**Art. 728-25**

Si l'Etat membre auquel le transit est demandé ne peut garantir que la personne condamnée ne sera pas poursuivie ou soumise à une mesure privative ou restrictive de liberté sur son territoire pour des faits ou condamnations antérieurs à son départ du territoire français, le ministre de la justice retire la demande de transit.

**Art. 728-26**

Aucune demande de transit n'est requise lorsque le transfèrement s'effectue par un moyen de transport aérien sans escale prévue. Toutefois, en cas d'atterrissage fortuit sur le territoire d'un Etat membre de l'Union européenne, le ministre de la justice fournit à l'autorité compétente de cet Etat le certificat mentionné à l'article 728-12 dans un délai de soixante-douze heures.

####### Paragraphe 3 : Consentement à l'exercice de poursuites ou à l'exécution d'une condamnation à raison d'une autre infraction



**Art. 728-27**

Lorsque, avant ou après le transfèrement de la personne condamnée, l'autorité compétente de l'Etat d'exécution demande au représentant du ministère public qu'il soit consenti à ce que celle-ci puisse être poursuivie, condamnée ou privée de liberté dans l'Etat d'exécution pour une infraction qu'elle aurait commise avant son transfèrement, autre que celle pour laquelle la demande aux fins de reconnaissance et d'exécution a été présentée, la chambre de l'instruction est saisie de cette demande.

Lorsque la demande est présentée après le transfèrement, la chambre de l'instruction compétente est celle dans le ressort de laquelle siège la juridiction ayant prononcé la condamnation dont l'exécution a donné lieu au transfèrement.

La chambre de l'instruction statue sans recours après s'être assurée que la demande comporte les renseignements prévus à l'article 695-13 et avoir, le cas échéant, obtenu des garanties au regard de l'article 695-32, dans le délai de trente jours à compter de la réception de la demande.

Le consentement est donné lorsque les agissements pour lesquels il est demandé constituent l'une des infractions mentionnées à l'article 694-32 et entrent dans le champ d'application de l'article 695-12.

####### Paragraphe 4 : Exécution de la peine.

**Art. 728-28**

L'exécution de la peine est régie par le droit de l'Etat sur le territoire duquel elle est exécutée.

**Art. 728-29**

Lorsque la condamnation fait l'objet d'une amnistie, d'une grâce, d'une révision ou de toute autre décision ou mesure ayant pour effet de lui retirer, immédiatement ou non, son caractère exécutoire, le représentant du ministère public en informe sans délai l'autorité compétente de l'Etat d'exécution.

**Art. 728-30**

Le ministère public recouvre la faculté de faire exécuter la décision de condamnation sur le territoire français dès que l'autorité compétente de l'Etat d'exécution l'informe de la non-exécution partielle de cette décision en raison de l'évasion de la personne condamnée ou du fait que celle-ci ne peut être trouvée sur le territoire de cet Etat.

###### Section 3 : Dispositions relatives à l'exécution sur le territoire français des condamnations prononcées par les juridictions des autres Etats membres de l'Union européenne 




####### Paragraphe 1 : Motifs du refus de reconnaissance et d'exécution


**Art. 728-31**

La reconnaissance et l'exécution sur le territoire français d'une décision de condamnation prononcée par la juridiction d'un autre Etat membre ne peuvent être refusées que dans les cas prévus aux articles 728-32 et 728-33.

La décision de refus est motivée par référence à ces mêmes articles.

**Art. 728-32**

L'exécution de la décision de condamnation est refusée dans les cas suivants :

1° Le certificat n'est pas produit, est incomplet ou ne correspond manifestement pas à la décision de condamnation et n'a pas été complété ou corrigé dans le délai fixé ;

2° La personne condamnée ne se trouve ni en France ni dans l'Etat de condamnation ;

3° Les conditions prévues à l'article 728-11 ne sont pas remplies ;

4° La décision de condamnation porte sur des infractions pour lesquelles la personne condamnée a déjà été jugée définitivement par les juridictions françaises ou par celles d'un Etat autre que l'Etat de condamnation, à condition que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon la loi de l'Etat de condamnation ;

5° La condamnation est fondée sur des faits qui ne constituent pas des infractions selon la loi française ;

6° La personne condamnée bénéficie en France d'une immunité faisant obstacle à l'exécution de la condamnation ;

7° La personne condamnée n'a pas comparu en personne au procès qui a mené à la décision, sauf dans les cas visés aux 1° à 3° de l'article 695-22-1 ;

8° La prescription de la peine est acquise selon la loi française à la date de la réception du certificat ;

9° La condamnation a été prononcée à l'encontre d'un mineur de treize ans à la date des faits ;

10° La peine prononcée comporte une mesure de soins psychiatriques ou médicaux ou une autre mesure de sûreté privative de liberté qui ne peut être exécutée en application des règles du système juridique ou de santé français ;

11° Il est établi que la personne a été condamnée en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation ou identité sexuelle, ou qu'il peut être porté atteinte à la situation de cette personne pour l'une de ces raisons.

Le motif de refus prévu au 5° n'est pas opposable lorsque la décision de condamnation concerne une infraction en matière de taxes et d'impôts, de douane et de change, en raison de ce que le droit français n'impose pas le même type de taxes ou d'impôts ou ne contient pas le même type de réglementation en matière de taxes, d'impôts, de douane et de change que le droit de l'Etat de condamnation.

**Art. 728-33**

L'exécution de la décision de condamnation peut être refusée dans les cas suivants :

1° La décision de condamnation est fondée sur des infractions commises en totalité, en majeure partie ou pour l'essentiel sur le territoire français ou en un lieu assimilé ;

2° La durée de la peine restant à exécuter est inférieure à six mois à la date de réception du certificat ;

3° L'Etat de condamnation a refusé de donner son consentement à ce que la personne condamnée puisse être poursuivie, condamnée ou privée de liberté en France pour une infraction commise avant son transfèrement, autre que celle ayant motivé celui-ci.

####### Paragraphe 2 : Réception et instruction par le procureur de la République de la demande aux fins de reconnaissance et d'exécution.

**Art. 728-34**

Le procureur de la République reçoit les demandes tendant à la reconnaissance et à l'exécution sur le territoire français des décisions de condamnation prononcées par les juridictions des autres Etats membres. Il peut également demander à l'autorité compétente d'un autre Etat membre de lui transmettre une demande tendant à la reconnaissance et à l'exécution sur le territoire français d'une décision de condamnation prononcée par une juridiction de cet Etat.

Il peut procéder ou faire procéder à tout complément d'information qu'il estime utile.

**Art. 728-35**

Le procureur de la République compétent est celui dans le ressort duquel se situe la dernière résidence connue de la personne condamnée, le lieu de détention de celle-ci ou le lieu de l'infraction lorsque les faits ont été commis pour partie sur le territoire français. A défaut, le procureur de la République près le tribunal judiciaire de Paris est compétent.

Si le procureur de la République auquel la demande a été adressée par l'Etat de condamnation aux fins de reconnaissance et d'exécution n'est pas compétent, il la transmet sans délai au procureur de la République compétent. L'autorité compétente de l'Etat de condamnation est informée de la transmission.

**Art. 728-36**

Lorsque, avant de transmettre la décision de condamnation et le certificat, l'autorité compétente de l'Etat de condamnation consulte le procureur de la République, celui-ci l'informe sans délai, dans le cas où, en application du 3° de l'article 728-11, la reconnaissance de la décision est subordonnée au consentement de l'Etat d'exécution, de sa décision de consentir ou non à la transmission de la décision de condamnation et du certificat.

Lorsqu'il est consulté par l'autorité compétente de l'Etat de condamnation avant la transmission de la décision de condamnation et du certificat, le procureur de la République peut indiquer à l'autorité compétente de l'Etat de condamnation, dans un avis écrit et motivé, si l'exécution en France de la condamnation lui paraît de nature à favoriser la réinsertion sociale de la personne condamnée.

S'il n'a pas été consulté et que, ayant reçu la décision de condamnation et le certificat, il estime que l'exécution de la condamnation en France n'est pas de nature à favoriser la réinsertion sociale de la personne condamnée, le procureur de la République transmet d'office à l'autorité compétente un avis écrit et motivé en ce sens.

**Art. 728-37**

Lorsque l'autorité compétente de l'Etat de condamnation lui en fait la demande, le procureur de la République procède à l'audition de la personne condamnée ou de la personne chargée de l'assister ou de la représenter en raison de sa minorité ou d'une mesure de protection, si elle se trouve sur le territoire français, aux fins de recueillir ses observations écrites ou orales. Ces observations sont jointes au dossier. Le cas échéant, il recueille le consentement de la personne condamnée.

**Art. 728-38**

Lorsqu'il reçoit la demande d'un Etat membre aux fins de reconnaissance et d'exécution en France d'une décision de condamnation à une peine ou à une mesure de sûreté privative de liberté prononcée par une juridiction de cet Etat, le procureur de la République s'assure de la transmission, par l'autorité compétente de l'Etat de condamnation, de la décision de condamnation ou d'une copie certifiée conforme de celle-ci ainsi que du certificat mentionné à l'article 728-12 et de sa traduction en langue française.

Le procureur de la République peut, s'il juge le contenu du certificat insuffisant pour prendre une décision sur la demande de reconnaissance et d'exécution, demander que la décision de condamnation ou les parties essentielles de celle-ci, désignées par lui en concertation avec l'autorité compétente de l'Etat de condamnation, fassent l'objet d'une traduction en langue française. Il peut également, s'il apparaît que le certificat est incomplet ou inexact, demander à cette autorité qu'il soit complété ou rectifié.

**Art. 728-39**

Le procureur de la République peut demander à l'autorité compétente de l'Etat de condamnation si elle consent à ce que la personne condamnée puisse être poursuivie, condamnée ou privée de liberté en France pour une infraction commise avant son transfèrement. La demande doit comporter les renseignements prévus à l'article 695-13 et être traduite selon les modalités prévues à l'article 695-14.

**Art. 728-40**

Lorsqu'il envisage d'opposer l'un des motifs de refus prévus aux 1° à 4°, 7°, 10° et 11° de l'article 728-32 ou au 1° de l'article 728-33, le procureur de la République en informe l'autorité compétente de l'Etat de condamnation afin de lui permettre de fournir, le cas échéant, toutes informations supplémentaires.

**Art. 728-41**

Sur la demande de l'autorité compétente de l'Etat de condamnation, le procureur de la République lui donne connaissance des dispositions applicables en matière de libération conditionnelle ou anticipée.

####### Paragraphe 3 : Décision sur la reconnaissance
et l'exécution et recours.

**Art. 728-42**

Lorsqu'il est en possession des informations nécessaires, le procureur de la République décide, dans un délai maximal de huit jours, s'il y a lieu de reconnaître la décision de condamnation à une peine ou à une mesure de sûreté privative de liberté comme étant exécutoire sur le territoire français.

**Art. 728-43**

Le procureur de la République reconnaît la décision de condamnation comme étant exécutoire sur le territoire français en l'absence de l'un des motifs de refus prévus aux articles 728-32 et 728-33.

Dans le cas où, en application du 3° de l'article 728-11, le consentement de l'autorité compétente de l'Etat d'exécution est requis, le procureur de la République apprécie s'il y a lieu de le donner en considérant, notamment, l'intérêt de sa décision pour la réinsertion sociale de la personne condamnée.

Dans le cas où le consentement de la personne condamnée est requis en application du même 3°, le procureur de la République constate expressément, dans la décision reconnaissant la décision de condamnation comme exécutoire, qu'il a été donné.

La décision du procureur de la République refusant de reconnaître la décision de condamnation comme exécutoire sur le territoire français est motivée.

**Art. 728-44**

Si la décision de condamnation peut être reconnue comme étant exécutoire en France, le procureur de la République apprécie s'il y a lieu de procéder à l'adaptation de la peine ou de la mesure de sûreté privative de liberté prononcée.

Lorsque la durée de la peine ou de la mesure de sûreté privative de liberté prononcée est supérieure à celle qui aurait pu être légalement prononcée par une juridiction française pour les mêmes faits, le procureur de la République propose de la réduire au maximum légal encouru selon la loi française pour l'infraction correspondante. Lorsque la condamnation porte sur plusieurs infractions, il se réfère au maximum légal encouru pour l'infraction correspondante la plus sévèrement sanctionnée.

Lorsque, par sa nature, la peine ou la mesure de sûreté privative de liberté est incompatible avec la loi française, le procureur de la République propose de lui substituer la peine ou la mesure de sûreté privative de liberté encourue selon cette loi, à moins que cette substitution n'ait pour conséquence d'aggraver la condamnation.

**Art. 728-45**

Lorsque la décision de condamnation est prononcée pour plusieurs infractions et que, pour l'un des motifs prévus aux articles 728-32 ou 728-33, elle ne peut être reconnue et exécutée en tant qu'elle porte sur l'une de ces infractions ou certaines d'entre elles, le procureur de la République consulte l'autorité compétente de l'Etat de condamnation afin de déterminer si une exécution partielle de la décision, du chef des seules infractions pouvant justifier la reconnaissance et l'exécution, est possible.

L'exécution partielle ne peut être décidée qu'avec l'accord de l'Etat de condamnation. Elle ne peut avoir pour effet d'accroître la durée de la peine ou de la mesure de sûreté privative de liberté.

Dans le cas prévu au premier alinéa du présent article, si une seule peine ou mesure de sûreté privative de liberté a été prononcée pour l'ensemble des infractions, la durée de la peine mise à exécution ne peut excéder, dans la limite de la durée de la peine prononcée, ni le maximum légalement applicable, selon la loi de l'Etat de condamnation, à l'infraction pouvant autoriser l'exécution de la décision en France, ni le maximum légalement applicable, selon la loi française, à l'infraction correspondante. Lorsque plusieurs des infractions ayant fait l'objet de la condamnation peuvent justifier la reconnaissance et l'exécution, l'infraction la plus sévèrement sanctionnée selon la loi de l'Etat de condamnation est prise en compte pour la détermination de la durée maximale de la peine susceptible d'être mise à exécution.

**Art. 728-46**

Lorsque le procureur de la République propose d'adapter la peine en application de l'article 728-44, il saisit sans délai le président du tribunal judiciaire ou le juge délégué par lui aux fins d'homologation de la proposition d'adaptation.

Il communique au président du tribunal judiciaire ou au juge délégué par lui l'ensemble des pièces de la procédure.

**Art. 728-47**

Dans les cinq jours de sa saisine, le président du tribunal judiciaire ou le juge délégué par lui décide, au vu des pièces qui lui ont été communiquées, s'il y a lieu d'homologuer la proposition d'adaptation formulée par le procureur de la République.

L'ordonnance par laquelle il refuse l'homologation est motivée.

**Art. 728-48**

La décision du procureur de la République mentionnée à l'article 728-43 et, le cas échéant, l'ordonnance homologuant ou refusant d'homologuer la proposition d'adaptation de la peine ou de la mesure de sûreté privative de liberté mentionnée à l'article 728-47 sont notifiées sans délai à la personne condamnée. Celle-ci est informée par une mention portée dans l'acte de notification que, si elle n'accepte pas cette décision, elle dispose d'un délai de dix jours pour saisir la chambre des appels correctionnels d'une requête précisant, à peine d'irrecevabilité, les motifs de droit ou de fait de sa contestation et qu'elle a la possibilité de se faire représenter devant cette juridiction par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats.

**Art. 728-49**

En cas de refus d'homologation de la proposition d'adaptation qu'il a formulée, le procureur de la République peut soit saisir le président du tribunal judiciaire ou le juge délégué par lui d'une nouvelle requête lui soumettant une autre décision ou la même décision autrement motivée ou fondée sur des éléments nouveaux, soit, dans les dix jours de l'ordonnance refusant l'homologation, saisir la chambre des appels correctionnels pour qu'elle statue sur la reconnaissance et l'exécution de la décision de condamnation.

La personne condamnée est aussitôt informée de la saisine de la chambre des appels correctionnels et de son objet. Elle est invitée à faire connaître sans délai si elle entend se faire représenter devant cette juridiction par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats.

L'audience de la chambre des appels correctionnels ne peut se tenir moins de dix jours après que cette information a été fournie.

**Art. 728-50**

En cas de saisine de la chambre des appels correctionnels, la décision du procureur de la République et l'ordonnance du président du tribunal judiciaire ou du juge délégué par lui sont non avenues.

**Art. 728-51**

L'audience de la chambre des appels correctionnels est publique, sauf si la personne est mineure ou si la publicité est de nature à nuire au bon déroulement de la procédure en cours, aux intérêts d'un tiers ou à la dignité de la personne. Dans ce cas, la chambre des appels correctionnels, à la demande du ministère public, de l'avocat de la personne condamnée ou d'office, statue par un arrêt rendu en chambre du conseil qui n'est susceptible de pourvoi en cassation qu'en même temps que l'arrêt statuant sur la reconnaissance et l'exécution de la condamnation.

Le ministère public et, s'il en a été désigné, l'avocat de la personne condamnée sont entendus. La chambre des appels correctionnels peut décider d'entendre la personne condamnée ou de la faire entendre par l'autorité compétente de l'Etat de condamnation.

La chambre des appels correctionnels peut, par une décision qui n'est susceptible d'aucun recours, autoriser l'Etat de condamnation à intervenir à l'audience par l'intermédiaire d'une personne habilitée par ce même Etat à cet effet. Lorsque l'Etat de condamnation est autorisé à intervenir, il ne devient pas partie à la procédure.

**Art. 728-52**

Lorsqu'elle est en possession des informations nécessaires, la chambre des appels correctionnels décide, dans un délai maximal de quinze jours, s'il y a lieu de reconnaître la décision de condamnation à une peine ou une mesure de sûreté privative de liberté comme étant exécutoire sur le territoire français. Les articles 728-37 à 728-39 et 728-42 à 728-44 sont applicables. Pour l'application de ces mêmes articles, la chambre des appels correctionnels exerce les attributions du procureur de la République.

Lorsque la chambre des appels correctionnels envisage d'opposer l'un des motifs de refus prévus aux 1° à 4°, 7°, 10° et 11° de l'article 728-32 ou au 1° de l'article 728-33, il n'y a pas lieu d'informer l'autorité compétente de l'Etat de condamnation s'il a déjà été procédé à cette information par le procureur de la République en application de l'article 728-40.

**Art. 728-53**

La décision de la chambre des appels correctionnels peut faire l'objet d'un pourvoi en cassation. L'article 568-1 et le premier alinéa de l'article 567-2 sont applicables.

**Art. 728-54**

Lorsque, dans des cas exceptionnels, la décision définitive relative à la reconnaissance et à l'exécution de la condamnation ne peut être prise dans les quatre-vingt-dix jours qui suivent la réception de la décision de condamnation et du certificat, le procureur de la République en informe sans délai l'autorité compétente de l'Etat de condamnation en lui indiquant les raisons du retard et le délai supplémentaire qu'il estime nécessaire pour que soit prise la décision.

Dans le cas où le procureur de la République ou la chambre des appels correctionnels a demandé à l'autorité compétente de l'Etat de condamnation soit de compléter ou de corriger le certificat, soit de lui adresser une traduction complète ou partielle de la décision de condamnation, le cours du délai prévu au premier alinéa est suspendu à compter de la demande jusqu'à la transmission par l'Etat de condamnation des pièces demandées.

**Art. 728-55**

Le procureur de la République informe sans délai l'autorité compétente de l'Etat de condamnation de la décision définitive prise sur la reconnaissance et l'exécution de la décision de condamnation et, le cas échéant, sur l'adaptation de la peine ou de la mesure de sûreté privative de liberté. Lorsque la décision définitive consiste en un refus de reconnaissance et d'exécution de la décision de condamnation ou comporte une adaptation de la peine ou de la mesure privative de liberté, le procureur de la République informe également l'autorité compétente de l'Etat de condamnation des motifs de la décision.

Lorsque, après adaptation de la peine ou de la mesure de sûreté privative de liberté et imputation sur la durée de celle-ci de la privation de liberté déjà subie, la décision de condamnation doit être regardée comme intégralement exécutée, le procureur de la République informe l'autorité compétente de l'Etat de condamnation que la personne condamnée ne pourra pas être écrouée en France en exécution de cette décision et que, en cas de transfèrement, elle sera mise immédiatement en liberté à son arrivée sur le sol français.

####### Paragraphe 4 :  Exécution de la peine 



**Art. 728-56**

Dès que la décision de reconnaître la décision de condamnation comme exécutoire en France est devenue définitive, la peine ou la mesure de sûreté privative de liberté peut être ramenée à exécution dans les conditions prévues par la décision, pour la partie qui restait à subir dans l'Etat de condamnation.

L'exécution de la peine est régie par le présent code.

**Art. 728-57**

Lorsque la décision de condamnation fait l'objet soit d'une amnistie ou d'une grâce en France ou dans l'Etat de condamnation, soit d'une suspension ou d'une annulation décidée à la suite de l'engagement d'une procédure de révision dans l'Etat de condamnation, soit de toute autre décision ou mesure ayant pour effet de lui retirer son caractère exécutoire, le ministère public met fin à son exécution.

La condamnation prononcée à l'étranger ne peut faire l'objet d'une procédure de révision en France.

**Art. 728-58**

Si la personne condamnée ne peut être retrouvée sur le territoire français, le procureur de la République informe l'autorité compétente de l'Etat de condamnation de l'impossibilité d'exécuter la décision de condamnation pour ce motif.

**Art. 728-59**

Le retrait du certificat par l'Etat de condamnation, pour quelque cause que ce soit, fait obstacle à la mise à exécution de la condamnation s'il intervient avant que la personne condamnée ait été placée sous écrou au titre de cette exécution.

**Art. 728-60**

Le ministère public informe sans délai l'autorité compétente de l'Etat de condamnation :

1° Des décisions ou mesures mentionnées à l'article 728-57, autres que celles prises par les autorités de l'Etat de condamnation, ayant retiré à la décision de condamnation son caractère exécutoire ;

2° De l'évasion de la personne condamnée ;

3° De la libération conditionnelle de la personne condamnée et de la date à laquelle cette mesure a pris fin ;

4° De ce que la peine ou la mesure de sûreté privative de liberté a été exécutée.

####### Paragraphe 5 : Transfèrement.

**Art. 728-61**

Si la personne condamnée se trouve sur le territoire de l'Etat de condamnation, elle est transférée sur le territoire français à une date fixée par le ministre de la justice en accord avec l'autorité compétente de cet Etat, au plus tard trente jours à compter de la date à laquelle la décision de reconnaître la condamnation et d'exécuter la peine ou la mesure de sûreté privative de liberté a acquis un caractère définitif.

Si le transfèrement est impossible dans ce délai en raison de circonstances imprévues, le ministre de la justice et l'autorité compétente de l'Etat de condamnation conviennent d'une nouvelle date de transfèrement dès que ces circonstances ont cessé. Le transfèrement a lieu, au plus tard, dans les dix jours suivant cette nouvelle date.

**Art. 728-62**

La personne transférée sur le territoire français pour la mise à exécution d'une condamnation à une peine ou à une mesure de sûreté privative de liberté prononcée par une juridiction d'un Etat membre ne peut être recherchée, poursuivie, condamnée ou détenue pour un fait quelconque antérieur à son transfèrement, autre que celui qui a motivé celui-ci, sauf si elle se trouve dans l'un des cas suivants :

1° Ayant eu la possibilité de le faire, elle n'a pas quitté le territoire national dans les quarante-cinq jours suivant sa libération définitive, ou y est retournée volontairement après l'avoir quitté ;

2° L'infraction n'est pas punie d'une peine ou d'une mesure de sûreté privative de liberté ;

3° Aucune mesure privative ou restrictive de liberté n'est appliquée durant la procédure suivie du chef de l'infraction reprochée ;

4° La personne condamnée n'est pas passible d'une peine ou d'une mesure privative de liberté en répression de cette infraction ;

5° Elle a consenti au transfèrement ;

6° Elle a renoncé expressément, après son transfèrement, devant le tribunal correctionnel du lieu d'exécution de la peine et dans les conditions prévues aux deux derniers alinéas de l'article 695-19, au bénéfice de la règle de la spécialité prévue au premier alinéa du présent article, sa renonciation étant irrévocable ;

7° L'autorité compétente de l'Etat de condamnation consent expressément que cette règle soit écartée.

**Art. 728-63**

La demande de consentement mentionnée au 7° de l'article 728-62 est adressée par le ministère public à l'autorité compétente de l'Etat de condamnation. Elle doit comporter les renseignements prévus à l'article 695-13 et être traduite selon les modalités prévues à l'article 695-14.

####### Paragraphe 6 : Arrestation provisoire.

**Art. 728-64**

Lorsque la personne condamnée se trouve sur le territoire français et que l'autorité compétente de l'Etat de condamnation demande que, dans l'attente de la décision sur la reconnaissance et l'exécution de la décision de condamnation, la personne condamnée fasse l'objet d'une arrestation provisoire ou de toute autre mesure destinée à garantir son maintien sur le territoire français, le procureur de la République, s'il estime que la personne ne présente pas des garanties de représentation suffisantes, requiert qu'elle soit appréhendée et conduite devant lui dans les vingt-quatre heures. Pendant ce délai, les articles 63-2 et 63-3 sont applicables.

Dans le cas où la demande mentionnée au premier alinéa du présent article a été présentée par l'autorité compétente de l'Etat de condamnation avant la transmission par celle-ci de la décision de condamnation et du certificat, la personne ne peut être appréhendée en application du même premier alinéa que si l'autorité compétente de l'Etat de condamnation a fourni au procureur de la République les informations prévues aux 1° à 6° de l'article 728-12.

**Art. 728-65**

Lorsque la personne lui est présentée, le procureur de la République vérifie son identité et l'informe, dans une langue qu'elle comprend, de la décision de condamnation dont elle fait l'objet et de la demande de l'Etat de condamnation. Il l'avise qu'il envisage de demander son incarcération, son assignation à résidence avec surveillance électronique ou son placement sous contrôle judiciaire au juge des libertés et de la détention et qu'elle peut être assistée par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats, informé sans délai et par tout moyen. Il l'avise également qu'elle peut s'entretenir immédiatement avec l'avocat désigné.

**Art. 728-66**

La personne condamnée ne peut être placée en détention ou faire l'objet d'une assignation à résidence avec surveillance électronique en application de l'article 142-5 que si la durée de la peine restant à exécuter est supérieure ou égale à deux ans, sauf dans l'un des cas mentionnés à l'article 723-16.

**Art. 728-67**

La personne comparaît devant le juge des libertés et de la détention assistée, le cas échéant, de son avocat. L'audience est publique, sauf si la publicité est de nature à nuire au bon déroulement de la procédure en cours, aux intérêts d'un tiers ou à la dignité de la personne. Dans ce cas, le juge des libertés et de la détention, à la demande du ministère public, de l'avocat de la personne ou d'office, statue par une ordonnance rendue en chambre du conseil.

Le juge des libertés et de la détention statue après avoir entendu le ministère public, la personne condamnée et son avocat. Si, saisi de réquisitions aux fins d'incarcération ou d'assignation à résidence avec surveillance électronique, il décide de ne pas y faire droit, il peut soumettre la personne à une ou plusieurs des obligations prévues à l'article 138.

**Art. 728-68**

A tout moment, la personne peut demander au juge des libertés et de la détention, selon les modalités prévues aux articles 148-6 et 148-7, sa mise en liberté ou la mainlevée du contrôle judiciaire ou de l'assignation à résidence avec surveillance électronique.

Après avoir communiqué la demande mentionnée au premier alinéa du présent article au procureur de la République aux fins de réquisitions, le juge statue dans un délai de huit jours ouvrables par une décision motivée en considérant les garanties de représentation de la personne. Il peut, s'il l'estime utile, ordonner la comparution de la personne, assistée, le cas échéant, de son avocat. Les deux derniers alinéas de l'article 148 sont applicables. Pour l'application du dernier alinéa de ce même article, la chambre des appels correctionnels est compétente.

Dans le cas prévu au second alinéa de l'article 728-64, la personne est mise d'office en liberté si, dans les huit jours suivant son incarcération, l'autorité compétente de l'Etat de condamnation n'a pas transmis la décision de condamnation et le certificat.

**Art. 728-69**

Les ordonnances rendues par le juge des libertés et de la détention en application des articles 728-67 et 728-68 peuvent faire l'objet d'un appel devant la chambre des appels correctionnels. Le troisième alinéa de l'article 194 et les sixième et septième alinéas de l'article 199 sont applicables devant la chambre des appels correctionnels.

**Art. 728-70**

La personne est immédiatement mise en liberté et il est mis fin à l'assignation à résidence avec surveillance électronique ou au contrôle judiciaire si la mise à exécution de la décision de condamnation est refusée ou si l'Etat de condamnation retire le certificat.

###### Section 4 : Dispositions relatives au transit
sur le territoire français.

**Art. 728-71**

Le ministre de la justice autorise le transit sur le territoire français des personnes transférées du territoire de l'Etat de condamnation à celui de l'Etat d'exécution.

**Art. 728-72**

La demande de transit est accompagnée du certificat mentionné à l'article 728-12 établi par l'autorité compétente de l'Etat de condamnation. Le ministre de la justice peut demander la traduction en français du certificat.

**Art. 728-73**

Lorsque le ministre de la justice ne peut garantir que la personne condamnée ne sera ni poursuivie, ni détenue, ni soumise à aucune autre restriction de sa liberté individuelle sur le territoire français, pour des faits ou condamnations antérieurs à son départ du territoire de l'Etat de condamnation, il en informe l'autorité qui a demandé le transit.

**Art. 728-74**

Le ministre de la justice se prononce dans les plus brefs délais et au plus tard une semaine après réception de la demande de transit. Lorsqu'une traduction du certificat est demandée, ce délai ne court qu'à compter de la transmission de cette traduction.

**Art. 728-75**

La personne condamnée ne peut être maintenue en détention que durant le temps strictement nécessaire au transit sur le territoire français.

**Art. 728-76**

La présente section est applicable en cas d'atterrissage fortuit sur le territoire national au cours du transfèrement.

#### Titre III : De la libération conditionnelle

**Art. 729**

La libération conditionnelle tend à la réinsertion des condamnés et à la prévention de la récidive.

Les condamnés ayant à subir une ou plusieurs peines privatives de liberté peuvent bénéficier d'une libération conditionnelle s'ils manifestent des efforts sérieux de réinsertion et lorsqu'ils justifient :

1° Soit de l'exercice d'une activité professionnelle, d'un stage ou d'un emploi temporaire ou de leur assiduité à un enseignement ou à une formation professionnelle ;

2° Soit de leur participation essentielle à la vie de leur famille ;

3° Soit de la nécessité de suivre un traitement médical ;

4° Soit de leurs efforts en vue d'indemniser leurs victimes ;

5° Soit de leur implication dans tout autre projet sérieux d'insertion ou de réinsertion.

Sous réserve des dispositions de l'article 132-23 du code pénal, la libération conditionnelle peut être accordée lorsque la durée de la peine accomplie par le condamné est au moins égale à la durée de la peine lui restant à subir. Dans le cas prévu au présent alinéa, le temps d'épreuve ne peut excéder quinze années ou, si le condamné est en état de récidive légale, vingt années.

Pour les condamnés à la réclusion à perpétuité, le temps d'épreuve est de dix-huit années ; il est de vingt-deux années si le condamné est en état de récidive légale.

Lorsque la personne a été condamnée pour un crime ou un délit pour lequel le suivi socio-judiciaire est encouru, une libération conditionnelle ne peut lui être accordée si elle refuse pendant son incarcération de suivre le traitement qui lui est proposé par le juge de l'application des peines en application des articles 717-1 et 763-7. Il en est de même lorsque le juge de l'application des peines est informé, en application de l'article 717-1, que le condamné ne suit pas de façon régulière le traitement qu'il lui a proposé. Une libération conditionnelle ne peut non plus être accordée au condamné qui ne s'engage pas à suivre, après sa libération, le traitement qui lui est proposé en application de l'article 731-1.

Lorsque le condamné est âgé de plus de soixante-dix ans, les durées de peines accomplies prévues par le présent article ne sont pas applicables et la libération conditionnelle peut être accordée dès lors que l'insertion ou la réinsertion du condamné est assurée, en particulier s'il fait l'objet d'une prise en charge adaptée à sa situation à sa sortie de l'établissement pénitentiaire ou s'il justifie d'un hébergement, sauf en cas de risque grave de renouvellement de l'infraction ou si cette libération est susceptible de causer un trouble grave à l'ordre public.

Lorsque le condamné bénéficie d'une mesure de suspension de peine sur le fondement de l'article 720-1-1, la libération conditionnelle peut être accordée sans condition quant à la durée de la peine accomplie si, à l'issue d'un délai d'un an après l'octroi de la mesure de suspension, une nouvelle expertise établit que son état de santé physique ou mentale est toujours durablement incompatible avec le maintien en détention et si le condamné justifie d'une prise en charge adaptée à sa situation.

**Art. 729-1**

Des réductions de temps d'épreuve nécessaire à l'octroi de la libération conditionnelle peuvent être accordées aux condamnés à la réclusion criminelle à perpétuité dans les formes et les conditions prévues par l'article 721 ; la durée totale de ces réductions ne peut toutefois excéder, par année d'incarcération, vingt jours ou un mois selon que le condamné se trouve ou non en état de récidive légale. Les réductions ne sont, le cas échéant, imputables que sur la partie de la peine excédant la période de sûreté prévue par l'article 132-23 du code pénal.

**Art. 729-2**

Lorsqu'un étranger condamné à une peine privative de liberté est l'objet d'une mesure d'interdiction du territoire français, d'interdiction administrative du territoire français, d'obligation de quitter le territoire français, d'interdiction de retour sur le territoire français, d'interdiction de circulation sur le territoire français, d'expulsion, d'extradition ou de remise sur le fondement d'un mandat d'arrêt européen, sa libération conditionnelle est subordonnée à la condition que cette mesure soit exécutée. Elle peut être décidée sans son consentement.

Par exception aux dispositions de l'alinéa précédent, le juge de l'application des peines, ou le tribunal de l'application des peines, peut également accorder une libération conditionnelle à un étranger faisant l'objet d'une peine complémentaire d'interdiction du territoire français en ordonnant la suspension de l'exécution de cette peine pendant la durée des mesures d'assistance et de contrôle prévue à l'article 732. A l'issue de cette durée, si la décision de mise en liberté conditionnelle n'a pas été révoquée, l'étranger est relevé de plein droit de la mesure d'interdiction du territoire français. Dans le cas contraire, la mesure redevient exécutoire.

**Art. 729-3**

La libération conditionnelle peut être accordée pour tout condamné à une peine privative de liberté inférieure ou égale à quatre ans, ou pour laquelle la durée de la peine restant à subir est inférieure ou égale à quatre ans, lorsque ce condamné exerce l'autorité parentale sur un enfant de moins de dix ans ayant chez ce parent sa résidence habituelle ou lorsqu'il s'agit d'une femme enceinte de plus de douze semaines.

Les dispositions du présent article ne sont pas applicables aux personnes condamnées pour un crime ou pour un délit commis sur un mineur.

**Art. 730**

Lorsque la peine privative de liberté prononcée est d'une durée inférieure ou égale à dix ans, ou que, quelle que soit la peine initialement prononcée, la durée de détention restant à subir est inférieure ou égale à trois ans, la libération conditionnelle est accordée par le juge de l'application des peines selon les modalités prévues par l'article 712-6.

Dans les autres cas, la libération conditionnelle est accordée par le tribunal de l'application des peines selon les modalités prévues par l'article 712-7.

Pour l'application du présent article et sans préjudice des articles 720 et 730-3, la situation de chaque condamné est examinée au moins une fois par an, lorsque les conditions de délai prévues à l'article 729 sont remplies.

Pour les demandes de libération conditionnelle concernant des personnes condamnées à une peine d'emprisonnement égale ou supérieure à cinq ans ou à une peine de réclusion, l'avocat de la partie civile peut, s'il en fait la demande, assister au débat contradictoire devant le juge de l'application des peines, le tribunal de l'application des peines ou la chambre de l'application des peines de la cour d'appel statuant en appel pour y faire valoir ses observations, avant les réquisitions du ministère public.

Un décret fixe les modalités d'application du présent article.

**Art. 730-2**

Lorsque la personne a été condamnée à la réclusion criminelle à perpétuité ou lorsqu'elle a été condamnée soit à une peine d'emprisonnement ou de réclusion criminelle égale ou supérieure à quinze ans pour une infraction pour laquelle le suivi socio-judiciaire est encouru, soit à une peine d'emprisonnement ou de réclusion criminelle égale ou supérieure à dix ans pour une infraction mentionnée à l'article 706-53-13, la libération conditionnelle ne peut alors être accordée :

1° Que par le tribunal de l'application des peines, quelle que soit la durée de la détention restant à subir ;

2° Qu'après une évaluation pluridisciplinaire de dangerosité réalisée dans un service spécialisé chargé de l'observation des personnes détenues et assortie d'une expertise médicale ; s'il s'agit d'un crime mentionné au même article 706-53-13, cette expertise est réalisée soit par deux experts médecins psychiatres, soit par un expert médecin psychiatre et par un expert psychologue titulaire d'un diplôme, certificat ou titre sanctionnant une formation universitaire fondamentale et appliquée en psychopathologie. L'expertise se prononce sur l'opportunité, dans le cadre d'une injonction de soins, du recours à un traitement utilisant des médicaments inhibiteurs de libido, mentionné à l'article L. 3711-3 du code de la santé publique.

Lorsque la libération conditionnelle n'est pas assortie d'un placement sous surveillance électronique mobile, elle ne peut également être accordée qu'après l'exécution, à titre probatoire, d'une mesure de semi-liberté, de placement à l'extérieur ou de placement sous surveillance électronique pendant une période d'un an à trois ans. Cette mesure ne peut être exécutée avant la fin du temps d'épreuve prévu à l'article 729 du présent code.

Un décret précise les conditions d'application du présent article.

**Art. 730-2-1**

Lorsque la personne a été condamnée à une peine privative de liberté pour une ou plusieurs infractions mentionnées aux articles 421-1 à 421-6 du code pénal, à l'exclusion de celles définies aux articles 421-2-5 à 421-2-5-2 du même code, la libération conditionnelle ne peut être accordée :

1° Que par le tribunal de l'application des peines, quelle que soit la durée de la peine de détention restant à exécuter ;

2° Qu'après avis d'une commission chargée de procéder à une évaluation pluridisciplinaire de la dangerosité de la personne condamnée.

Le tribunal de l'application des peines peut s'opposer à la libération conditionnelle si cette libération est susceptible de causer un trouble grave à l'ordre public.

Un décret précise les conditions d'application du présent article.

**Art. 730-3**

Lorsque la durée de la peine accomplie est au moins égale au double de la durée de la peine restant à subir, la situation de la personne condamnée exécutant une ou plusieurs peines privatives de liberté d'une durée totale de plus de cinq ans est examinée par le juge ou le tribunal de l'application des peines à l'occasion d'un débat contradictoire tenu selon les modalités prévues aux articles 712-6 ou 712-7, afin qu'il soit statué sur l'octroi d'une libération conditionnelle. Si la personne a été condamnée à la réclusion criminelle à perpétuité, ce débat ne peut intervenir avant le terme du temps d'épreuve ni avant celui de la période de sûreté.

Le juge ou le tribunal de l'application des peines n'est pas tenu d'examiner la situation de la personne qui a fait préalablement savoir qu'elle refusait toute mesure de libération conditionnelle. Un décret fixe les conditions d'application du présent alinéa.

S'il n'est pas procédé au débat contradictoire dans les conditions prévues au premier alinéa du présent article, la chambre de l'application des peines de la cour d'appel peut, d'office ou sur saisine de la personne condamnée ou du procureur de la République, tenir ce débat.

**Art. 731**

Le bénéfice de la libération conditionnelle peut être assorti de conditions particulières ainsi que de mesures d'assistance et de contrôle destinées à faciliter et à vérifier le reclassement du libéré. Celui-ci peut en particulier être soumis à une ou plusieurs des mesures de contrôle ou obligations mentionnées aux articles 132-44 et 132-45 du code pénal.

Ces mesures sont mises en oeuvre par le juge de l'application des peines assisté du service pénitentiaire d'insertion et de probation, et, le cas échéant, avec le concours des organismes habilités à cet effet.

Un décret détermine les modalités d'application des mesures visées au présent article et les conditions d'habilitation des organismes mentionnés à l'alinéa précédent. Il fixe également les conditions du financement indispensable à l'application de ces mesures et au fonctionnement des comités.

**Art. 731-1**

La personne faisant l'objet d'une libération conditionnelle peut être soumise aux obligations prévues pour le suivi socio-judiciaire si elle a été condamnée pour un crime ou un délit pour lequel cette mesure est encourue. Sauf décision contraire du juge de l'application des peines ou du tribunal de l'application des peines, cette personne est soumise à une injonction de soins dans les conditions prévues aux articles L. 3711-1 et suivants du code de la santé publique s'il est établi, après l'expertise prévue à l'article 712-21 du présent code, qu'elle est susceptible de faire l'objet d'un traitement.

La personne condamnée à une peine d'au moins cinq ans d'emprisonnement pour une infraction pour laquelle le suivi socio-judiciaire est encouru peut être placée sous surveillance électronique mobile selon les modalités prévues aux articles 763-12 et 763-13. Le tribunal de l'application des peines ou le juge de l'application des peines, suivant les distinctions des articles 730 et 730-2, détermine la durée pendant laquelle le condamné sera effectivement placé sous surveillance électronique mobile. Cette durée ne peut excéder deux ans, renouvelable une fois en matière délictuelle et deux fois en matière criminelle.

**Art. 732**

La décision de libération conditionnelle fixe les modalités d'exécution et les conditions auxquelles l'octroi et le maintien de la liberté est subordonné, ainsi que la nature et la durée des mesures d'assistance et de contrôle. Si elle est prise par le tribunal de l'application des peines, celui-ci peut prévoir que l'élargissement s'effectuera au jour fixé par le juge de l'application des peines entre deux dates déterminées.

Cette durée ne peut être inférieure à la durée de la partie de la peine non subie au moment de la libération s'il s'agit d'une peine temporaire ; elle peut la dépasser pour une période maximum d'un an. La durée totale des mesures d'assistance et de contrôle ne peut toutefois excéder dix ans.

Lorsque la peine en cours d'exécution est une peine perpétuelle, la durée des mesures d'assistance et de contrôle est fixée pour une période qui ne peut être inférieure à cinq années, ni supérieure à dix années.

Pendant toute la durée de la libération conditionnelle, les dispositions de la décision peuvent être modifiées en application de l'article 712-8.

**Art. 732-1**

Lorsque la personne a été condamnée à la réclusion criminelle à perpétuité pour l'un des crimes visés à l'article 706-53-13 et qu'elle a fait l'objet d'une libération conditionnelle avec injonction de soins, la juridiction régionale de la rétention de sûreté peut, selon les modalités prévues par l'article 706-53-15, décider de prolonger tout ou partie des obligations auxquelles est astreinte la personne, au-delà de la période de libération conditionnelle, en la plaçant sous surveillance de sûreté avec injonction de soins pour une durée de deux ans.

Le placement sous surveillance de sûreté ne peut être ordonné qu'après expertise médicale constatant que le maintien d'une injonction de soins est indispensable pour prévenir la récidive.

Les deuxième à cinquième alinéas de l'article 723-37 sont applicables, ainsi que l'article 723-38.

**Art. 733**

En cas de nouvelle condamnation, d'inconduite notoire, d'infraction aux conditions ou d'inobservation des mesures énoncées dans la décision de mise en liberté conditionnelle, cette décision peut être révoquée, suivant les distinctions de l'article 730, soit par le juge de l'application des peines, soit par le tribunal de l'application des peines, selon les modalités prévues par les articles 712-6 ou 712-7. Il en est de même lorsque la décision de libération conditionnelle n'a pas encore reçu exécution et que le condamné ne remplit plus les conditions légales pour en bénéficier.

Constitue pour le condamné une violation des obligations qui lui ont été imposées le fait de refuser de commencer ou de poursuivre le traitement prescrit par le médecin traitant et qui lui a été proposé dans le cadre d'une injonction de soins, conformément à l'article 731-1.

Après révocation, le condamné doit subir, selon les dispositions de la décision de révocation, tout ou partie de la durée de la peine qu'il lui restait à subir au moment de sa mise en liberté conditionnelle, cumulativement, s'il y a lieu, avec toute nouvelle peine qu'il aurait encourue ; le temps pendant lequel il a été placé en état d'arrestation provisoire compte toutefois pour l'exécution de sa peine.

Si la révocation n'est pas intervenue avant l'expiration du délai prévu à l'article précédent, la libération est définitive. Dans ce cas, la peine est réputée terminée depuis le jour de la libération conditionnelle.

#### Titre III bis : Du travail d'intérêt général

**Art. 733-1**

Le juge de l'application des peines peut, d'office, à la demande de l'intéressé ou sur réquisitions du procureur de la République, ordonner par décision motivée de substituer au travail d'intérêt général une peine de jours-amende. Cette décision est prise à l'issue d'un débat contradictoire, conformément aux dispositions de l'article 712-6.

Cette décision peut également intervenir à la suite de l'exécution partielle du travail d'intérêt général.

**Art. 733-2**

En cas d'inexécution d'un travail d'intérêt général, le juge de l'application des peines peut, d'office ou sur réquisitions du procureur de la République, ordonner par décision motivée la mise à exécution de l'emprisonnement et de l'amende prononcés par la juridiction de jugement en application des dispositions du deuxième alinéa des articles 131-9 et 131-11 du code pénal. L'exécution peut porter sur tout ou partie de cette peine.

Cette décision est prise à l'issue d'un débat contradictoire, conformément aux dispositions de l'article 712-6.

En cas d'inexécution du travail d'intérêt général, les dispositions de l'article 712-17 sont applicables.

#### Titre IV : Du sursis et de l'ajournement

**Art. 734**

Le tribunal ou la cour qui prononce une peine peut, dans les cas et selon les conditions prévus par les articles 132-29 à 132-57 du code pénal, ordonner qu'il sera sursis à son exécution.

La juridiction peut également ajourner le prononcé de la peine dans les cas et conditions prévus par les articles 132-60 à 132-70 dudit code.

Les modalités de mise en oeuvre du sursis et de l'ajournement sont fixées par le présent titre.

##### Chapitre Ier : Du sursis simple

**Art. 735**

Lorsque la juridiction de jugement n'a pas statué sur la révocation du sursis en application de l'article 132-36 du code pénal parce qu'elle n'avait pas connaissance de la première condamnation, le procureur de la République peut ultérieurement saisir le tribunal correctionnel d'une requête motivée tendant à sa révocation.

Le tribunal statue en audience publique, après audition de la personne et, s'il y a lieu, de son avocat.

**Art. 735-1**

En cas de condamnation à une peine d'emprisonnement prononcée par la juridiction pénale d'un Etat membre de l'Union européenne, la révocation du sursis simple ne peut être prononcée que par le tribunal correctionnel statuant sur requête du procureur de la République, selon la procédure prévue à l'article 735.

**Art. 736**

La suspension de la peine ne s'étend pas au paiement des dommages-intérêts.

Elle ne s'étend pas non plus aux incapacités, interdictions et déchéances résultant de la condamnation.

Toutefois, ces incapacités, interdictions et déchéances cesseront d'avoir effet du jour où, par application des dispositions de l'article 132-35 du code pénal, la condamnation aura été réputée non avenue. Cette disposition ne s'applique pas au suivi socio-judiciaire prévu à l'article 131-36-1 du code pénal ou à la peine d'interdiction d'exercer une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs. Les incapacités, interdictions et déchéances prononcées, comme peine complémentaire, à titre définitif cessent d'avoir effet à l'issue d'un délai de quarante ans à compter du jour où la condamnation a été réputée non avenue.

##### Chapitre II : Du sursis probatoire

**Art. 739**

Lorsqu'une condamnation est assortie du sursis probatoire, le condamné est placé sous le contrôle du juge de l'application des peines territorialement compétent selon les modalités prévues par l'article 712-10.

Au cours du délai de probation, le condamné doit satisfaire à l'ensemble des mesures de contrôle prévues par l'article 132-44 du code pénal et à celles des obligations particulières prévues par l'article 132-45 du même code qui lui sont spécialement imposées, soit par la décision de condamnation, soit par une décision que peut, à tout moment, y compris pendant une période d'incarcération du condamné, prendre le juge de l'application des peines en application des dispositions de l'article 712-8.

**Art. 740**

Au cours du délai de probation, le juge de l'application des peines sous le contrôle de qui le condamné est placé s'assure, soit par lui-même, soit par toute personne qualifiée, de l'exécution des mesures de contrôle et d'aide et des obligations imposées à ce condamné.

**Art. 741**

Le condamné est tenu de se présenter, chaque fois qu'il en est requis, devant le juge de l'application des peines sous le contrôle duquel il est placé.

En cas d'inobservation des obligations, les dispositions de l'article 712-17 sont applicables.

**Art. 741-1**

En cas d'incarcération pour une condamnation à une peine d'emprisonnement assortie pour partie du sursis probatoire, il est remis au condamné avant sa libération un avis de convocation à comparaître devant le service pénitentiaire d'insertion et de probation dans un délai qui ne saurait être supérieur à huit jours à compter de sa libération s'il s'agit d'une personne condamnée ou ayant été condamnée pour une infraction pour laquelle le suivi socio-judiciaire est encouru et qui ne saurait être supérieur à un mois dans les autres cas. Le service pénitentiaire d'insertion et de probation est alors saisi de la mesure de sursis probatoire.

**Art. 741-2**

Au vu du rapport établi et remis par le service pénitentiaire d'insertion et de probation en application des dispositions de l'article L. 621-3 du code pénitentiaire, le juge de l'application des peines, lorsqu'il n'a pas été fait application du troisième alinéa de l'article 132-41-1 du code pénal, détermine les obligations et interdictions auxquelles est astreint le condamné ainsi que les mesures d'aide dont il bénéficie. S'il a été fait application du même troisième alinéa, le juge de l'application des peines peut modifier, supprimer ou compléter les obligations et interdictions décidées par la juridiction ; il détermine les mesures d'aide dont le condamné bénéficie.

Le juge statue, au plus tard dans les quatre mois qui suivent le jugement de condamnation, par ordonnance motivée, après réquisitions écrites du procureur de la République et après avoir entendu les observations du condamné ainsi que, le cas échéant, celles de son avocat. S'il envisage d'astreindre le condamné à l'obligation d'effectuer un travail d'intérêt général, il statue après que le condamné a été informé de son droit de refuser l'accomplissement d'un travail d'intérêt général et après avoir reçu sa réponse. Il lui notifie cette ordonnance et l'avertit des conséquences qu'entraînerait une condamnation pour une nouvelle infraction commise au cours du délai de probation ou un manquement aux mesures de contrôle et aux obligations particulières qui lui sont imposées.

La situation matérielle, familiale et sociale de la personne est réévaluée à chaque fois que nécessaire au cours de l'exécution de la peine, et au moins une fois par an, par le service pénitentiaire d'insertion et de probation et le juge de l'application des peines.

Au vu de chaque nouvelle évaluation réalisée par le service pénitentiaire d'insertion et de probation dans les conditions prévues par les dispositions de l'article L. 621-3 du code pénitentiaire, le juge de l'application des peines peut, selon les modalités prévues à l'article 712-8 du présent code et après avoir entendu les observations du condamné ainsi que, le cas échéant, celles de son avocat modifier ou compléter les obligations et interdictions auxquelles la personne condamnée est astreinte ou supprimer certaines d'entre elles ; il peut également, s'il estime que la personnalité et la situation matérielle, familiale et sociale du condamné ne le justifient plus, ordonner la fin du suivi renforcé.

Lorsque le tribunal n'a pas fait application de l'article 132-41-1 du code pénal, le juge de l'application des peines peut, s'il estime que la personnalité du condamné le justifie, décider, à tout moment au cours de l'exécution de la probation, de faire application des cinquième et avant-dernier alinéas du présent article en ordonnant un suivi renforcé.

**Art. 742**

Lorsque le condamné ne se soumet pas aux mesures de contrôle ou aux obligations particulières imposées en application de l'article 739, lorsqu'il a commis une infraction suivie d'une condamnation à l'occasion de laquelle la révocation du sursis n'a pas été prononcée, le juge de l'application des peines peut, d'office ou sur réquisitions du parquet, ordonner par jugement motivé la prolongation du délai de probation. Il peut aussi, dans les conditions prévues aux articles 132-49 à 132-51 du code pénal, révoquer en totalité ou en partie le sursis.

La décision est prise conformément aux dispositions de l'article 712-6.

Ces dispositions sont applicables même lorsque le délai de probation fixé par la juridiction a expiré, lorsque le motif de la prolongation du délai ou de la révocation s'est produit pendant le délai de probation.

**Art. 743**

Lorsque le juge de l'application des peines prolonge le délai de probation, ce délai ne peut au total être supérieur à trois années.

**Art. 744**

Si le condamné satisfait aux mesures de contrôle et d'aide et aux obligations particulières imposées en application de l'article 739 et si son reclassement paraît acquis, le juge de l'application des peines peut déclarer non avenue la condamnation prononcée à son encontre. Le juge de l'application des peines ne peut être saisi à cette fin ou se saisir d'office avant l'expiration d'un délai d'un an à compter du jour où la condamnation est devenue définitive.

La décision est prise conformément aux dispositions de l'article 712-6.

**Art. 745**

Lorsque le condamné à une peine d'emprisonnement assortie du sursis probatoire doit satisfaire à l'obligation de s'abstenir de paraître dans un lieu ou une zone spécialement désigné, afin d'éviter un contact avec la victime ou la partie civile, ou à l'obligation de s'abstenir d'entrer en relation avec la victime ou la partie civile, prévues aux 9°,13° et 18°bis de l'article 132-45 du code pénal, le juge de l'application des peines ou le service pénitentiaire d'insertion et de probation avise la victime ou la partie civile, directement ou par l'intermédiaire de son avocat, de la date de fin de la mise à l'épreuve.

Cet avis n'est toutefois pas adressé lorsque la victime ou la partie civile a fait connaître qu'elle ne souhaitait pas être avisée des modalités d'exécution de la peine.

Les modalités d'application du présent article sont précisées par décret.

**Art. 746**

La suspension de la peine ne s'étend pas au paiement des dommages-intérêts.

Elle ne s'étend pas non plus aux incapacités, interdictions et déchéances résultant de la condamnation.

Toutefois, ces incapacités, interdictions et déchéances cesseront d'avoir effet du jour où, par application des dispositions de l'article 743 ou de l'article 132-52 du code pénal, la condamnation aura été déclarée ou réputée non avenue. Cette disposition ne s'applique pas à la peine d'interdiction d'exercer une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs. Les incapacités, interdictions et déchéances prononcées, comme peine complémentaire, à titre définitif cessent d'avoir effet à l'issue d'un délai de quarante ans à compter du jour où la condamnation a été réputée non avenue.

**Art. 747**

Les dispositions relatives aux effets du sursis probatoire sont fixées par les articles 132-52 et 132-53 du code pénal.

##### Chapitre III : Des conversions de peines

**Art. 747-1**

En cas de condamnation définitive pour un délit à une peine d'emprisonnement ferme inférieure ou égale à six mois, ou dont la partie ferme est inférieure ou égale à six mois, y compris si cette peine résulte de la révocation d'un sursis, le juge de l'application des peines peut, avant la mise à exécution de l'emprisonnement ou en cours d'exécution de celui-ci, ordonner, d'office ou à la demande du condamné et selon les modalités prévues aux articles 712-6 ou 723-15, la conversion de cette peine en peine de détention à domicile sous surveillance électronique, en peine de travail d'intérêt général, en peine de jours-amende ou en un emprisonnement assorti d'un sursis probatoire renforcé, lorsque cette conversion lui paraît de nature à assurer la réinsertion du condamné et à prévenir sa récidive.

Lorsque la peine est convertie en détention à domicile sous surveillance électronique, la durée de celle-ci est égale à celle de la peine d'emprisonnement prononcée ou du reliquat de cette peine.

Lorsque la peine est convertie en travail d'intérêt général, la durée de la peine d'emprisonnement prononcée ou son reliquat peut être mis à exécution par le juge en l'absence d'accomplissement du travail par le condamné. La conversion en travail d'intérêt général n'est possible que si, après avoir été informé du droit de refuser l'accomplissement d'un travail d'intérêt général, le condamné a expressément déclaré renoncer à se prévaloir de ce droit.

Lorsque la peine est convertie en peine de jours-amende, le nombre de jours est égal à celui de la peine d'emprisonnement prononcée ou du reliquat de cette peine.

Dès sa saisine, le juge de l'application des peines peut ordonner la suspension de l'exécution de la peine jusqu'à sa décision sur le fond.

**Art. 747-1-1**

En cas de modification de la situation du condamné depuis la décision de condamnation qui ne permet pas la mise à exécution de la peine prononcée, le juge de l'application des peines peut d'office, à la demande de l'intéressé ou sur réquisitions du procureur de la République ordonner par décision motivée, prise conformément aux dispositions de l'article 712-6 :

1° De convertir la peine de travail d'intérêt général ou la peine de sursis probatoire comportant l'obligation d'accomplir un travail d'intérêt général en une peine de jours-amende ou une peine de détention à domicile sous surveillance électronique ;

2° De convertir une peine de détention à domicile sous surveillance électronique en une peine de travail d'intérêt général ou une peine de jours-amende ;

3° De convertir une peine de jours-amende en une peine de travail d'intérêt général ou une peine de détention à domicile sous surveillance électronique.

La conversion en peine de travail d'intérêt général n'est possible que si, après avoir été informé du droit de refuser l'accomplissement d'un travail d'intérêt général, le condamné a expressément déclaré renoncer à se prévaloir de ce droit. Dans le cas prévu au 3°, la durée de la détention à domicile sous surveillance électronique ne peut excéder celle qui serait résultée de l'inexécution de la peine de jours-amende, fixée en application de la première phrase du second alinéa de l'article 131-25 du code pénal. Par dérogation au même second alinéa, la décision de conversion peut également intervenir en cas de défaut total ou partiel du paiement du montant exigible à l'expiration du délai correspondant au nombre de jours-amende prononcé.

##### Chapitre IV : De l'ajournement

**Art. 747-3**

Lorsque la juridiction de jugement ajourne le prononcé de la peine en application de l'article 132-63 du code pénal, le prévenu est placé sous le contrôle du juge de l'application des peines dans le ressort duquel il a sa résidence. Le juge de l'application des peines s'assure, soit par lui-même, soit par toute personne qualifiée, de l'exécution de la mesure. Les dispositions de l'article 741 sont applicables au contrôle exercé sur le prévenu.

Le juge de l'application des peines peut aménager, modifier ou supprimer les obligations particulières imposées au prévenu ou en prévoir de nouvelles en application des dispositions de l'article 712-8.

Si le prévenu ne se soumet pas aux mesures de contrôle et d'assistance ou aux obligations particulières, le juge de l'application des peines peut saisir le tribunal avant l'expiration du délai d'épreuve afin qu'il soit statué sur la peine.

Lorsque le juge de l'application des peines fait application des dispositions de l'article 712-17, il peut décider, par ordonnance motivée, rendue sur réquisitions du procureur de la République, que le condamné sera provisoirement incarcéré dans l'établissement pénitentiaire le plus proche. Le tribunal correctionnel est saisi dans les meilleurs délais afin de statuer sur la peine. L'affaire doit être inscrite à l'audience au plus tard dans les cinq jours de l'écrou du condamné, à défaut de quoi l'intéressé est remis en liberté d'office.

**Art. 747-4**

Lorsque la juridiction de jugement ajourne le prononcé de la peine en application de l'article 132-66 du code pénal, le juge de l'application des peines dans le ressort duquel le prévenu a sa résidence s'assure, soit par lui-même, soit par toute personne qualifiée, de l'exécution des prescriptions énumérées par l'injonction de la juridiction.

#### Titre V : De la reconnaissance de l'identité des individus condamnés

**Art. 748**

Lorsque, après une évasion suivie de reprise ou dans toute autre circonstance, l'identité d'un condamné fait l'objet d'une contestation, cette contestation est tranchée suivant les règles établies en matière d'incidents d'exécution. Toutefois l'audience est publique.

Si la contestation s'élève au cours et à l'occasion d'une nouvelle poursuite, elle est tranchée par la cour ou le tribunal saisi de cette poursuite.

#### Titre VI : De la contrainte judiciaire

**Art. 749**

En cas d'inexécution volontaire d'une ou plusieurs condamnations à une peine d'amende prononcées en matière criminelle ou en matière correctionnelle pour un délit puni d'une peine d'emprisonnement, y compris en cas d'inexécution volontaire de condamnations à des amendes fiscales ou douanières, le juge de l'application des peines peut ordonner, dans les conditions prévues par le présent titre, une contrainte judiciaire consistant en un emprisonnement dont la durée est fixée par ce magistrat dans la limite d'un maximum fixé par la loi en fonction du montant de l'amende ou de leur montant cumulé.

**Art. 750**

Le maximum de la durée de la contrainte judiciaire est fixé ainsi qu'il suit :

1° A vingt jours lorsque l'amende est au moins égale à 2 000 euros sans excéder 4 000 euros ;

2° A un mois lorsque l'amende est supérieure à 4 000 euros sans excéder 8 000 euros ;

3° A deux mois lorsque l'amende est supérieure à 8 000 euros sans excéder 15 000 euros ;

4° A trois mois lorsque l'amende est supérieure à 15 000 euros.

**Art. 751**

La contrainte judiciaire ne peut être prononcée ni contre les personnes mineures au moment des faits, ni contre les personnes âgées d'au moins soixante-cinq ans au moment de la condamnation.

**Art. 752**

La contrainte judiciaire ne peut être prononcée contre les condamnés qui, par tout moyen, justifient de leur insolvabilité.

**Art. 753**

Elle ne peut être exercée simultanément contre le mari et la femme, même pour le recouvrement de sommes afférentes à des condamnations différentes.

**Art. 754**

Elle ne peut être exercée que cinq jours après un commandement fait au condamné à la requête de la partie poursuivante.

Dans le cas où le jugement de condamnation n'a pas été précédemment signifié au débiteur, le commandement porte en tête un extrait de ce jugement, lequel contient le nom des parties et le dispositif.

Au vu de l'exploit de signification du commandement, si ce dernier date de moins d'un an, et sur le demande du Trésor, le procureur de la République peut requérir le juge de l'application des peines de prononcer la contrainte judiciaire dans les conditions prévues par l'article 712-6. Ce magistrat peut à cette fin délivrer les mandats prévus par l'article 712-17. La décision du juge de l'application des peines, qui est exécutoire par provision, peut faire l'objet d'un appel dans les conditions prévues par l'article 712-11. Le juge de l'application des peines peut décider d'accorder des délais de paiement au condamné si la situation personnelle de ce dernier le justifie, en ajournant sa décision pour une durée qui ne saurait excéder six mois.

**Art. 758**

Conformément aux dispositions de l'article L. 216-1 du code pénitentiaire, la contrainte judiciaire est subie en établissement pénitentiaire, dans le quartier à ce destiné.

**Art. 759**

Les individus contre lesquels la contrainte a été prononcée peuvent en prévenir ou en faire cesser les effets soit en payant ou consignant une somme suffisante pour éteindre leur dette, soit en fournissant une caution reconnue bonne et valable.

La caution est admise par le comptable public compétent. En cas de contestation, elle est déclarée, s'il y a lieu, bonne et valable par le président du tribunal judiciaire agissant par voie de référé.

La caution doit se libérer dans le mois, faute de quoi elle peut être poursuivie.

Lorsque le paiement intégral n'a pas été effectué, et sous réserve des dispositions de l'article 760, la contrainte judiciaire peut être requise à nouveau pour le montant des sommes restant dues.

**Art. 760**

Lorsque la contrainte judiciaire a pris fin pour une cause quelconque, elle ne peut plus être exercée ni pour la même dette, ni pour des condamnations antérieures à son exécution, à moins que ces condamnations n'entraînent par leur quotité une contrainte plus longue que celle déjà subie, auquel cas la première incarcération doit toujours être déduite de la nouvelle contrainte.

**Art. 761**

Le débiteur détenu est soumis au même régime que les condamnés, sans toutefois être astreint au travail.

**Art. 761-1**

Le condamné qui a subi une contrainte judiciaire n'est pas libéré du montant des condamnations pour lesquelles elle a été exercée.

**Art. 762**

Lorsque le juge de l'application des peines statue en application des dispositions de l'article 754 pour mettre à exécution l'emprisonnement encouru pour défaut de paiement d'un jour-amende, les dispositions de l'article 750 ne sont pas applicables.

Les dispositions des articles 752 et 753 sont applicables. Pour l'application de l'article 754, une mise en demeure de payer, adressée par lettre recommandée avec demande d'avis de réception, a les mêmes effets qu'un commandement de payer.

La personne condamnée à la peine de jours-amende et contre qui la mise à exécution de l'emprisonnement a été prononcée peut prévenir cette mise à exécution ou en faire cesser les effets en payant l'intégralité de l'amende.

#### Titre VII : De l'interdiction de séjour

**Art. 762-1**

La personne condamnée à la peine d'interdiction de séjour en application de l'article 131-31 du code pénal peut être soumise par la décision de condamnation à une ou plusieurs des mesures de surveillance suivantes :

1° Se présenter périodiquement aux services ou autorités désignés par la décision de condamnation ;

2° Informer le juge de l'application des peines de tout déplacement au-delà de limites déterminées par la décision de condamnation ;

3° Répondre aux convocations de toute autorité ou de toute personne qualifiée désignée par la décision de condamnation.

**Art. 762-2**

La personne condamnée à la peine d'interdiction de séjour est tenue d'informer le juge de l'application des peines sous le contrôle duquel elle est placée de tout changement de résidence.

L'article 712-17 est applicable au condamné à l'interdiction de séjour.

**Art. 762-3**

Les mesures d'assistance prévues à l'article 131-31 du code pénal ont pour objet de faciliter le reclassement social du condamné.

**Art. 762-4**

Le juge de l'application des peines dans le ressort duquel le condamné a déclaré fixer sa résidence assure la mise en oeuvre des mesures d'assistance et veille au respect des mesures de surveillance prévues par la décision de condamnation.

A tout moment de la durée de l'interdiction de séjour, le juge de l'application des peines peut, après audition du condamné et avis du procureur de la République, modifier la liste des lieux interdits et les mesures de surveillance et d'assistance dans les conditions prévues à l'article 712-8.

**Art. 762-5**

Le juge de l'application des peines peut également décider de suspendre provisoirement l'exécution de la mesure d'interdiction de séjour selon les modalités prévues à l'article 712-6.

En cas d'urgence, l'autorisation provisoire de séjourner dans une localité interdite peut être donnée par le procureur de la République de cette localité pour une durée n'excédant pas huit jours. Le procureur de la République informe sans délai de sa décision le juge de l'application des peines territorialement compétent.

Sauf disposition contraire de la décision ordonnant la suspension de la mesure, le temps pendant lequel le condamné a bénéficié de la suspension est compté dans la durée de l'interdiction de séjour.

**Art. 763**

En cas de prescription d'une peine prononcée en matière criminelle, le condamné est soumis de plein droit et à titre définitif à l'interdiction de séjour dans le département où demeurent la victime du crime ou ses héritiers directs.

#### Titre VII bis : Du suivi socio-judiciaire

**Art. 763-1**

La personne condamnée à un suivi socio-judiciaire selon les modalités prévues par les articles 131-36-1 à 131-36-8 du code pénal est placée sous le contrôle du juge de l'application des peines dans le ressort duquel elle a sa résidence habituelle ou, si elle n'a pas en France de résidence habituelle, du juge de l'application des peines du tribunal dans le ressort duquel a son siège la juridiction qui a statué en première instance. Le juge de l'application des peines peut désigner le service pénitentiaire d'insertion et de probation pour veiller au respect des obligations imposées au condamné. Les dispositions de l'article 740 sont applicables.

**Art. 763-2**

La personne condamnée à un suivi socio-judiciaire est tenue de justifier, auprès du juge de l'application des peines, de l'accomplissement des obligations qui lui sont imposées.

**Art. 763-3**

Pendant la durée du suivi socio-judiciaire ou pendant l'incarcération lorsque la personne condamnée à un suivi socio-judiciaire doit exécuter cette mesure à la suite d'une peine privative de liberté, le juge de l'application des peines peut, après audition du condamné et avis du procureur de la République, modifier ou compléter les mesures prévues aux articles 131-36-2 et 131-36-3 du code pénal.

Sa décision est exécutoire par provision. Elle peut être attaquée par la voie de l'appel par le condamné, le procureur de la République et le procureur général, à compter de sa notification selon les modalités prévues au l° de l'article 712-11.

Si la personne condamnée à un suivi socio-judiciaire n'a pas été soumise à une injonction de soins, le juge de l'application des peines ordonne en vue de sa libération une expertise médicale afin de déterminer si elle est susceptible de faire l'objet d'un traitement. Le juge peut également ordonner cette expertise à tout moment au cours de l'exécution du suivi socio-judiciaire. S'il est établi à la suite de cette expertise la possibilité d'un traitement, la personne condamnée est soumise à une injonction de soins, sauf décision contraire du juge de l'application des peines. Le juge de l'application des peines avertit le condamné qu'aucun traitement ne pourra être entrepris sans son consentement, mais que, s'il refuse les soins qui lui seront proposés, l'emprisonnement prononcé en application du troisième alinéa de l'article 131-36-1 du code pénal pourra être mis à exécution. Les dispositions des deux alinéas précédents sont alors applicables.

Le juge de l'application des peines peut également, après avoir procédé à l'examen prévu à l'article 763-10 et après avoir fait vérifier la faisabilité technique de la mesure, ordonner le placement sous surveillance électronique mobile du condamné. Le juge de l'application des peines avertit le condamné que le placement sous surveillance électronique mobile ne pourra être mis en oeuvre sans son consentement mais que, à défaut ou s'il manque à ses obligations, l'emprisonnement prononcé en application du troisième alinéa de l'article 131-36-1 du code pénal pourra être mis à exécution. Les dispositions des deux premiers alinéas du présent article sont applicables.

Si la personne a été condamnée à une peine de réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'un des crimes mentionnés à l'article 706-53-13, le juge de l'application des peines peut également prononcer une obligation d'assignation à domicile prévue par le 3° de l'article 723-30. Les dispositions des deux premiers alinéas du présent article sont applicables.

**Art. 763-4**

Lorsque la personne condamnée à un suivi socio-judiciaire comprenant une injonction de soins doit exécuter cette mesure à la suite d'une peine privative de liberté, le juge de l'application des peines peut ordonner l'expertise médicale de l'intéressé avant sa libération. Cette expertise est obligatoire si la condamnation a été prononcée plus de deux ans auparavant.

Le juge de l'application des peines peut en outre, à tout moment du suivi socio-judiciaire et sans préjudice des dispositions de l'article 763-6, ordonner, d'office ou sur réquisitions du procureur de la République, les expertises nécessaires pour l'informer sur l'état médical ou psychologique de la personne condamnée.

Les expertises prévues par le présent article sont réalisées par un seul expert, sauf décision motivée du juge de l'application des peines.

**Art. 763-5**

En cas d'inobservation des obligations mentionnées aux articles 131-36-2 et 131-36-3 du code pénal ou de l'injonction de soins, le juge de l'application des peines peut, d'office ou sur réquisitions du procureur de la République, ordonner, par décision motivée, la mise à exécution de l'emprisonnement prononcé par la juridiction de jugement en application du troisième alinéa de l'article 131-36-1 du code pénal. Cette décision est prise selon les dispositions prévues à l'article 712-6.

En cas d'inobservation des obligations ou de l'injonction de soins, les dispositions de l'article 712-17 sont applicables.

Constitue pour le condamné une violation des obligations qui lui ont été imposées le fait de refuser de commencer ou de poursuivre le traitement prescrit par le médecin traitant et qui lui a été proposé dans le cadre d'une injonction de soins.

L'accomplissement de l'emprisonnement pour inobservation des obligations du suivi socio-judiciaire ne dispense pas le condamné de l'exécution du suivi socio-judiciaire. En cas de nouveau manquement par le condamné à ses obligations, le juge de l'application des peines peut de nouveau ordonner la mise à exécution de l'emprisonnement pour une durée qui, cumulée avec la durée de l'emprisonnement exécuté, ne saurait excéder celle fixée par la juridiction de condamnation.

**Art. 763-6**

Toute personne condamnée à un suivi socio-judiciaire peut demander à la juridiction qui a prononcé la condamnation ou, en cas de pluralité de condamnations, à la dernière juridiction qui a statué de la relever de cette mesure. Si la condamnation a été prononcée par une cour d'assises, la juridiction compétente pour statuer sur la demande est la chambre de l'instruction dans le ressort de laquelle la cour d'assises a son siège.

La demande ne peut être portée devant la juridiction compétente qu'à l'issue d'un délai d'un an à compter de la décision de condamnation. En cas de refus opposé à cette première demande, une autre demande ne peut être présentée qu'une année après cette décision de refus. Il en est de même, éventuellement, des demandes ultérieures.

La demande de relèvement est adressée au juge de l'application des peines, qui ordonne une expertise médicale et la transmet à la juridiction compétente avec les conclusions de l'expert ainsi que son avis motivé.

L'expertise est réalisée par deux experts en cas de condamnation pour meurtre ou assassinat d'un mineur précédé ou accompagné d'un viol, de tortures ou d'actes de barbarie.

La juridiction statue dans les conditions prévues par les troisième, quatrième et cinquième alinéas de l'article 703.

La juridiction peut décider de relever le condamné d'une partie seulement de ses obligations.

Après avis du procureur de la République, le juge de l'application des peines peut, après audition du condamné et avis du médecin coordonnateur, décider selon les modalités prévues par l'article 712-8 de mettre fin de manière anticipée au suivi socio-judiciaire comportant une injonction de soins, sans qu'il soit nécessaire de saisir la juridiction de jugement, dès lors qu'il apparaît que le reclassement du condamné est acquis et qu'un traitement n'est plus nécessaire. Le juge peut également décider de ne relever le condamné que d'une partie de ses obligations parmi lesquelles, le cas échéant, l'injonction de soins.

**Art. 763-7**

Lorsqu'une personne condamnée à un suivi socio-judiciaire comprenant une injonction de soins doit subir une peine privative de liberté, elle exécute cette peine dans un établissement pénitentiaire prévu par le troisième alinéa de l'article 717-1 et permettant de lui assurer un suivi médical et psychologique adapté.

Elle est immédiatement informée par le juge de l'application des peines de la possibilité d'entreprendre un traitement. Si elle ne consent pas à suivre un traitement, cette information est renouvelée au moins une fois tous les ans.

En cas de suspension ou de fractionnement de la peine, de placement à l'extérieur sans surveillance ou de mesure de semi-liberté, les obligations résultant du suivi socio-judiciaire sont applicables.

**Art. 763-7-1**

Lorsque la personne condamnée à un suivi socio-judiciaire doit exécuter cette mesure à la suite d'une peine privative de liberté, il lui est remis, avant sa libération, un avis de convocation à comparaître devant le juge de l'application des peines ou devant le service pénitentiaire d'insertion et de probation dans un délai qui ne saurait être supérieur à huit jours, selon des modalités prévues par le décret mentionné à l'article 763-9. En cas de convocation devant le service pénitentiaire d'insertion et de probation, ce service est alors saisi de la mesure de suivi socio-judiciaire.

**Art. 763-8**

Lorsqu'un suivi socio-judiciaire a été prononcé à l'encontre d'une personne condamnée à une réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'une des infractions visées à l'article 706-53-13, la juridiction régionale de la rétention de sûreté peut, selon les modalités prévues par l'article 706-53-15, décider de prolonger tout ou partie des obligations auxquelles est astreinte la personne, au-delà de la durée prononcée par la juridiction de jugement et des limites prévues à l'article 131-36-1 du code pénal, en la plaçant sous surveillance de sûreté pour une durée de deux ans.

Les dispositions des deuxième à septième alinéas de l'article 723-37 du présent code sont applicables, ainsi que celles de l'article 723-38.

Le présent article est applicable y compris si la personne placée sous suivi socio-judiciaire avait fait l'objet d'une libération conditionnelle.

**Art. 763-9**

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions du présent titre.

#### Titre VII ter : Du placement sous surveillance électronique mobile à titre de mesure de sûreté

**Art. 763-10**

Un an au moins avant la date prévue de sa libération, la personne condamnée au placement sous surveillance électronique mobile en application des articles 131-36-9 à 131-36-12 du code pénal fait l'objet d'un examen destiné à évaluer sa dangerosité et à mesurer le risque de commission d'une nouvelle infraction.

Cet examen est mis en oeuvre par le juge de l'application des peines ; celui-ci peut solliciter l'avis de la commission pluridisciplinaire des mesures de sûreté composée selon des modalités déterminées par le décret prévu à l'article 763-14. Les articles 712-16 et 712-16-1 sont applicables.

Au vu de cet examen et après avoir fait vérifier la faisabilité technique de la mesure, le juge de l'application des peines détermine, selon les modalités prévues par l'article 712-6, la durée pendant laquelle le condamné sera effectivement placé sous surveillance électronique mobile. Cette durée ne peut excéder deux ans, renouvelable une fois en matière délictuelle et deux fois en matière criminelle.

Le juge de l'application des peines rappelle au condamné que le placement sous surveillance électronique mobile ne pourra être mis en oeuvre sans son consentement, mais que, à défaut ou s'il manque à ses obligations, l'emprisonnement prononcé en application du troisième alinéa de l'article 131-36-1 du code pénal pourra être mis à exécution.

Six mois avant l'expiration du délai fixé, le juge de l'application des peines statue, selon les mêmes modalités, sur la prolongation du placement sous surveillance électronique mobile dans la limite prévue au troisième alinéa.

A défaut de prolongation, il est mis fin au placement sous surveillance électronique mobile.

**Art. 763-11**

Pendant la durée du placement sous surveillance électronique mobile, le juge de l'application des peines peut d'office, sur réquisitions du procureur de la République ou à la demande du condamné présentée, le cas échéant, par l'intermédiaire de son avocat, modifier, compléter ou supprimer les obligations résultant dudit placement.

**Art. 763-12**

Le condamné placé sous surveillance électronique mobile est astreint au port, pendant toute la durée du placement, d'un dispositif intégrant un émetteur permettant à tout moment de déterminer à distance sa localisation sur l'ensemble du territoire national.

Ce dispositif est installé sur le condamné au plus tard une semaine avant sa libération.

Le procédé utilisé est homologué à cet effet par le ministre de la justice. Sa mise en oeuvre doit garantir le respect de la dignité, de l'intégrité et de la vie privée de la personne et favoriser sa réinsertion sociale.

**Art. 763-13**

Dans le cadre des recherches relatives à une procédure concernant un crime ou un délit, les officiers de police judiciaire spécialement habilités à cette fin sont autorisés à consulter les données figurant dans le traitement automatisé de données à caractère personnel prévu à l'article L. 544-2 du code pénitentiaire.

**Art. 763-14**

Un décret en Conseil d'Etat détermine les conditions d'application du présent titre. Ce décret précise notamment les conditions dans lesquelles l'évaluation prévue par l'article 763-10 est mise en œuvre.

#### Titre VII quater : De l'exécution des condamnations et des décisions de probation en application de la décision-cadre du conseil de l'Union européenne du 27 novembre 2008

##### Chapitre Ier : Dispositions générales

**Art. 764-1**

Afin de faciliter l'insertion ou la réinsertion sociale d'une personne condamnée, d'améliorer la protection des victimes et de la société et de faciliter l'application de peines de substitution aux peines privatives de liberté et de mesures de probation lorsque l'auteur d'une infraction ne vit pas dans l'Etat de condamnation, le présent titre détermine les règles applicables à la reconnaissance et à l'exécution, dans un Etat membre de l'Union européenne, des condamnations pénales définitives ou des décisions adoptées sur le fondement de telles condamnations, prononcées par les juridictions françaises et ordonnant des peines de substitution ou des mesures de probation, ainsi qu'à la reconnaissance et à l'exécution en France de telles condamnations et décisions prononcées par les autorités compétentes d'un autre Etat membre de l'Union européenne.

L'Etat sur le territoire duquel a été prononcée la condamnation ou la décision de probation est appelé Etat de condamnation. L'Etat auquel sont demandés la reconnaissance et le suivi sur son territoire de cette condamnation ou de cette décision de probation est appelé Etat d'exécution.

**Art. 764-2**

Les condamnations et les décisions qui peuvent donner lieu à une exécution transfrontalière en application du présent titre sont les suivantes :

1° Les condamnations à des mesures de probation prévoyant en cas de non-respect une peine d'emprisonnement, ou à une peine privative de liberté assortie en tout ou en partie d'un sursis conditionné au respect de mesures de probation ;

2° Les condamnations assorties d'un ajournement du prononcé de la peine et imposant des mesures de probation ;

3° Les condamnations à une peine de substitution à une peine privative de liberté, imposant une obligation ou une injonction, à l'exclusion des sanctions pécuniaires et des confiscations ;

4° Les décisions imposant des mesures de probation, prononcées dans le cadre de l'exécution de condamnations définitives, notamment en cas de libération conditionnelle.

**Art. 764-3**

Les peines de substitution et les mesures de probation dont le suivi peut être transféré à l'Etat d'exécution sont celles qui imposent une ou plusieurs des obligations ou injonctions suivantes :

1° L'obligation pour la personne condamnée d'informer une autorité spécifique de tout changement de domicile ou de lieu de travail ;

2° L'interdiction de se rendre dans certains lieux ou dans certaines zones définies de l'Etat de condamnation ou de l'Etat d'exécution ;

3° Les restrictions à la possibilité de quitter le territoire de l'Etat d'exécution ;

4° Les injonctions concernant le comportement, la résidence, la formation ou les loisirs, ou comportant des restrictions ou des modalités relatives à l'exercice d'une activité professionnelle ;

5° L'obligation de se présenter à des heures précises devant une autorité spécifique ;

6° L'obligation d'éviter tout contact avec des personnes spécifiques ;

7° L'interdiction de détenir ou de faire usage d'objets spécifiques qui ont été utilisés par la personne condamnée ou pourraient l'être en vue de commettre un crime ou un délit ;

8° L'obligation de réparer financièrement le préjudice causé par l'infraction ou l'obligation d'apporter la preuve que cette obligation a été respectée ;

9° L'obligation de réaliser des travaux d'intérêt général ;

10° L'obligation de coopérer avec un agent de probation ou avec un représentant d'un service social exerçant des fonctions liées aux personnes condamnées ;

11° L'obligation de se soumettre à des soins médicaux ou à une cure de désintoxication ;

12° Le cas échéant, les autres obligations et injonctions, notifiées au secrétariat général du Conseil de l'Union européenne, dont l'Etat d'exécution est disposé à assurer le suivi.

**Art. 764-4**

En application du 12° de l'article 764-3, peuvent également être suivies et surveillées en France les obligations suivantes :

1° L'interdiction d'exercer une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs ;

2° L'interdiction de conduire un véhicule ;

3° L'interdiction de détenir ou porter une arme soumise à autorisation.

**Art. 764-5**

Une condamnation ou une décision de probation peut être transmise à l'autorité compétente d'un autre Etat membre de l'Union européenne lorsque :

1° La personne concernée réside de manière habituelle, dans des conditions régulières, sur le territoire de cet Etat et y est retournée ou souhaite y retourner ;

2° La personne concernée ne réside pas de manière habituelle, dans des conditions régulières, sur le territoire de cet Etat, mais demande à y exécuter sa peine ou mesure de probation, à condition que l'autorité compétente de celui-ci consente à la transmission de la décision de condamnation ou de probation la concernant.

**Art. 764-6**

Toute condamnation ou décision de probation transmise en application du présent titre aux fins de reconnaissance et de suivi sur le territoire de l'Etat d'exécution est accompagnée d'un certificat précisant notamment :

1° La désignation de l'Etat de condamnation ;

2° La désignation de l'autorité compétente ayant prononcé la condamnation ou la décision de probation ;

3° La désignation de l'autorité compétente dans l'Etat de condamnation pour le suivi des peines et mesures ;

4° L'identité de la personne condamnée, l'adresse de son ou ses derniers domiciles connus dans l'Etat de condamnation, dans l'Etat d'exécution ou dans un autre Etat ;

5° Les motifs de la transmission de la décision de condamnation ou de probation au regard de l'article 764-5 ;

6° Les langues que comprend la personne condamnée ;

7° La date, le lieu et les circonstances dans lesquels la ou les infractions ont été commises, ainsi que la nature et la qualification juridique des faits ;

8° La date de la condamnation ou de la décision de probation et celle à laquelle cette décision est devenue définitive ;

9° Les informations relatives à la nature et à la durée de la peine ou des mesures de probation dont la reconnaissance et le suivi sont demandés ;

10° Le cas échéant, la durée de la peine privative de liberté prononcée dont l'exécution a été suspendue sous condition et la durée de la peine privative de liberté à exécuter en cas de révocation du sursis ou de la libération conditionnelle, ou en cas de manquement aux obligations imposées.

Le certificat est signé par l'autorité compétente de l'Etat de condamnation qui atteste l'exactitude des informations y étant contenues.

**Art. 764-7**

Le retrait du certificat mentionné à l'article 764-6 vaut retrait de la demande de reconnaissance et de suivi et fait obstacle à la mise à exécution sur le territoire de l'Etat d'exécution de la peine de substitution ou de la mesure de probation.

**Art. 764-8**

La transmission de la condamnation ou de la décision de probation, du certificat et de toutes les pièces relatives à l'exécution des mesures ainsi que tout échange relatif à celles-ci s'effectuent directement, par tout moyen laissant une trace écrite et dans des conditions permettant au destinataire d'en vérifier l'authenticité, entre les autorités compétentes de l'Etat d'émission et celles de l'Etat d'exécution.

##### Chapitre II : Dispositions relatives à la reconnaissance et au suivi, sur le territoire des autres Etats membres de l'Union européenne, des condamnations et des décisions de probation prononcées par les juridictions françaises

**Art. 764-9**

Le ministère public près la juridiction ayant prononcé une condamnation ou rendu une décision de probation comportant des peines de substitution ou des mesures prévues aux articles 764-3 et 764-4 est compétent pour transmettre à l'autorité compétente d'un autre Etat membre de l'Union européenne, aux fins qu'elle reconnaisse cette condamnation ou cette décision de probation et en assure le suivi, la condamnation ou la décision de probation et, après l'avoir établi et signé, le certificat prévu à l'article 764-6.

Il peut procéder à cette transmission d'office ou à la demande de l'autorité compétente de l'Etat d'exécution ou de la personne concernée.

**Art. 764-10**

Avant de procéder à la transmission de la décision de condamnation ou de la décision de probation et du certificat, le ministère public peut consulter l'autorité compétente de l'Etat d'exécution. Une telle consultation est obligatoire dans les cas mentionnés au 2° de l'article 764-5, afin de déterminer si cette autorité consent à la transmission.

**Art. 764-11**

Le ministère public transmet à l'autorité compétente de l'Etat d'exécution une copie certifiée conforme de la décision de condamnation ou de la décision de probation ainsi que l'original ou une copie du certificat mentionné à l'article 764-6.

Il transmet, en outre, à cette autorité une traduction du certificat soit dans la langue officielle ou dans une des langues officielles de l'Etat d'exécution, soit dans l'une des langues officielles des institutions de l'Union européenne acceptées par cet Etat.

A l'occasion de cette transmission, il peut demander à l'autorité compétente de l'Etat d'exécution la durée maximale de la privation de liberté prévue par le droit interne de l'Etat d'exécution pour l'infraction qui a donné lieu à la condamnation, et qui pourrait être prononcée à l'encontre de la personne condamnée en cas de non-respect des peines de substitution ou des mesures de probation.

**Art. 764-12**

Le ministère public peut décider de retirer le certificat, pour autant que le suivi n'ait pas commencé dans l'Etat d'exécution, dans les cas suivants :

1° Lorsqu'il estime que la durée maximale de la privation de liberté prévue par le droit interne de l'Etat d'exécution susceptible d'être prononcée en cas de non-respect des peines de substitution ou des mesures de probation est insuffisante ;

2° Lorsque la reconnaissance de la condamnation ou de la décision de probation implique une adaptation des peines ou des mesures ou une réduction de la durée de celles-ci qui lui semblent inappropriées.

Lorsqu'il décide de retirer le certificat, le ministère public en informe l'autorité compétente de l'Etat d'exécution le plus rapidement possible, au plus tard dans les dix jours suivant la réception des informations justifiant sa décision.

En ce cas, les autorités judiciaires françaises restent compétentes pour mettre à exécution la condamnation ou la décision de probation et assurer le suivi de leur exécution.

**Art. 764-13**

Lorsque l'autorité compétente de l'Etat d'exécution a informé le ministère public qu'elle reconnaît la condamnation ou la décision de probation, les autorités compétentes de l'Etat d'exécution deviennent seules compétentes pour assurer le suivi des mesures de probation ou des peines de substitution imposées, ainsi que pour modifier les obligations ou les injonctions, prononcer la révocation du sursis à l'exécution de la condamnation ou de la libération conditionnelle et prendre toute décision en cas de commission d'une nouvelle infraction ou de non-respect d'une peine de substitution ou d'une mesure de probation.

**Art. 764-14**

Le ministère public informe sans délai les autorités compétentes de l'Etat d'exécution, par tout moyen laissant une trace écrite, de toute circonstance ou constatation portée à sa connaissance lui paraissant de nature à donner lieu à une modification de la mesure de probation ou de la peine de substitution, à la révocation du sursis à l'exécution de la condamnation ou de la décision de libération conditionnelle, ou au prononcé d'une peine ou d'une mesure privative de liberté en raison du non-respect d'une peine de substitution ou d'une mesure de probation.

**Art. 764-15**

Les autorités judiciaires françaises redeviennent compétentes, à l'initiative de l'Etat d'exécution, en cas de non-respect des obligations ou des injonctions mentionnées dans la condamnation ou dans la décision de probation, pour prononcer la révocation du sursis à l'exécution de la condamnation ou de la libération conditionnelle ou prononcer et mettre à exécution une peine privative de liberté dans les cas pour lesquels l'Etat d'exécution a déclaré au secrétariat général du Conseil de l'Union européenne qu'il refuse d'exercer cette compétence.

Le ministère public informe sans délai l'autorité compétente de l'Etat d'exécution de toute révocation du sursis à exécution de la condamnation ou de la libération conditionnelle, du prononcé d'une peine ou d'une mesure privative de liberté en raison du non-respect d'une mesure ou d'une peine de substitution, ou de toute décision d'extinction de la mesure ou de la peine de substitution.

**Art. 764-16**

A l'initiative de l'autorité compétente de l'Etat d'exécution, les autorités judiciaires françaises redeviennent compétentes pour assurer le suivi des peines de substitution ou des mesures de probation lorsque la personne condamnée a pris la fuite ou ne réside plus de manière habituelle, dans des conditions régulières, sur le territoire de l'Etat d'exécution.

Lorsque, postérieurement à la reconnaissance d'une condamnation ou d'une décision de probation par les autorités compétentes de l'Etat d'exécution, une nouvelle procédure pénale est engagée en France à l'encontre de la personne intéressée, le ministère public peut solliciter desdites autorités que le suivi des peines de substitution ou des mesures de probation soit de nouveau assuré par les autorités judiciaires françaises. En cas d'accord, les autorités judiciaires françaises redeviennent compétentes pour assurer le suivi de ces peines et mesures et pour prononcer toute décision ultérieure relative à ces peines et mesures.

Dans les cas mentionnés aux deux premiers alinéas, le ministère public tient compte dans toutes ses réquisitions de la durée pendant laquelle l'intéressé a respecté les obligations ou les injonctions qui lui étaient imposées et de l'ensemble des décisions prises par les autorités compétentes de l'Etat d'exécution.

**Art. 764-17**

Lorsque la condamnation fait l'objet d'une amnistie, d'une grâce ou d'une révision ayant pour effet de lui retirer, immédiatement ou non, son caractère exécutoire, le ministère public en informe sans délai l'autorité compétente de l'Etat d'exécution.

##### Chapitre III : Dispositions relatives à la reconnaissance et au suivi sur le territoire de la République des condamnations et des décisions de probation prononcées par les autorités compétentes des autres Etats membres de l'Union européenne

###### Section 1 : Réception des demandes de reconnaissance et de suivi des condamnations et des décisions de probation

**Art. 764-18**

Le procureur de la République reçoit les demandes tendant à la reconnaissance et à l'exécution sur le territoire de la République des condamnations ou des décisions de probation prononcées par les juridictions des autres Etats membres. Il peut également demander à l'autorité compétente d'un autre Etat membre de lui transmettre une demande tendant à la reconnaissance et à l'exécution sur le territoire de la République d'une décision de condamnation prononcée par une juridiction de cet Etat.

Si l'autorité compétente de l'Etat de condamnation le lui demande, le procureur de la République informe celle-ci de la durée maximale de la privation de liberté prévue par la législation française pour l'infraction qui a donné lieu à la condamnation, et qui pourrait être prononcée à l'encontre de la personne condamnée en cas de non-respect des peines de substitution ou des mesures de probation.

Il peut procéder ou faire procéder à tout complément d'information qu'il estime utile. Lorsque le certificat mentionné à l'article 764-6 est incomplet ou ne correspond manifestement pas à la condamnation ou, le cas échéant, à la décision de probation, il impartit un délai maximal de dix jours à l'autorité compétente de l'Etat de condamnation pour compléter ou rectifier le certificat.

**Art. 764-19**

Le procureur de la République compétent est celui dans le ressort duquel se situe la résidence habituelle régulière de la personne condamnée. A défaut, le procureur de la République près le tribunal judiciaire de Paris est compétent.

Si le procureur de la République auquel la demande a été adressée par l'Etat de condamnation aux fins de reconnaissance et d'exécution n'est pas compétent, il la transmet sans délai au procureur de la République compétent. L'autorité compétente de l'Etat d'émission est informée de la transmission.

**Art. 764-20**

Lorsque, avant de transmettre la condamnation ou la décision de probation et le certificat, l'autorité compétente de l'Etat de condamnation consulte le procureur de la République dans le cas où, en application du 2° de l'article 764-5, la reconnaissance de la condamnation ou de la décision est subordonnée au consentement de l'Etat d'exécution, le procureur de la République consent à la transmission de la condamnation ou de la décision de probation si la personne concernée a la nationalité française. Dans les autres cas, il saisit sans délai le ministre de la justice. Le ministre peut consentir à la transmission de la condamnation ou de la décision si la personne concernée a la nationalité d'un Etat membre de l'Union européenne autre que la France et s'il existe des motifs exceptionnels justifiant l'exécution de la décision en France. Il tient compte notamment de l'intérêt de sa décision pour la bonne administration de la justice, de l'existence de liens personnels et familiaux en France et de l'absence de risque de trouble à l'ordre public.

Le procureur de la République informe l'autorité compétente de l'Etat de condamnation de la décision de consentir ou non à la transmission de la demande de reconnaissance de la condamnation ou de la décision de probation.

**Art. 764-21**

Dans les sept jours à compter de la réception de la demande, le procureur de la République saisit le juge de l'application des peines territorialement compétent en application de l'article 712-10 de la demande, accompagnée de ses réquisitions.

###### Section 2 : Reconnaissance des condamnations et des décisions de probation

**Art. 764-22**

Le juge de l'application des peines est compétent pour statuer sur les demandes de reconnaissance et de suivi des condamnations et des décisions de probation.

S'il estime nécessaire d'entendre la personne condamnée, il peut être fait application de l'article 706-71, que l'intéressé demeure sur le territoire de la République ou à l'étranger.

**Art. 764-23**

La reconnaissance et le suivi sur le territoire de la République d'une décision de condamnation ou d'une décision de probation prononcée par la juridiction d'un autre Etat membre ne peuvent être refusés que dans les cas prévus aux articles 764-24 et 764-25.

Lorsqu'il envisage de se fonder sur l'un des motifs de refus prévus aux 1° à 3°, 8° et 9° de l'article 764-24 et à l'article 764-25, le juge de l'application des peines en informe l'autorité compétente de l'Etat de condamnation si le procureur de la République ne l'a pas déjà fait et lui impartit un délai maximal de dix jours afin de lui permettre de fournir, le cas échéant, toutes informations supplémentaires.

En l'absence de l'un des motifs de refus prévus aux mêmes articles 764-24 et 764-25, le juge de l'application des peines reconnaît la décision de condamnation ou de probation comme étant exécutoire sur le territoire de la République.

**Art. 764-24**

L'exécution de la condamnation ou de la décision de probation est refusée dans les cas suivants :

1° Le certificat n'est pas produit, est incomplet ou ne correspond manifestement pas à la condamnation ou à la décision et n'a pas été complété ou corrigé dans le délai fixé ;

2° Les conditions prévues aux articles 764-2 à 764-5 ne sont pas remplies, notamment lorsque, en application du 2° de l'article 764-5, la reconnaissance de la condamnation ou de la décision de probation est subordonnée au consentement de la France et que le consentement n'a pas été sollicité ou a été refusé ;

3° La décision de condamnation porte sur des infractions pour lesquelles la personne condamnée a déjà été jugée définitivement par les juridictions françaises ou par celles d'un Etat de l'Union européenne autre que l'Etat de condamnation, à condition que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon la loi de l'Etat ayant prononcé la condamnation ;

4° La condamnation est fondée sur des faits qui ne constituent pas des infractions selon la loi française ;

5° Les faits pouvaient être jugés par les juridictions françaises et la prescription de la peine est acquise selon la loi française à la date de la réception du certificat ;

6° La personne condamnée bénéficie en France d'une immunité faisant obstacle à l'exécution de la condamnation ou de la décision ;

7° La condamnation ou la décision a été prononcée à l'encontre d'un mineur de treize ans à la date des faits ;

8° La personne condamnée n'a pas comparu en personne au procès qui a mené à la décision, sauf dans les cas mentionnés aux 1° à 3° de l'article 695-22-1 ;

9° La peine prononcée comporte une mesure de soins psychiatriques ou médicaux ou une autre mesure qui ne peut être exécutée en application des règles du système juridique ou de santé français.

Le motif de refus prévu au 4° n'est pas opposable lorsque la décision de condamnation concerne une infraction en matière de taxes et d'impôts, de douane et de change, en raison de ce que le droit français n'impose pas le même type de taxes ou d'impôts ou ne contient pas le même type de réglementation en matière de taxes, d'impôts, de douane et de change que le droit de l'Etat de condamnation.

**Art. 764-25**

L'exécution de la décision de condamnation peut être refusée dans les cas suivants :

1° La durée de la peine de substitution ou de la mesure de probation est inférieure à six mois à la date de réception du certificat ;

2° La condamnation ou la décision est fondée sur des infractions commises en totalité, en majeure partie ou pour l'essentiel sur le territoire de la République ou en un lieu assimilé ;

3° La décision de condamnation porte sur des infractions pour lesquelles la personne condamnée a déjà été jugée définitivement par la juridiction d'un Etat non membre de l'Union européenne, à condition que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être mise à exécution selon la législation de cet Etat.

**Art. 764-26**

Le juge de l'application des peines apprécie s'il y a lieu de procéder à l'adaptation de la peine ou de la mesure de probation prononcée ou de sa durée.

Lorsque la nature de la mesure de probation ou de la peine de substitution ne correspond pas aux mesures prévues par la législation française, le juge de l'application des peines remplace la mesure de probation ou la peine de substitution par la mesure la plus proche de celle prononcée par l'Etat de condamnation qui aurait pu être légalement prononcée par une juridiction française pour les mêmes faits.

Lorsque la durée de la peine de substitution ou de la mesure de probation est supérieure à celle qui aurait pu être légalement prononcée par une juridiction française pour les mêmes faits, le juge de l'application des peines réduit cette durée à la durée maximale légalement encourue selon la loi française pour l'infraction correspondante. Lorsque la condamnation porte sur plusieurs infractions, il se réfère au maximum légal encouru pour l'infraction correspondante la plus sévèrement sanctionnée.

La mesure de probation ou la peine de substitution ainsi adaptée n'est pas plus sévère ni plus longue que celle initialement prononcée.

**Art. 764-27**

Sous réserve de la suspension du délai résultant de l'avis donné à l'autorité compétente de l'Etat de condamnation en application de l'article 764-23, le juge de l'application des peines statue par ordonnance, selon la procédure prévue à l'article 712-8, sur la demande de reconnaissance de la condamnation ou de la décision de probation dans le délai maximal de dix jours à compter des réquisitions du procureur de la République.

La décision d'adaptation de la nature ou de la durée de la mesure de probation ou de la peine de substitution est motivée par référence à la législation française.

La décision de refus est motivée par référence aux articles 764-24 et 764-25.

**Art. 764-28**

La décision du juge de l'application des peines est notifiée sans délai à la personne condamnée. Celle-ci est informée par une mention portée dans l'acte de notification que, si elle n'accepte pas cette décision, elle dispose d'un délai de vingt-quatre heures pour saisir la chambre de l'application des peines d'une requête précisant, à peine d'irrecevabilité, les motifs de droit ou de fait de sa contestation et qu'elle a la possibilité de se faire représenter devant cette juridiction par un avocat de son choix ou, à défaut, par un avocat commis d'office par le bâtonnier de l'ordre des avocats.

Lorsque le juge de l'application des peines a procédé à l'adaptation de la peine ou de la mesure de probation prononcée ou qu'il a réduit sa durée, sa décision est portée sans délai à la connaissance des autorités compétentes de l'Etat membre de condamnation par tout moyen laissant une trace écrite.

**Art. 764-29**

La décision du juge de l'application des peines relative à la reconnaissance de la condamnation ou de la décision de probation est susceptible de recours selon les modalités prévues au 1° de l'article 712-11.

Le recours ne permet pas de contester la condamnation ou la décision de probation prise par l'Etat de condamnation.

**Art. 764-30**

Sauf si un complément d'information a été ordonné, le président de la chambre de l'application des peines statue dans les vingt jours de sa saisine par une ordonnance motivée rendue en chambre du conseil.

Si le président de la chambre de l'application des peines estime nécessaire d'entendre la personne condamnée, il peut être fait application de l'article 706-71, qu'elle demeure sur le territoire de la République ou à l'étranger.

Le président de la chambre de l'application des peines peut, par une mesure d'administration judiciaire, autoriser l'Etat de condamnation à intervenir à l'audience par l'intermédiaire d'une personne habilitée par ce même Etat à cet effet. Lorsque l'Etat de condamnation est autorisé à intervenir, il ne devient pas partie à la procédure.

Lorsque le président de la chambre de l'application des peines envisage d'opposer l'un des motifs de refus prévus aux 1° à 3°, 8° et 9° de l'article 764-24 et à l'article 764-25, il n'y a pas lieu d'informer l'autorité compétente de l'Etat de condamnation s'il a déjà été procédé à cette information par le juge de l'application des peines en application de l'article 764-23.

**Art. 764-31**

La décision du président de la chambre de l'application des peines est notifiée sans délai à la personne condamnée. Celle-ci est informée par une mention portée dans l'acte de notification des voies et délais de recours.

Cette décision peut faire l'objet, dans un délai de trois jours, d'un pourvoi en cassation par le procureur général ou par la personne condamnée. Le second alinéa de l'article 568-1 et le premier alinéa de l'article 567-2 sont applicables.

**Art. 764-32**

Lorsque la décision définitive relative à la reconnaissance et à l'exécution de la condamnation ou de la décision de probation ne peut être prise dans les soixante jours qui suivent la réception de la décision de condamnation et du certificat, le ministère public en informe sans délai l'autorité compétente de l'Etat de condamnation en lui indiquant les raisons du retard et le délai supplémentaire qu'il estime nécessaire pour que soit prise la décision.

Dans le cas où le ministère public, le juge de l'application des peines ou la chambre de l'application des peines a demandé à l'autorité compétente de l'Etat de condamnation de compléter ou de corriger le certificat, le cours du délai prévu au premier alinéa du présent article est suspendu à compter de la demande jusqu'à la transmission par l'Etat de condamnation des pièces demandées et au plus tard à l'expiration du délai imparti en application du dernier alinéa de l'article 764-18.

**Art. 764-33**

Le ministère public informe sans délai l'autorité compétente de l'Etat de condamnation de la décision définitive prise sur la reconnaissance de la condamnation ou de la décision de probation.

Lorsque la décision définitive consiste en un refus de reconnaissance et d'exécution de la condamnation ou de la décision de probation, ou comporte une adaptation de la nature de la mesure de probation ou de la peine de substitution ou de sa durée, le procureur de la République informe également l'autorité compétente de l'Etat de condamnation des motifs de la décision.

###### Section 3 : Suivi des mesures de probation et des peines de substitution et décision ultérieure en cas de non-respect

**Art. 764-34**

L'exécution de la condamnation ou de la décision de probation est régie par le code pénal et par le présent code, y compris l'exécution des décisions ultérieures prises lorsqu'une mesure de probation ou une peine de substitution n'est pas respectée ou lorsque la personne condamnée commet une nouvelle infraction pénale.

Dès que la décision de reconnaître la condamnation ou la décision de probation comme exécutoire en France est devenue définitive, les peines de substitution ou les mesures de probation peuvent être mises à exécution dans les conditions prévues par la décision de reconnaissance.

Toutefois, lorsque la reconnaissance de la condamnation ou de la décision de probation comprend une adaptation de la nature ou de la durée de la mesure de probation ou de la peine de substitution, les peines alternatives ou les mesures et obligations ne peuvent être ramenées à exécution qu'à l'expiration d'un délai supplémentaire de dix jours à compter du caractère définitif de la décision de reconnaissance.

**Art. 764-35**

Le retrait du certificat par l'Etat de condamnation, pour quelque cause que ce soit, fait obstacle à la mise à exécution de la condamnation ou de la décision de probation s'il intervient avant que la peine de substitution ou les obligations et mesures de probation aient été mises à exécution.

**Art. 764-36**

Le juge de l'application des peines est compétent pour assurer, par lui-même ou par toute personne qualifiée désignée, le suivi des mesures de probation et des peines de substitution dont la reconnaissance est définitive.

Le juge de l'application des peines, ou, le cas échéant, lorsque la mesure ne relève pas de lui, le procureur de la République, met à exécution la peine de substitution ou prend sans délai les mesures adaptées au suivi de la mesure de probation.

**Art. 764-37**

Si la personne condamnée ne peut être retrouvée sur le territoire de la République, le juge de l'application des peines informe l'autorité compétente de l'Etat de condamnation de l'impossibilité de mettre à exécution la condamnation ou la décision de probation.

**Art. 764-38**

Le juge de l'application des peines est compétent pour prendre toute mesure ultérieure visant à modifier les obligations ou la durée de la période probatoire dans les conditions prévues au présent code.

**Art. 764-39**

Le juge de l'application des peines est également compétent pour prononcer par jugement motivé, dans les conditions prévues à l'article 712-6, la révocation de la libération conditionnelle ou du sursis à l'exécution de la condamnation et pour prononcer la peine ou la mesure privative de liberté prévue par la condamnation ou la décision de probation rendue par les autorités de l'Etat membre de condamnation, en cas de peine de substitution.

Lorsqu'une personne a été condamnée à une peine de substitution et que la condamnation ne comporte pas de peine ou de mesure privative de liberté devant être exécutée en cas de non-respect de cette peine, le juge de l'application des peines avise le procureur de la République en cas de non-respect des obligations ou des injonctions mentionnées dans la peine de substitution pour que celui-ci apprécie la suite à donner au regard des articles 434-38 et suivants du code pénal.

Lorsque ce non-respect de la peine de substitution n'est pas constitutif d'une infraction pénale au regard de la législation française, le procureur de la République informe l'autorité compétente de l'Etat de condamnation de ces faits et de l'impossibilité pour les autorités judiciaires françaises de statuer sur ce cas.

**Art. 764-40**

Le juge de l'application des peines informe sans délai les autorités compétentes de l'Etat de condamnation, par tout moyen laissant une trace écrite, de toute décision prise en application des articles 764-38 et 764-39.

**Art. 764-41**

Le juge de l'application des peines informe immédiatement et par tout moyen laissant une trace écrite les autorités compétentes de l'Etat de condamnation dans les cas suivants :

1° Lorsqu'une mesure de grâce ou une amnistie concerne la décision objet du suivi en France ;

2° Lorsque l'intéressé est en fuite ou n'a plus de résidence habituelle, dans des conditions régulières, sur le territoire de la République. Dans ce cas, le juge de l'application des peines peut se dessaisir du suivi de la mesure de probation ou de la peine de substitution au bénéfice des autorités compétentes de l'Etat de condamnation, ce qui lui enlève toute compétence pour prendre toute décision ultérieure en relation avec cette mesure de probation ou cette peine de substitution.

**Art. 764-42**

Lorsque la condamnation fait l'objet en France ou dans l'Etat de condamnation soit d'une amnistie, soit d'une grâce ou lorsque cette condamnation fait l'objet d'une annulation décidée à la suite d'une procédure de révision dans l'Etat de condamnation, ou de toute autre décision ou mesure ayant pour effet de lui retirer son caractère exécutoire, le juge de l'application des peines met fin à l'exécution de cette condamnation ou de cette décision de probation.

**Art. 764-43**

Lorsque, par suite d'une nouvelle procédure pénale engagée contre la personne concernée dans l'Etat de condamnation, l'autorité compétente de cet Etat demande que la compétence relative au suivi des mesures de probation ou des peines de substitution et à toute décision ultérieure relative à ces mesures ou ces peines lui soit à nouveau transférée, le juge de l'application des peines met fin au suivi de celles-ci et se dessaisit au profit des autorités compétentes de l'Etat de condamnation.

#### Titre VII quinquies : De la peine de programme de mise en conformité

**Art. 764-44**

I. — La peine prévue à l'article 131-39-2 du code pénal s'exécute sous le contrôle du procureur de la République.

L'Agence française anticorruption rend compte au procureur de la République, au moins annuellement, de la mise en œuvre de la peine. Elle l'informe de toute difficulté dans l'élaboration ou la mise en œuvre du programme de mise en conformité. Elle lui communique, en outre, un rapport à l'expiration du délai d'exécution de la mesure.

La personne morale condamnée peut informer le procureur de la République de toute difficulté dans la mise en œuvre de la peine.

II. — Lorsque la peine prévue à l'article 131-39-2 du code pénal a été prononcée à l'encontre d'une société mentionnée au I de l'article 17 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, il est tenu compte, dans l'exécution de la peine, des mesures et procédures déjà mises en œuvre en application du II du même article 17.

III. — Lorsque la peine prononcée en application de l'article 131-39-2 du code pénal a été exécutée pendant au moins un an, qu'il résulte des rapports transmis au procureur de la République que la personne morale condamnée a pris les mesures et procédures appropriées pour prévenir et détecter la commission de faits de corruption ou de trafic d'influence et qu'aucun suivi ne paraît plus nécessaire, le procureur de la République peut saisir le juge d'application des peines de réquisitions tendant à ce qu'il soit mis fin à la peine de façon anticipée, par jugement motivé conformément à l'article 712-6 du présent code.

#### Titre VIII : Du casier judiciaire

**Art. 768**

Le casier judiciaire national automatisé, qui peut comporter un ou plusieurs centres de traitement, est tenu sous l'autorité du ministre de la justice. Il reçoit, en ce qui concerne les personnes nées en France et après contrôle de leur identité au moyen du répertoire national d'identification des personnes physiques, le numéro d'identification ne pouvant en aucun cas servir de base à la vérification de l'identité :

1° Les condamnations contradictoires ainsi que les condamnations par défaut, non frappées d'opposition, prononcées pour crime, délit ou contravention de la cinquième classe, ainsi que les déclarations de culpabilité assorties d'une dispense de peine ou d'un ajournement du prononcé de la peine sauf si la mention de la décision au bulletin n° 1 a été expressément exclue en application de l'article 132-59 du code pénal ;

2° Les condamnations contradictoires ou par défaut, non frappées d'opposition, pour les contraventions des quatre premières classes dès lors qu'est prise, à titre principal ou complémentaire, une mesure d'interdiction, de déchéance ou d'incapacité ;

3° Les décisions prononçant à l'égard d'un mineur une mesure éducative, une dispense de mesure éducative ou une déclaration de réussite éducative en application du titre Ier du livre Ier du code de la justice pénale des mineurs ;

4° Les décisions disciplinaires prononcées par l'autorité judiciaire ou par une autorité administrative lorsqu'elles entraînent ou édictent des incapacités ;

5° Les jugements prononçant la faillite personnelle ou l'interdiction prévue par l'article L. 653-8 du code de commerce ;

6° Tous les jugements prononçant la déchéance de l'autorité parentale ou le retrait de tout ou partie des droits y attachés ;

7° Les arrêtés d'expulsion pris contre les étrangers ;

8° Les condamnations prononcées par les juridictions étrangères qui, en application d'une convention ou d'un accord internationaux, ont fait l'objet d'un avis aux autorités françaises ou ont été exécutées en France à la suite du transfèrement des personnes condamnées ;

9° Les compositions pénales, dont l'exécution a été constatée par le procureur de la République ;

10° Les jugements ou arrêts de déclaration d'irresponsabilité pénale pour cause de trouble mental, lorsqu'une hospitalisation d'office a été ordonnée en application de l'article 706-135 ou lorsqu'une ou plusieurs des mesures de sûreté prévues par l'article 706-136 ont été prononcées ;

11° Les amendes forfaitaires pour les délits et pour les contraventions de la cinquième classe ayant fait l'objet d'un paiement ou à l'expiration des délais mentionnés au second alinéa de l'article 495-19 et au deuxième alinéa de l'article 530.

**Art. 768-1**

Le casier judiciaire national automatisé reçoit, en ce qui concerne les personnes morales et après contrôle de leur identité au moyen du répertoire national des entreprises et des établissements :

1° Les condamnations contradictoires et les condamnations par défaut non frappées d'opposition, prononcées pour crime, délit ou contravention de la cinquième classe par toute juridiction répressive ;

2° Les condamnations contradictoires ou par défaut non frappées d'opposition pour les contraventions des quatre premières classes, dès lors qu'est prise, à titre principal ou complémentaire, une mesure d'interdiction, de déchéance, d'incapacité, ou une mesure restrictive de droit ;

3° Les déclarations de culpabilité assorties d'une dispense de peine ou d'un ajournement, avec ou sans injonction, du prononcé de la peine ;

4° Les condamnations prononcées par les juridictions étrangères qui, en application d'une convention ou d'un accord internationaux, ont fait l'objet d'un avis aux autorités françaises ;

5° Les amendes forfaitaires pour les délits et pour les contraventions de la cinquième classe ayant fait l'objet d'un paiement ou à l'expiration des délais mentionnés au second alinéa de l'article 495-19 et au deuxième alinéa de l'article 530 ;

6° Les compositions pénales dont l'exécution a été constatée par le procureur de la République.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. 769**

Il est fait mention sur les fiches du casier judiciaire des peines ou dispenses de peines prononcées après ajournement du prononcé de la peine, des grâces, commutations ou réductions de peines, des décisions qui suspendent ou qui ordonnent l'exécution d'une première condamnation, des décisions prises en application du deuxième alinéa de l'article 728-4 ou du premier alinéa de l'article 728-7, des décisions de libération conditionnelle et de révocation, des décisions de surveillance judiciaire et de réincarcération prises en application de l'article 723-35, des décisions de surveillance de sûreté, des décisions de rétention de sûreté, des décisions de suspension de peine, des réhabilitations, des décisions qui rapportent ou suspendent les arrêtés d'expulsion, ainsi que la date de l'expiration de la peine, la date du paiement de l'amende et la date d'émission du titre exécutoire de l'amende forfaitaire majorée non susceptible de réclamation.

Il est fait mention, sur les fiches du casier judiciaire relatives à des décisions de rétention de sûreté ou de surveillance de sûreté, des décisions de renouvellement de ces mesures.

Sont retirées du casier judiciaire les fiches relatives à des condamnations effacées par une amnistie ou réformées en conformité d'une décision de rectification du casier judiciaire. Il en est de même, sauf en ce qui concerne les condamnations prononcées pour des faits imprescriptibles ou par une juridiction étrangère, des fiches relatives à des condamnations prononcées depuis plus de quarante ans et qui n'ont pas été suivies d'une nouvelle condamnation à une peine criminelle ou correctionnelle.

Sont également retirés du casier judiciaire :

1° Les jugements prononçant la faillite personnelle ou l'interdiction prévue par l'article L. 653-8 du code de commerce lorsque ces mesures sont effacées par un jugement de clôture pour extinction du passif, par la réhabilitation ou à l'expiration du délai de cinq ans à compter du jour où ces condamnations sont devenues définitives.

Toutefois, si la durée de la faillite personnelle ou de l'interdiction est supérieure à cinq ans, la condamnation relative à ces mesures demeure mentionnée sur les fiches du casier judiciaire pendant la même durée ;

2° Les décisions disciplinaires effacées par la réhabilitation ;

3° (Supprimé)

4° Les dispenses de peines, à l'expiration d'un délai de trois ans à compter du jour où la condamnation est devenue définitive ;

5° Les condamnations pour contravention, à l'expiration d'un délai de trois ans à compter du jour où ces condamnations sont devenues définitives ; ce délai est porté à quatre ans lorsqu'il s'agit d'une contravention dont la récidive constitue un délit ;

6° Les mentions relatives à la composition pénale, à l'expiration d'un délai de trois ans à compter du jour où l'exécution de la mesure a été constatée, si la personne n'a pas, pendant ce délai, soit subi de condamnation à une peine criminelle ou correctionnelle, soit exécuté une nouvelle composition pénale ;

7° Les fiches relatives aux mesures éducatives, aux dispenses de mesure éducative et aux déclarations de réussite éducative prononcées à l'encontre d'un mineur à l'expiration d'un délai de trois ans à compter du jour où la décision est devenue définitive ;

8° Les condamnations ayant fait l'objet d'une réhabilitation judiciaire, lorsque la juridiction a expressément ordonné la suppression de la condamnation du casier judiciaire conformément au deuxième alinéa de l'article 798 ;

9° Les fiches relatives aux jugements ou arrêts de déclaration d'irresponsabilité pénale pour cause de trouble mental, lorsque l'hospitalisation d'office ordonnée en application de l'article 706-135 a pris fin ou lorsque les mesures de sûreté prévues par l'article 706-136 ont cessé leurs effets ;

10° Les condamnations prononcées par les juridictions étrangères, dès réception d'un avis d'effacement de l'Etat de condamnation ou d'une décision de retrait de mention ordonnée par une juridiction française. Toutefois, si la condamnation a été prononcée par une juridiction d'un Etat membre de l'Union européenne, le retrait ordonné par une juridiction française ne fait pas obstacle à sa retransmission aux autres Etats membres de l'Union européenne ;

11° Les fiches relatives aux amendes forfaitaires mentionnées au 11° de l'article 768, à l'expiration d'un délai de trois ans à compter de leur paiement ou à l'expiration du délai mentionné au second alinéa de l'article 495-19, si la personne n'a pas, pendant ce délai, soit subi de condamnation à une peine criminelle ou correctionnelle, soit fait de nouveau l'objet d'une amende forfaitaire délictuelle.

**Art. 769-1**

Il est fait mention, sur les fiches du casier judiciaire des personnes morales, des décisions modificatives prévues au premier alinéa de l'article 769.

Le troisième alinéa de l'article 769 s'applique aux condamnations prononcées à l'encontre des personnes morales.

**Art. 770**

Le retrait du casier judiciaire d'une décision concernant un mineur peut être décidé dans les conditions prévues à l'article L. 631-4 du code de la justice pénale des mineurs.

Le retrait du casier judiciaire d'une condamnation prononcée pour des faits commis par une personne âgée de dix-huit à vingt-et-un ans peut également, si le reclassement du condamné paraît acquis, être prononcé à l'expiration d'un délai de trois ans à compter de la condamnation. Ce retrait ne peut cependant intervenir qu'après que les peines privatives de liberté ont été subies et que les amendes ont été payées et, si des peines complémentaires ont été prononcées pour une durée déterminée, après l'expiration de cette durée.

Dans le cas prévu à l'alinéa qui précède, le retrait du casier judiciaire de la fiche constatant la condamnation est demandé par requête, selon les règles de compétence et de procédure fixées par les deuxième et troisième alinéas de l'article 778.

Lorsque le retrait du casier judiciaire de la décision a été prononcé, la mention de cette décision ne doit plus figurer au bulletin n° 1 du casier judiciaire.

**Art. 770-1**

Si un ressortissant français a été condamné par une juridiction étrangère et que cette condamnation figure au bulletin n° 1 de son casier judiciaire, il peut demander le retrait de cette mention au tribunal correctionnel de son domicile, ou de Paris s'il réside à l'étranger.

La requête ne peut être portée devant la juridiction compétente, sous peine d'irrecevabilité, qu'à l'issue des délais prévus à l'article 133-16-1 du code pénal.

La requête est instruite et jugée conformément à l'article 703 du présent code.

Si la condamnation émane d'une juridiction d'un Etat membre de l'Union européenne, le retrait de sa mention au bulletin n° 1 ne fait pas obstacle à sa retransmission aux autres Etats membres.

**Art. 771**

Le casier judiciaire national automatisé reçoit également les condamnations, décisions, jugements ou arrêtés visés à l'article 768 du présent code, concernant les personnes nées à l'étranger et les personnes dont l'acte de naissance n'est pas retrouvé ou dont l'identité est douteuse.

**Art. 771-1**

En application du règlement (UE) 2019/816 du Parlement européen et du Conseil du 17 avril 2019 et de la décision-cadre 2009/315/ JAI du Conseil du 26 février 2009 modifiée par la directive (UE) 2019/884 du Parlement européen et du Conseil du 17 avril 2019, le service du casier judiciaire national est compétent pour interroger, alimenter et actualiser le traitement de données européen centralisé dénommé “ ECRIS-TCN ” permettant à l'autorité centrale d'un Etat membre de l'Union européenne d'identifier les Etats membres qui détiennent des informations sur les condamnations pénales prononcées à l'encontre de ressortissants de pays tiers ou apatrides. Il est l'autorité centrale au sens du 5 de l'article 3 du règlement (UE) 2019/816. A ce titre, il est responsable du traitement national de données à caractère personnel nécessaire au fonctionnement de l'ECRIS-TCN.

**Art. 771-2**

Pour les personnes physiques faisant l'objet d'une condamnation prononcée par une juridiction répressive pour un crime ou pour un délit puni d'une peine d'emprisonnement reçue au casier judiciaire en application des 1° et 8° de l'article 768, y compris dans les cas prévus par l'article 771, le casier judiciaire national automatisé enregistre et conserve les données relatives aux impressions simultanées et roulées des empreintes digitales de chaque doigt de ces personnes et recueillies à l'occasion de procédures pénales.

**Art. 772**

Il est donné connaissance aux autorités militaires, par l'envoi d'une copie de la fiche du casier judiciaire, des condamnations ou des décisions de nature à modifier les conditions d'incorporation des individus soumis à l'obligation du service militaire.

Il est donné avis également aux mêmes autorités de toutes modifications apportées à la fiche ou au casier judiciaire en vertu des articles 769 et 770.

**Art. 773**

Le casier judiciaire national automatisé communique à l'Institut national de la statistique et des études économiques l'identité des personnes qui ont fait l'objet d'une décision entraînant la privation de leurs droits électoraux.

**Art. 773-1**

Une copie de chaque fiche constatant une condamnation à une peine privative de liberté prononcée pour crime ou délit est adressée au sommier de police technique tenu par le ministre de l'intérieur. La consultation de ce fichier est exclusivement réservée aux autorités judiciaires et aux services de police et de gendarmerie.

Les condamnations effacées par une amnistie ou par la réhabilitation de plein droit ou judiciaire cessent de figurer au sommier de police technique.

**Art. 774**

Le relevé intégral des fiches du casier judiciaire applicables à la même personne est porté sur un bulletin appelé bulletin n° 1.

Le bulletin n° 1 n'est délivré qu'aux autorités judiciaires.

Lorsqu'il n'existe pas de fiche au casier judiciaire, le bulletin n° 1 porte la mention "Néant".

Le bulletin n° 1 peut également être délivré aux greffes des établissements pénitentiaires afin de compléter les dossiers individuels des personnes incarcérées, ainsi qu'aux directeurs des services pénitentiaires d'insertion et de probation, afin de leur permettre d'individualiser les modalités de prise en charge des personnes condamnées, notamment de proposer, pour les personnes incarcérées, un aménagement de peine ou une libération sous contrainte.

**Art. 774-1**

Le relevé intégral des fiches du casier judiciaire applicables à la même personne morale est porté sur le bulletin n° 1, qui n'est délivré qu'aux autorités judiciaires nationales, sauf accord de réciprocité.

Lorsqu'il n'existe pas de fiche au casier judiciaire, le bulletin n° 1 porte la mention "Néant".

**Art. 775**

Le bulletin n° 2 est le relevé des fiches du casier judiciaire applicables à la même personne, à l'exclusion de celles concernant les décisions suivantes :

1° Les condamnations, les déclarations de culpabilité assorties d'une dispense de peine ou d'une dispense de mesure éducative ou d'une déclaration de réussite éducative, les compositions pénales et les mesures éducatives prononcées au stade de la sanction à l'égard d'un mineur ;

2° Les condamnations dont la mention au bulletin n° 2 a été expressément exclue en application de l'article 775-1 ;

3° Les condamnations prononcées pour contraventions de police ;

4° Les condamnations assorties du bénéfice du sursis, avec ou sans probation, lorsqu'elles doivent être considérées comme non avenues ; toutefois, si a été prononcé le suivi socio-judiciaire prévu par l'article 131-36-1 du code pénal ou la peine d'interdiction d'exercer une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs, la décision continue de figurer au bulletin n° 2 pendant la durée de la mesure. Il en va de même des interdictions, incapacités ou déchéances prononcées, comme peine complémentaire, à titre définitif ainsi que de la peine complémentaire d'inéligibilité prévue au 2° de l'article 131-26 et aux articles 131-26-1 et 131-26-2 du même code, pendant la durée de la mesure ;

5° Les condamnations ayant fait l'objet d'une réhabilitation de plein droit ou judiciaire ;

6° Les condamnations auxquelles sont applicables les dispositions de l'article L. 263-4 du code de justice militaire ;

7° et 8° (Abrogés) ;

9° Les dispositions prononçant la déchéance de l'autorité parentale ;

10° Les arrêtés d'expulsion abrogés ou rapportés ;

11° Les condamnations prononcées sans sursis en application des articles 131-5 à 131-11 du code pénal, à l'expiration d'un délai de cinq ans à compter du jour où elles sont devenues définitives. Le délai est de trois ans s'il s'agit d'une condamnation à une peine de jours-amende.

Toutefois, si la durée de l'interdiction, déchéance ou incapacité, prononcée en application des articles 131-10 et 131-11, est supérieure à cinq ans, la condamnation demeure mentionnée au bulletin n° 2 pendant la même durée ;

12° Les déclarations de culpabilité assorties d'une dispense de peine ou d'un ajournement du prononcé de celle-ci ;

13° Les condamnations prononcées par des juridictions étrangères concernant un mineur ou dont l'utilisation à des fins autres qu'une procédure pénale a été expressément exclue par la juridiction de condamnation ;

14° Les compositions pénales mentionnées à l'article 768 ;

15° Sauf décision contraire du juge, spécialement motivée, les condamnations prononcées pour les délits prévus au titre IV du livre IV du code de commerce ;

16° Les amendes forfaitaires mentionnées au 11° de l'article 768 du présent code.

Les bulletins n° 2 fournis en cas de contestation concernant l'inscription sur les listes électorales, ne comprennent que les décisions entraînant des incapacités en matière d'exercice du droit de vote.

Lorsqu'il n'existe pas au casier judiciaire de fiches concernant des décisions à relever sur le bulletin n° 2, celui-ci porte la mention " Néant ".

**Art. 775-1 A**

Le bulletin n° 2 d'une personne morale est le relevé des fiches qui lui sont applicables, à l'exclusion de celles concernant les décisions suivantes :

1° Les condamnations dont la mention sur l'extrait de casier a été expressément exclue, en application de l'article 775-1 ;

2° Les condamnations prononcées pour contravention de police et les condamnations à des peines d'amende d'un montant inférieur à 30 000 euros ;

3° Les condamnations assorties du bénéfice du sursis lorsqu'elles doivent être considérées comme non avenues ;

4° Les déclarations de culpabilité assorties d'une dispense de peine ou d'un ajournement, avec ou sans injonction, du prononcé de la peine ;

5° Les condamnations prononcées par les juridictions étrangères ;

6° Les amendes forfaitaires mentionnées au 5° de l'article 768-1 ;

7° Les compositions pénales mentionnées à l'article 768-1.

Lorsqu'il n'existe pas au casier judiciaire de fiches concernant des décisions à relever sur ce bulletin n° 2, il porte la mention " Néant ".

**Art. 775-1**

Le tribunal qui prononce une condamnation peut exclure expressément sa mention au bulletin n° 2 soit dans le jugement de condamnation, soit par jugement rendu postérieurement sur la requête du condamné instruite et jugée selon les règles de compétence et procédure fixées par les articles 702-1 et 703. Les juridictions compétentes sont alors composées conformément aux dispositions du dernier alinéa de l'article 702-1.

L'exclusion de la mention d'une condamnation au bulletin n° 2 emporte relèvement de toutes les interdictions, déchéances ou incapacités de quelque nature qu'elles soient résultant de cette condamnation.

Les dispositions du présent article ne sont pas applicables aux personnes condamnées pour l'une des infractions mentionnées à l'article 706-47.

Le présent article est également applicable aux jugements ou arrêts de déclaration d'irresponsabilité pénale pour cause de trouble mental.

Si un ressortissant français a été condamné par une juridiction étrangère, il peut également, selon la même procédure, demander au tribunal correctionnel de son domicile, ou de Paris s'il réside à l'étranger, que la mention soit exclue du bulletin n° 2.

**Art. 775-2**

Les condamnés à une peine ne pouvant donner lieu à réhabilitation de plein droit bénéficient, sur simple requête, de l'exclusion de la mention de leur condamnation au bulletin n° 2, selon les règles de compétence fixées par l'article précédent, à l'expiration d'un délai de vingt années à compter de leur libération définitive ou de leur libération conditionnelle non suivie de révocation, s'ils n'ont pas, depuis cette libération, été condamnés à une peine criminelle ou correctionnelle.

**Art. 775-3**

Les informations contenues au bulletin n° 2 du casier judiciaire d'une personne, lorsqu'elles sont relatives à une condamnation prononcée par une juridiction étrangère, sont retirées à l'expiration des délais prévus à l'article 133-16-1 du code pénal.

**Art. 776**

Le bulletin n° 2 du casier judiciaire est délivré :

1° Aux préfets et aux administrations publiques de l'Etat saisis de candidatures aux fonctions de juge d'un tribunal de commerce, de demandes d'emplois publics, de propositions relatives à des distinctions honorifiques ou de soumissions pour des adjudications de travaux ou de marchés publics ou en vue de poursuites disciplinaires ou de l'ouverture d'une école privée, ainsi que de demandes d'agrément destinées à permettre la constatation par procès-verbal d'infractions à la loi pénale ;

2° Aux autorités militaires pour les appelés des classes et de l'inscription maritime et pour les jeunes qui demandent à contracter un engagement ainsi qu'aux autorités publiques compétentes en cas de contestation sur l'exercice des droits électoraux ou sur l'existence de l'incapacité d'exercer une fonction publique élective prévue par l'article 194 de la loi n° 85-98 du 25 janvier 1985 précitée (1) ;

3° Aux administrations et personnes morales dont la liste sera déterminée par le décret en Conseil d'Etat prévu à l'article 779, ainsi qu'aux administrations ou organismes chargés par la loi ou le règlement du contrôle de l'exercice d'une activité professionnelle ou sociale lorsque cet exercice fait l'objet de restrictions expressément fondées sur l'existence de condamnations pénales ou de sanctions disciplinaires.

4° Aux présidents des tribunaux de commerce pour être joint aux procédures de faillite et de règlement judiciaire, ainsi qu'aux juges commis à la surveillance du registre du commerce à l'occasion des demandes d'inscription audit registre ;

5° Aux présidents de conseils départementaux saisis d'une demande d'agrément en vue d'adoption prévu à l'article L. 225-2 du code de l'action sociale et des familles ;

6° Aux autorités compétentes désignées par arrêté du ministre de la justice, lorsque celles-ci reçoivent, en application d'une convention internationale ou d'un acte pris sur le fondement du traité sur le fonctionnement de l'Union européenne, une demande de communication des sanctions pénales ou disciplinaires prononcées à l'encontre d'un professionnel, de la part d'une autorité compétente d'un autre Etat partie à ladite convention, d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen chargée d'appliquer des mesures restreignant l'exercice d'une activité, fondées, dans cet Etat, sur l'existence de sanctions pénales ou disciplinaires prononcées à l'encontre de ce professionnel ;

7° Aux autorités compétentes pour recevoir les déclarations de candidatures à une élection afin de vérifier si la peine prévue au 2° de l'article 131-26 et aux articles 131-26-1 et 131-26-2 du code pénal y est mentionnée.

Les dirigeants de personnes morales de droit public ou privé exerçant auprès des mineurs une activité culturelle, éducative ou sociale au sens de l'article L. 312-1 du code de l'action sociale et des familles peuvent obtenir la délivrance du bulletin n° 2 du casier judiciaire, pour les seules nécessités liées au recrutement d'une personne, lorsque ce bulletin ne porte la mention d'aucune condamnation. La liste de ces personnes morales est déterminée par décret du ministre de la justice et du ou des ministres intéressés.

Le bulletin n° 2 du casier judiciaire est transmis, en application d'une convention internationale ou d'un acte pris sur le fondement du traité sur le fonctionnement de l'Union européenne, aux autorités compétentes d'un autre Etat visées au 6° du présent article.

**Art. 776-1**

Le bulletin n° 2 du casier judiciaire des personnes morales est délivré :

1° Aux préfets, aux administrations de l'Etat et aux collectivités locales saisis de propositions ou de soumissions pour des adjudications de travaux ou de marchés publics ;

2° Aux administrations chargées de l'assainissement des professions agricoles, commerciales, industrielles ou artisanales ;

3° Aux présidents des tribunaux de commerce en cas de redressement ou de liquidation judiciaires, ainsi qu'aux juges commis à la surveillance du registre du commerce et des sociétés à l'occasion des demandes d'inscription audit registre ;

4° A l'Autorité des marchés financiers en ce qui concerne les personnes morales demandant l'admission de leurs titres financiers aux négociations sur un marché réglementé ;

5° Aux autorités compétentes désignées par arrêté du ministre de la justice, lorsque celles-ci reçoivent, en application d'une convention internationale ou d'un acte pris sur le fondement du traité sur le fonctionnement de l'Union européenne, une demande de communication des sanctions pénales ou disciplinaires prononcées à l'encontre d'une personne morale, de la part d'une autorité compétente d'un autre Etat partie à ladite convention, d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen chargée d'appliquer des mesures restreignant l'exercice d'une activité, fondées, dans cet Etat, sur l'existence de sanctions pénales ou disciplinaires prononcées à l'encontre de cette personne morale.

Le bulletin n° 2 du casier judiciaire des personnes morales est transmis, en application d'une convention internationale ou d'un acte pris sur le fondement du traité sur le fonctionnement de l'Union européenne, aux autorités compétentes d'un autre Etat visées au 5°.

**Art. 777**

Le bulletin n° 3 est le relevé des condamnations suivantes prononcées par une juridiction nationale pour crime ou délit, lorsqu'elles ne sont pas exclues du bulletin n° 2 :

1° Condamnations à des peines privatives de liberté d'une durée supérieure à deux ans qui ne sont assorties d'aucun sursis ou qui doivent être exécutées en totalité par l'effet de révocation du sursis ;

2° Condamnations à des peines privatives de liberté de la nature de celles visées au 1° ci-dessus et d'une durée inférieure ou égale à deux ans, si la juridiction en a ordonné la mention au bulletin n° 3 ;

3° Condamnations à des interdictions, déchéances ou incapacités prononcées par une juridiction nationale sans sursis, en application des articles 131-6 à 131-11 du code pénal, pendant la durée des interdictions, déchéances ou incapacités ;

4° Décisions prononçant le suivi socio-judiciaire prévu par l'article 131-36-1 du code pénal ou la peine d'interdiction d'exercer une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs, pendant la durée de la mesure.

Le bulletin n° 3 contient également les condamnations prononcées par les juridictions étrangères à des peines privatives de liberté d'une durée supérieure à deux ans qui ne sont assorties d'aucun sursis.

Le bulletin n° 3 peut être réclamé par la personne qu'il concerne, il ne doit, en aucun cas, être délivré à un tiers, sauf s'il s'agit de l'autorité centrale d'un Etat membre de l'Union européenne, saisie par la personne concernée.

Si le demandeur est un étranger ressortissant d'un Etat membre de l'Union européenne, toute demande de bulletin n° 3 est adressée à l'autorité centrale de cet Etat, afin que celle-ci communique les mentions qui apparaissent sur le bulletin qui lui est délivré.

Si le demandeur du bulletin n° 3 est un ressortissant d'un pays tiers ou apatride, le casier judiciaire national automatisé adresse aux seules autorités centrales des Etats membres de l'Union européenne identifiées par l'intermédiaire du traitement de données européen centralisé dénommé “ ECRIS-TCN ” et qui détiennent des informations sur le casier judiciaire de l'intéressé une demande d'informations extraites du casier judiciaire. Il fait figurer ces informations dans le bulletin délivré au demandeur.

**Art. 777-1**

La mention d'une condamnation au bulletin n° 3 peut être exclue dans les conditions fixées par l'article 775-1.

**Art. 777-2**

Toute personne justifiant de son identité obtient, sur demande adressée au procureur de la République près le tribunal judiciaire dans le ressort duquel elle réside, communication du relevé intégral des mentions du casier judiciaire la concernant.

Lorsqu'il s'agit d'une personne morale, la demande est adressée au procureur de la République près le tribunal judiciaire dans le ressort duquel elle a son siège, par son représentant légal justifiant de sa qualité.

Si la personne réside ou a son siège à l'étranger, la communication est faite par l'intermédiaire de l'agent diplomatique ou du consul compétent.

La communication ne vaut pas notification des décisions non définitives et ne fait pas courir les délais de recours.

Aucune copie de ce relevé intégral ne peut être délivrée.

Les dispositions du présent article sont également applicables au sommier de police technique.

**Art. 777-3**

Aucune interconnexion au sens du 3° du I de l'article 33 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne peut être effectuée entre le casier judiciaire national automatisé et tout autre fichier ou traitement de données à caractère personnel détenus par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice.

Par dérogation au premier alinéa, le casier judiciaire national peut recevoir les données d'un fichier ou traitement de données à caractère personnel détenu par un service de l'Etat pour l'exercice des diligences prévues au présent titre.

Dans des conditions que précisent, d'une part, le décret en Conseil d'Etat prévu à l'article 779 et, d'autre part, le cas échéant, les actes créant ou autorisant les traitements concernés, il peut également faire l'objet d'une interconnexion avec :

— le traitement de données européen centralisé dénommé “ ECRIS-TCN ” ;

— le fichier automatisé des empreintes digitales ;

— les traitements nécessaires à l'application du règlement (UE) 2019/816 du Parlement européen et du Conseil du 17 avril 2019 et de la décision-cadre 2009/315/ JAI du Conseil du 26 février 2009 modifiée par la directive (UE) 2019/884 du Parlement européen et du Conseil du 17 avril 2019 et dont la liste est fixée par le décret en Conseil d'Etat prévu à l'article 779.

Aucun fichier ou traitement de données à caractère personnel détenu par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice ne pourra mentionner, hors les cas et dans les conditions prévus par la loi, des jugements ou arrêts de condamnation.

Toutefois, une condamnation pénale pourra toujours être invoquée en justice par la victime de l'infraction.

Toute infraction aux dispositions qui précèdent sera punie des peines encourues pour le délit prévu à l'article 226-21 du code pénal.

**Art. 778**

Lorsque au cours d'une procédure quelconque le procureur de la République ou le juge d'instruction constate qu'un individu a été condamné sous une fausse identité ou a usurpé un état civil, il est immédiatement procédé d'office, à la diligence du procureur de la République, aux rectifications nécessaires avant la clôture de la procédure.

La rectification est demandée par requête au président du tribunal ou de la cour qui a rendu la décision. Si la décision a été rendue par une cour d'assises, la requête est soumise au président de la chambre de l'instruction ou à la chambre de l'instruction.

Le président communique la requête au ministère public et commet un magistrat pour faire le rapport. Les débats ont lieu et le jugement est rendu en chambre du conseil. Le tribunal ou la cour peut ordonner d'assigner la personne objet de la condamnation.

Si la requête est admise, les frais sont supportés par celui qui a été la cause de l'inscription reconnue erronée s'il a été appelé dans l'instance. Dans le cas contraire ou dans celui de son insolvabilité, ils sont supportés par le Trésor.

Toute personne qui veut faire rectifier une mention portée à son casier judiciaire peut agir dans la même forme. Dans le cas où la requête est rejetée, le requérant est condamné aux frais.

Mention de la décision est faite en marge du jugement ou de l'arrêt visé par la demande en rectification.

La même procédure est applicable au cas de contestation sur la réhabilitation de droit, ou de difficultés soulevées par l'interprétation d'une loi d'amnistie, dans les termes du troisième alinéa de l'article 769.

**Art. 779**

Un décret en Conseil d'Etat détermine les mesures nécessaires à l'exécution des articles 768 à 778, et notamment les conditions dans lesquelles doivent être demandés, établis et délivrés les bulletins n° 1, 2 et 3 du casier judiciaire.

Ce règlement détermine également les conditions dans lesquelles les informations enregistrées par le casier judiciaire national automatisé peuvent être utilisées pour l'exécution des sentences pénales.

Ce décret organise en outre les modalités de transmission des informations entre le casier judiciaire national automatisé et les personnes ou services qui y ont accès.

Le décret en Conseil d'Etat susvisé est pris après avis de la commission nationale de l'informatique et des libertés.

**Art. 781**

Quiconque en prenant un faux nom ou une fausse qualité, s'est fait délivrer un extrait du casier judiciaire d'un tiers est puni de 7 500 euros d'amende.

Est puni des mêmes peines celui qui aura fourni des renseignements d'identité imaginaires qui ont provoqué ou auraient pu provoquer des mentions erronées au casier judiciaire.

Est puni des mêmes peines celui qui se sera fait délivrer par l'intéressé tout ou partie des mentions du relevé intégral visé à l'article 777-2 du présent code.

#### Titre IX : De la réhabilitation des condamnés

**Art. 782**

Toute personne condamnée par un tribunal français à une peine criminelle, correctionnelle ou contraventionnelle peut être réhabilitée.

**Art. 783**

La réhabilitation est soit acquise de plein droit dans les conditions prévues par les articles 133-13 et suivants du code pénal, soit accordée par la chambre de l'instruction dans les conditions prévues au présent titre.

Dans tous les cas, elle produit les effets prévus à l'article 133-16 du code pénal.

Toutefois, lorsque la réhabilitation est accordée par la chambre de l'instruction, le deuxième alinéa du même article 133-16 n'est pas applicable et la réhabilitation produit immédiatement ses effets pour les condamnations prévues au même alinéa.

##### Chapitre Ier : Dispositions applicables aux personnes physiques

**Art. 785**

La réhabilitation ne peut être demandée en justice, du vivant du condamné, que par celui-ci, ou, s'il est interdit, par son représentant légal ; en cas de décès et si les conditions légales sont remplies, la demande peut être suivie par son conjoint ou par ses ascendants ou descendants et même formée par eux, mais dans le délai d'une année seulement à dater du décès.

La demande doit porter sur l'ensemble des condamnations prononcées qui n'ont pas été effacées par une réhabilitation antérieure.

**Art. 786**

La demande en réhabilitation ne peut être formée qu'après un délai de cinq ans pour les condamnés à une peine criminelle, de trois ans pour les condamnés à une peine correctionnelle et d'un an pour les condamnés à une peine contraventionnelle.

Ce délai part, pour les condamnés à une amende, du jour où la condamnation est devenue irrévocable et, pour les condamnés à une peine privative de liberté, du jour de leur libération définitive ou, conformément au dernier alinéa de l'article 733, du jour de leur libération conditionnelle lorsque celle-ci n'a pas été suivie de révocation.

A l'égard des condamnés à une sanction pénale autre que l'emprisonnement ou l'amende, prononcée à titre principal, ce délai part de l'expiration de la sanction subie.

**Art. 787**

Les condamnés qui sont en état de récidive légale, ceux qui, après avoir obtenu la réhabilitation, ont encouru une nouvelle condamnation, ceux qui, condamnés contradictoirement ou par contumace à une peine criminelle, ont prescrit contre l'exécution de la peine, ne sont admis à demander leur réhabilitation qu'après un délai de dix ans écoulés depuis leur libération ou depuis la prescription.

Néanmoins, les récidivistes qui n'ont subi aucune peine criminelle et les réhabilités qui n'ont encouru qu'une condamnation à une peine correctionnelle sont admis à demander la réhabilitation après un délai de six années depuis leur libération.

Sont également admis à demander la réhabilitation, après un délai de six années écoulées depuis la prescription, les condamnés contradictoirement ou par défaut à une peine correctionnelle qui ont prescrit contre l'exécution de la peine.

Les condamnés contradictoirement, les condamnés par contumace ou par défaut, qui ont prescrit contre l'exécution de la peine, sont tenus, outre les conditions qui vont être énoncées, de justifier qu'ils n'ont encouru, pendant les délais de la prescription, aucune condamnation pour faits qualifiés crimes ou délits et qu'ils ont eu une conduite irréprochable.

**Art. 788**

Le condamné doit, sauf le cas de prescription, justifier du paiement de l'amende et des dommages-intérêts ou de la remise qui lui en est faite.

A défaut de cette justification, il doit établir qu'il a subi le temps de contrainte judiciaire déterminé par la loi ou que le Trésor a renoncé à ce moyen d'exécution.

S'il est condamné pour banqueroute frauduleuse, il doit justifier du paiement du passif de la faillite en capital, intérêts et frais ou de la remise qui lui en est faite.

En cas de condamnation solidaire, la cour fixe la part des dommages-intérêts ou du passif qui doit être payée par le demandeur.

Si la partie lésée ne peut être retrouvée, ou si elle refuse de recevoir la somme due, celle-ci est versée à la Caisse des dépôts et consignations comme en matière d'offres de paiement et de consignation. Si la partie ne se présente pas dans un délai de cinq ans pour se faire attribuer la somme consignée, cette somme est restituée au déposant sur sa simple demande.

**Art. 789**

Si depuis l'infraction le condamné a rendu des services éminents au pays, la demande de réhabilitation n'est soumise à aucune condition de temps ni d'exécution de peine. En ce cas, la cour peut accorder la réhabilitation même si l'amende et les dommages-intérêts n'ont pas été payés.

**Art. 790**

Le condamné adresse la demande en réhabilitation au procureur de la République de sa résidence actuelle ou, s'il demeure à l'étranger, au procureur de la République de sa dernière résidence en France ou, à défaut, à celui du lieu de condamnation.

Cette demande précise :

1° La date de la condamnation ;

2° Les lieux où le condamné a résidé depuis sa libération.

**Art. 791**

Le procureur de la République s'entoure de tous renseignements utiles aux différents lieux où le condamné a pu séjourner.

Il prend en outre l'avis du juge de l'application des peines.

**Art. 792**

Le procureur de la République se fait délivrer :

1° Une expédition des jugements de condamnation ;

2° Un extrait du registre des lieux de détention où la peine a été subie constatant quelle a été la conduite du condamné ;

3° Un bulletin n° 1 du casier judiciaire.

Il transmet les pièces avec son avis au procureur général.

**Art. 793**

La cour est saisie par le procureur général.

Le demandeur peut soumettre directement à la cour toutes pièces utiles.

**Art. 794**

La cour statue dans les deux mois sur les conclusions du procureur général, la partie ou son avocat entendu ou dûment convoqués.

**Art. 795**

L'arrêt de la chambre de l'instruction peut être déféré à la Cour de cassation dans les formes prévues par le présent code.

**Art. 796**

Dans le cas visé à l'article 789, le pourvoi en cassation formé contre l'arrêt rejetant la demande en réhabilitation est instruit et jugé sans amende ni frais. Tous les actes de la procédure sont visés pour timbre et enregistrés gratis.

**Art. 797**

En cas de rejet de la demande, une nouvelle demande ne peut être formée avant l'expiration d'un délai de deux années, à moins que le rejet de la première ait été motivé par l'insuffisance des délais d'épreuve. En ce cas, la demande peut être renouvelée dès l'expiration de ces délais.

**Art. 798**

Mention de l'arrêt prononçant la réhabilitation est faite en marge des jugements de condamnation.

Dans ce cas, les bulletins n° 2 et n° 3 du casier judiciaire ne doivent pas mentionner la condamnation. L'arrêt qui prononce la réhabilitation peut toutefois ordonner que la condamnation soit retirée du casier judiciaire et ne soit pas non plus mentionnée au bulletin n° 1.

Le réhabilité peut se faire délivrer sans frais une expédition de l'arrêt de réhabilitation et un extrait de casier judiciaire.

**Art. 798-1**

Toute personne dont la condamnation a fait l'objet d'une réhabilitation légale en application des dispositions du code pénal peut demander, selon la procédure et les modalités prévues par le présent chapitre, que la chambre de l'instruction ordonne que cette condamnation soit retirée du casier judiciaire et ne soit plus mentionnée au bulletin n° 1.

##### Chapitre II : Dispositions applicables aux personnes morales

**Art. 799**

Lorsque la personne condamnée est une personne morale, la demande en réhabilitation est formée par son représentant légal.

La demande ne peut être formée qu'après un délai de deux ans à compter de l'expiration de la durée de la sanction subie. Elle doit préciser, d'une part, la date de la condamnation pour laquelle il est demandé la réhabilitation et, d'autre part, tout transfert du siège de la personne morale intervenu depuis la condamnation.

Le représentant légal adresse la demande en réhabilitation au procureur de la République du lieu du siège de la personne morale ou, si la personne morale a son siège à l'étranger, au procureur de la République du lieu de la juridiction qui a prononcé la condamnation.

Le procureur de la République se fait délivrer une expédition des jugements de condamnation de la personne morale et un bulletin n° 1 du casier judiciaire de celle-ci. Il transmet ces pièces avec son avis au procureur général.

Les dispositions de l'article 788, à l'exception de celles des deuxième et quatrième alinéas, et les dispositions des articles 793 à 798-1 sont applicables en cas de demande en réhabilitation d'une personne morale condamnée. Toutefois, le délai prévu par l'article 797 est ramené à un an.

#### Titre X : Des frais de justice

**Art. 800**

Un décret en Conseil d'Etat détermine les frais qui doivent être compris sous la dénomination de frais de justice criminelle, correctionnelle et de police ; il en établit le tarif ou fixe les modalités selon lesquelles ce tarif est établi, en règle le paiement et le recouvrement, détermine les voies de recours, fixe les conditions que doivent remplir les parties prenantes et, d'une façon générale, règle tout ce qui touche aux frais de justice en matière criminelle, correctionnelle et de police.

La demande en paiement au titre des frais de justice doit être présentée à l'autorité judiciaire dans le délai d'un an à compter de l'achèvement de la mission.

Sauf dérogation expresse, cette demande en paiement est formée par la transmission par voie dématérialisée de l'état et du mémoire de frais au moyen du téléservice désigné par le ministre de la justice. Dans le cas où la demande est présentée par la partie prenante au delà de ce délai, le magistrat taxateur constate l'acquisition de la forclusion. La décision est notifiée à la partie prenante dans les formes prévues par l'article R. 228.

La partie prenante peut former un recours contre la décision constatant la forclusion dans les délais et selon les conditions fixées par les articles R. 228-1 et R. 230. La chambre de l'instruction peut relever de forclusion la partie prenante, si celle-ci établit que sa défaillance est due à une cause extérieure qui ne peut lui être imputée.

La décision de la chambre de l'instruction relative au relevé de forclusion est insusceptible de recours. Dans le cas où la chambre de l'instruction fait droit à la demande, elle évoque le dossier au fond et procède à la taxation du mémoire.

**Art. 800-1**

Les frais de justice criminelle, correctionnelle et de police sont à la charge de l'Etat et sans recours contre le condamné ou la partie civile, sous réserve des cas prévus aux deux derniers alinéas du présent article.

Toutefois, lorsqu'il est fait application des articles 177-2 ou 212-2 à l'encontre de la partie civile dont la constitution a été jugée abusive ou dilatoire, les frais de justice correspondant aux expertises ordonnées à la demande de cette dernière peuvent, selon les modalités prévues par ces articles, être mis à la charge de celle-ci par le juge d'instruction ou la chambre de l'instruction. Le présent alinéa n'est pas applicable en matière criminelle et en matière de délits contre les personnes prévus par le livre II du code pénal ou lorsque la partie civile a obtenu l'aide juridictionnelle.

Lorsque la personne condamnée est une personne morale, les frais de justice exposés au cours de la procédure sont mis à sa charge. C'est également le cas lorsque la personne morale a conclu une convention judiciaire d'intérêt public mentionnée aux articles 41-1-2 et 41-1-3 du présent code. La juridiction peut toutefois déroger à cette règle et décider de la prise en charge de tout ou partie des frais de justice par l'Etat.

**Art. 800-2**

A la demande de l'intéressé, toute juridiction prononçant un non-lieu, une relaxe, un acquittement ou toute décision autre qu'une condamnation ou une déclaration d'irresponsabilité pénale peut accorder à la personne poursuivie pénalement ou civilement responsable une indemnité qu'elle détermine au titre des frais non payés par l'Etat et exposés par celle-ci. Il en est de même, pour la personne civilement responsable, en cas de décision la mettant hors de cause.

A la demande de l'intéressé, toute juridiction prononçant un non-lieu, une relaxe, un acquittement ou toute décision autre qu'une condamnation ou une déclaration d'irresponsabilité pénale peut accorder à la personne poursuivie pénalement ou civilement responsable une indemnité qu'elle détermine au titre des frais non payés par l'Etat et exposés par celle-ci.

Cette indemnité est à la charge de l'Etat. La juridiction peut toutefois ordonner qu'elle soit mise à la charge de la partie civile lorsque l'action publique a été mise en mouvement par cette dernière.

Les deuxième et troisième alinéas sont applicables devant la Cour de cassation en cas de rejet d'un pourvoi portant sur une décision mentionnée au deuxième alinéa.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### Dispositions générales

**Art. 801**

Tout délai prévu par une disposition de procédure pénale pour l'accomplissement d'un acte ou d'une formalité expire le dernier jour à vingt-quatre heures. Le délai qui expirerait normalement un samedi ou un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. 801-1**

I. — Tous les actes mentionnés au présent code, qu'il s'agisse d'actes d'enquête ou d'instruction ou de décisions juridictionnelles ou de toute autre pièce de la procédure, peuvent être établis ou convertis sous format numérique.

Le dossier de la procédure peut être intégralement conservé sous format numérique, dans des conditions sécurisées, sans nécessité d'un support papier.

Lorsque ces actes sont établis sous format numérique et que les dispositions du présent code exigent qu'ils soient signés, ils font l'objet, quel qu'en soit le nombre de pages et pour chaque signataire, d'une signature unique sous forme numérique, selon des modalités techniques qui garantissent que l'acte ne peut plus ensuite être modifié. Ces actes n'ont pas à être revêtus d'un sceau.

II. — Ne sont pas applicables au dossier de procédure numérique les dispositions du présent code :

1° Procédant à une distinction entre les actes originaux et leurs copies ;

2° Prévoyant la certification conforme des copies ;

3° Relatives au placement sous scellés, y compris sous scellés fermés, des documents, contenus multimédia ou données dès lors qu'ils sont versés au sein de ce dossier.

III. — Les modalités d'application du présent article sont précisées par voie réglementaire.

**Art. 802**

En cas de violation des formes prescrites par la loi à peine de nullité ou d'inobservation des formalités substantielles, toute juridiction, y compris la Cour de cassation, qui est saisie d'une demande d'annulation ou qui relève d'office une telle irrégularité ne peut prononcer la nullité que lorsque celle-ci a eu pour effet de porter atteinte aux intérêts de la partie qu'elle concerne.

**Art. 802-1**

Lorsque, en application du présent code, le ministère public ou une juridiction est saisi d'une demande à laquelle il doit être répondu par une décision motivée susceptible de recours, en l'absence de réponse dans un délai de deux mois à compter de la demande effectuée par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe contre récépissé, ce recours peut être exercé contre la décision implicite de rejet de la demande.

Le présent article n'est pas applicable lorsque la loi prévoit un recours spécifique en l'absence de réponse.

**Art. 802-2**

Toute personne ayant fait l'objet d'une perquisition ou d'une visite domiciliaire en application des dispositions du présent code et qui n'a pas été poursuivie devant une juridiction d'instruction ou de jugement au plus tôt six mois après l'accomplissement de cet acte peut, dans un délai d'un an à compter de la date à laquelle elle a eu connaissance de cette mesure, saisir le juge des libertés et de la détention d'une demande tendant à son annulation.

La requête est formée par déclaration au greffe de la juridiction où la procédure a été menée ou, à défaut, de la juridiction dans le ressort de laquelle la mesure a été réalisée. Dans le second cas, elle est transmise sans délai à la juridiction ayant suivi la procédure. Elle n'a aucun effet suspensif sur l'enquête ou l'instruction en cours.

Le juge statue, dans le mois suivant la réception de la requête, après avoir recueilli les observations écrites du procureur de la République, du requérant et, le cas échéant, de son avocat. Si les nécessités de l'enquête le justifient, le procureur de la République peut, par réquisitions écrites, demander au juge des libertés et de la détention de se prononcer dans un délai de huit jours. Le juge statue par une ordonnance motivée susceptible d'appel, dans un délai de dix jours à compter de sa notification, devant le président de la chambre de l'instruction.

Si la perquisition est intervenue à l'occasion d'une procédure pour laquelle des poursuites ont été engagées à l'encontre d'autres personnes que celle ayant formé la demande d'annulation, celle-ci est transmise par le juge des libertés et de la détention soit au président de la chambre de l'instruction lorsqu'une instruction est en cours, soit au président de la juridiction de jugement lorsque celle-ci est saisie.

Dans le cadre des recours examinés conformément aux troisième et avant-dernier alinéas, le requérant ne peut prétendre qu'à la mise à disposition des seules pièces de la procédure se rapportant à la perquisition qu'il conteste.

**Art. 802-3**

Lorsque l'une au moins des infractions poursuivies entre dans une catégorie d'infractions pour le jugement desquelles la juridiction dispose, en application des dispositions du présent code, d'une compétence territoriale concurrente et spécialisée s'étendant sur le ressort de plusieurs tribunaux judiciaires ou sur l'ensemble du territoire, le premier président de la cour d'appel peut décider, dans l'intérêt de la bonne administration de la justice, en raison de la disproportion entre, d'une part, les capacités d'accueil physique de la juridiction et, d'autre part, le nombre des parties civiles, que le déroulement de l'audience fera l'objet, selon des modalités précisées par arrêté du ministre de la justice, d'une captation sonore permettant sa diffusion en différé, par un moyen de télécommunication garantissant la confidentialité de la transmission, aux parties civiles qui en ont fait la demande. Le président de la juridiction pénale peut toutefois ordonner l'interdiction de la diffusion de tout ou partie des débats afin de garantir leur sérénité ou de prévenir un trouble à l'ordre public.

Le fait d'enregistrer cette captation ou de la diffuser à des tiers est puni d'un an d'emprisonnement et 15 000 € d'amende.

**Art. 803**

Nul ne peut être soumis au port des menottes ou des entraves que s'il est considéré soit comme dangereux pour autrui ou pour lui-même, soit comme susceptible de tenter de prendre la fuite.

Dans ces deux hypothèses, toutes mesures utiles doivent être prises, dans les conditions compatibles avec les exigences de sécurité, pour éviter qu'une personne menottée ou entravée soit photographiée ou fasse l'objet d'un enregistrement audiovisuel.

**Art. 803-1**

I. — Dans les cas où, en vertu des dispositions du présent code, il est prévu de procéder aux notifications à un avocat par lettre recommandée ou par lettre recommandée avec demande d'avis de réception, la notification peut aussi être faite sous la forme d'une télécopie avec récépissé ou par un envoi adressé par un moyen de télécommunication à l'adresse électronique de l'avocat et dont il est conservé une trace écrite.

II. — Lorsque le présent code prévoit que des avis, convocations ou documents sont adressés à une personne par l'autorité judiciaire par tout moyen, par lettre simple, par lettre recommandée ou par lettre recommandée avec demande d'avis de réception, l'envoi peut être effectué par voie électronique, à la condition que la personne y ait préalablement consenti par une déclaration expresse recueillie au cours de la procédure. Cet accord précise le mode de communication électronique accepté par la personne. Il est conservé au dossier une trace écrite de cet envoi.

Lorsqu'il est prévu que ces envois sont effectués par lettre recommandée, les procédés techniques utilisés doivent permettre d'établir de manière certaine la date d'envoi. Lorsqu'il est prévu que ces envois sont effectués par lettre recommandée avec demande d'avis de réception, les procédés techniques utilisés doivent également permettre d'établir la date de réception par le destinataire.

Lorsque sont adressés des documents, ces procédés doivent, selon des modalités prévues par arrêté du ministre de la justice, garantir la fiabilité de l'identification des parties à la communication électronique, l'intégrité des documents adressés, la sécurité et la confidentialité des échanges ainsi que la conservation des transmissions opérées.

Le présent II est également applicable, selon des modalités précisées par voie réglementaire, lorsque le présent code impose une signification par voie d'huissier de justice à destination du ministère public, des parties civiles, des experts et des témoins ainsi que, lorsque ces personnes ne sont pas détenues, des prévenus ou des condamnés.

**Art. 803-2**

Toute personne ayant fait l'objet d'un défèrement à l'issue de sa garde à vue ou de sa retenue à la demande du procureur de la République ou du juge de l'application des peines comparaît le jour même devant ce magistrat ou, en cas d'ouverture d'une information, devant le juge d'instruction saisi de la procédure. Il en est de même si la personne est déférée devant le juge d'instruction à l'issue d'une garde à vue au cours d'une commission rogatoire, ou si la personne est conduite devant un magistrat en exécution d'un mandat d'amener ou d'arrêt.

**Art. 803-3**

En cas de nécessité et par dérogation aux dispositions de l'article 803-2, la personne peut comparaître le jour suivant et peut être retenue à cette fin dans des locaux de la juridiction spécialement aménagés, à la condition que cette comparution intervienne au plus tard dans un délai de vingt heures à compter de l'heure à laquelle la garde à vue ou la retenue a été levée, à défaut de quoi l'intéressé est immédiatement remis en liberté.

Le magistrat devant lequel l'intéressé est appelé à comparaître est informé sans délai de l'arrivée de la personne déférée dans les locaux de la juridiction.

Lorsque la garde à vue a été prolongée mais que cette prolongation n'a pas été ordonnée par le juge des libertés et de la détention ou par un juge d'instruction, la personne retenue doit être effectivement présentée à la juridiction saisie ou, à défaut, au juge des libertés et de la détention avant l'expiration du délai de vingt heures.

Lorsqu'il est fait application des dispositions du présent article, la personne doit avoir la possibilité de s'alimenter et, à sa demande, de faire prévenir par téléphone une des personnes visées à l'article 63-2, d'être examinée par un médecin désigné conformément aux dispositions de l'article 63-3 et de s'entretenir, à tout moment, avec un avocat désigné par elle ou commis d'office à sa demande, selon les modalités prévues par l'article 63-3-1. L'avocat peut demander à consulter le dossier de la procédure.

L'identité des personnes retenues en application des dispositions du premier alinéa, leurs heures d'arrivée et de conduite devant le magistrat ainsi que l'application des dispositions du quatrième alinéa font l'objet d'une mention dans un registre spécial tenu à cet effet dans le local où ces personnes sont retenues et qui est surveillé, sous le contrôle du procureur de la République, par des fonctionnaires de la police nationale ou des militaires de la gendarmerie nationale.

Les dispositions du présent article ne sont pas applicables lorsque la personne a fait l'objet, en application des dispositions de l'article 706-88 ou de l'article 706-88-1, d'une garde à vue ayant duré plus de soixante-douze heures.

**Art. 803-4**

Lorsqu'une personne poursuivie ou condamnée par les juridictions françaises est arrêtée hors du territoire national en application des dispositions sur le mandat d'arrêt européen ou sur l'extradition ou en application d'une convention internationale, elle peut déclarer auprès des autorités étrangères compétentes qu'elle exerce les recours prévus par le présent code, notamment en formant opposition, appel ou pourvoi contre la décision dont elle fait l'objet. Dans tous les cas, y compris en cas d'arrestation d'une personne condamnée par défaut en matière criminelle, les délais de présentation, de détention ou de jugement prévus par le présent code ne commencent toutefois à courir qu'à compter de sa remise ou de son retour sur le territoire national.

**Art. 803-5**

Pour l'application du droit d'une personne suspectée ou poursuivie, prévu par le III de l'article préliminaire, à un interprète ou à une traduction, il est fait application du présent article.

S'il existe un doute sur la capacité de la personne suspectée ou poursuivie à comprendre la langue française, l'autorité qui procède à son audition ou devant laquelle cette personne comparaît vérifie que la personne parle et comprend cette langue.

A titre exceptionnel, il peut être effectué une traduction orale ou un résumé oral des pièces essentielles qui doivent lui être remises ou notifiées en application du présent code.

Les modalités d'application du présent article sont précisées par décret, qui définit notamment les pièces essentielles devant faire l'objet d'une traduction.

**Art. 803-6**

Toute personne suspectée ou poursuivie soumise à une mesure privative de liberté en application d'une disposition du présent code se voit remettre, lors de la notification de cette mesure, un document énonçant, dans des termes simples et accessibles et dans une langue qu'elle comprend, les droits suivants, dont elle bénéficie au cours de la procédure en application du présent code :

1° Le droit d'être informée de la qualification, de la date et du lieu de l'infraction qui lui est reprochée ;

2° Le droit, lors des auditions ou interrogatoires, de faire des déclarations, de répondre aux questions qui lui sont posées ou de se taire ;

3° Le droit à l'assistance d'un avocat ;

4° Le droit à l'interprétation et à la traduction ;

5° Le droit d'accès aux pièces du dossier ;

6° Le droit qu'au moins un tiers ainsi que, le cas échéant, les autorités consulaires du pays dont elle est ressortissante soient informés de la mesure privative de liberté dont elle fait l'objet ;

7° Le droit d'être examinée par un médecin ;

8° Le nombre maximal d'heures ou de jours pendant lesquels elle peut être privée de liberté avant de comparaître devant une autorité judiciaire ;

9° Le droit de connaître les modalités de contestation de la légalité de l'arrestation, d'obtenir un réexamen de sa privation de liberté ou de demander sa mise en liberté.

La personne est autorisée à conserver ce document pendant toute la durée de sa privation de liberté.

Si le document n'est pas disponible dans une langue comprise par la personne, celle-ci est informée oralement des droits prévus au présent article dans une langue qu'elle comprend. L'information donnée est mentionnée sur un procès-verbal. Une version du document dans une langue qu'elle comprend est ensuite remise à la personne sans retard.

**Art. 803-7**

Lorsqu'une juridiction ordonne la mise en liberté immédiate d'une personne dont la détention provisoire est irrégulière en raison du non-respect des délais ou formalités prévus par le présent code, elle peut, dans cette même décision, placer la personne sous contrôle judiciaire si cette mesure est indispensable pour assurer l'un des objectifs énumérés à l'article 144.

Lorsque, hors les cas prévus au premier alinéa du présent article, le procureur de la République ordonne la libération d'une personne dont la détention provisoire est irrégulière en raison du non-respect des délais ou des formalités prévus par le présent code, il peut saisir sans délai le juge des libertés et de la détention de réquisitions tendant au placement immédiat de la personne concernée sous contrôle judiciaire si cette mesure est indispensable pour assurer l'un des objectifs énumérés à l'article 144.

**Art. 803-8**

I. — Sans préjudice de sa possibilité de saisir le juge administratif en application des articles L. 521-1, L. 521-2 ou L. 521-3 du code de justice administrative, toute personne détenue dans un établissement pénitentiaire en application du présent code qui considère que ses conditions de détention sont contraires à la dignité de la personne humaine peut saisir le juge des libertés et de la détention, si elle est en détention provisoire, ou le juge de l'application des peines, si elle est condamnée et incarcérée en exécution d'une peine privative de liberté, afin qu'il soit mis fin à ces conditions de détention indignes.

Si les allégations figurant dans la requête sont circonstanciées, personnelles et actuelles, de sorte qu'elles constituent un commencement de preuve que les conditions de détention de la personne ne respectent pas la dignité de la personne, le juge déclare la requête recevable et, le cas échéant, informe par tout moyen le magistrat saisi du dossier de la procédure du dépôt de la requête. Cette décision doit intervenir dans un délai de dix jours à compter de la réception de la requête.

Toutefois, à peine d'irrecevabilité, aucune nouvelle requête ne peut être formée tant qu'il n'a pas été statué, dans les délais prévus au présent article, sur une précédente requête ou, si celle-ci a été jugée infondée, tant qu'un élément nouveau ne modifie pas les conditions de détention.

Si le juge estime la requête recevable, il procède ou fait procéder aux vérifications nécessaires et recueille les observations de l'administration pénitentiaire dans un délai compris entre trois jours ouvrables et sept jours à compter de la décision prévue au deuxième alinéa du présent I.

Si le juge estime la requête fondée, il fait connaître à l'administration pénitentiaire, dans un délai de dix jours à compter de la décision prévue au même deuxième alinéa, les conditions de détention qu'il estime contraires à la dignité de la personne humaine et il fixe un délai compris entre dix jours et un mois pour permettre de mettre fin, par tout moyen, à ces conditions de détention. Avant la fin de ce délai, l'administration pénitentiaire informe le juge des mesures qui ont été prises. Le juge ne peut enjoindre à l'administration pénitentiaire de prendre des mesures déterminées et celle-ci est seule compétente pour apprécier les moyens devant être mis en œuvre. Elle peut, à cette fin, transférer la personne dans un autre établissement pénitentiaire, sous réserve, s'il s'agit d'une personne prévenue, de l'accord du magistrat saisi du dossier de la procédure.

II. — Si, à l'issue du délai fixé en application du dernier alinéa du I, le juge constate, au vu des éléments transmis par l'administration pénitentiaire concernant les mesures prises et de toute vérification qu'il estime utile, qu'il n'a pas été mis fin aux conditions indignes de détention, il rend, dans un délai de dix jours, l'une des décisions suivantes :

1° Soit il ordonne le transfèrement de la personne dans un autre établissement pénitentiaire ;

2° Soit, si la personne est en détention provisoire, il ordonne sa mise en liberté immédiate, le cas échéant sous contrôle judiciaire ou sous assignation à résidence avec surveillance électronique ;

3° Soit, si la personne est définitivement condamnée et si elle est éligible à une telle mesure, il ordonne une des mesures prévues au III de l'article 707.

Le juge peut toutefois refuser de rendre l'une des décisions prévues aux 1° à 3° du présent II au motif que la personne s'est opposée à un transfèrement qui lui a été proposé par l'administration pénitentiaire en application du dernier alinéa du I, sauf s'il s'agit d'un condamné et si ce transfèrement aurait causé, eu égard au lieu de résidence de sa famille, une atteinte excessive au droit au respect de sa vie privée et de sa vie familiale.

III. — Les décisions prévues au présent article sont motivées. Les décisions du juge prévues au dernier alinéa du I et au II sont prises au vu de la requête et des observations de la personne détenue ou, s'il y a lieu, de son avocat, des observations écrites de l'administration pénitentiaire et de l'avis écrit du procureur de la République ainsi que, le cas échéant, si le juge l'estime nécessaire, de l'avis du juge d'instruction. Le requérant peut demander à être entendu par le juge, assisté s'il y a lieu de son avocat. Dans ce cas, le juge doit également entendre le ministère public et le représentant de l'administration pénitentiaire si ceux-ci en font la demande. Ces auditions peuvent être réalisées selon un moyen de télécommunication audiovisuelle en application de l'article 706-71.

Les décisions prévues aux deuxième et dernier alinéas du I et au II du présent article peuvent faire l'objet d'un appel devant le président de la chambre de l'instruction ou devant le président de la chambre de l'application des peines de la cour d'appel. Cet appel est interjeté dans un délai de dix jours à compter de la notification de la décision ; l'affaire doit être examinée dans un délai d'un mois. Lorsqu'il est formé dans le délai de vingt-quatre heures, l'appel du ministère public est suspensif ; l'affaire doit alors être examinée dans un délai de quinze jours, faute de quoi l'appel est non avenu.

A défaut de respect des délais prévus au présent article, la personne détenue peut saisir directement le président de la chambre de l'instruction ou le président de la chambre de l'application des peines.

IV. — Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

Ce décret précise notamment :

1° Les modalités de saisine du juge des libertés et de la détention ou du juge de l'application des peines ;

2° La nature des vérifications que le juge peut ordonner en application de l'avant-dernier alinéa du I, sans préjudice de sa possibilité d'ordonner une expertise ou de se transporter sur les lieux de détention ;

3° Dans quelle mesure, à compter de la décision prévue au dernier alinéa du même I, le juge administratif, s'il a été saisi par la personne condamnée, n'est plus compétent pour ordonner son transfèrement dans un autre établissement pénitentiaire.

**Art. 803-10**

Pour l'application du dernier alinéa de l'article 230-34, du second alinéa de l'article 230-34-1 et du dernier alinéa des articles 706-96-1,706-96-2 et 706-102-5, les représentants au Parlement européen élus en France sont assimilés aux députés et aux sénateurs.

### Livre VI : Dispositions relatives à l'outre-mer

#### Titre Ier : Dispositions applicables en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie

##### Chapitre Ier : Dispositions générales

**Art. 804**

Le présent code est applicable, dans sa rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, sous réserve des adaptations prévues au présent titre et aux seules exceptions :

1° Pour la Nouvelle-Calédonie et la Polynésie française, du cinquième alinéa de l'article 398 et des articles 529-3 à 529-6 et de l'article 706-157 lequel est applicable dans ces collectivités dans sa rédaction issue de la loi n° 2016-731 du 3 juin 2016 ainsi que des dispositions relatives à la cour criminelle départementale;

2° Pour les îles Wallis et Futuna, des articles 52-1,83-1 et 83-2, du cinquième alinéa de l'article 398 et des articles 529-3 à 529-6 ainsi que des dispositions relatives à la cour criminelle départementale.

**Art. 805**

Pour l'application du présent code dans les collectivités d'outre-mer et en Nouvelle-Calédonie :

1° Les références au département sont remplacées par la référence à la collectivité ;

2° Les références au préfet et au sous-préfet sont remplacées par la référence au représentant de l'Etat dans la collectivité.

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables dans les collectivités d'outre-mer et en Nouvelle-Calédonie, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

Pour l'application du présent code à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna :

a) Les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance ou, le cas échéant, à la section détachée du tribunal de première instance ;

b) Les références au pôle de l'instruction sont remplacées par la référence au juge d'instruction.

**Art. 806**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale, compte tenu de la contre-valeur de l'euro dans cette monnaie.

##### Chapitre II : De l'action publique et de l'action civile

**Art. 807**

Pour l'application de l'article 2-6, les références aux dispositions du code du travail sont remplacées par les références aux dispositions applicables localement en matière de droit du travail.

**Art. 808**

Le deuxième alinéa de l'article 2-8 est rédigé comme suit :

" Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits ayant, en vertu de ses statuts, vocation à défendre ou à assister les personnes handicapées peut également exercer les droits reconnus à la partie civile en ce qui concerne les infractions aux dispositions législatives ou réglementaires applicables localement relatives à l'accessibilité des locaux d'habitation, des lieux de travail ou des établissements et installations recevant du public. "

##### Chapitre III : De la police judiciaire

**Art. 809**

I. — Les fonctionnaires et agents exerçant dans les territoires d'outre-mer et en Nouvelle-Calédonie des fonctions correspondant à celles des fonctionnaires et agents métropolitains visés aux articles 22 à 29 sont chargés de certaines fonctions de police judiciaire dans les conditions et les limites fixées par ces mêmes articles.

II. — Les agents assermentés des territoires et, en Nouvelle-Calédonie, des provinces, peuvent constater par procès-verbal des infractions aux réglementations édictées par les territoires ou, en Nouvelle-Calédonie, les provinces, lorsqu'ils appartiennent à une administration chargée de contrôler la mise en oeuvre de ces réglementations. Ces agents sont commissionnés par l'autorité administrative compétente après qu'ils ont été agréés par le procureur de la République. Ils prêtent serment devant le tribunal de première instance.

**Art. 809-1**

Pour l'application de l'article 41-2, les références aux articles L. 2339-5 et L. 2339-9 du code de la défense et à l'article L. 1er du code de la route (1) sont remplacées par les références aux dispositions applicables localement qui répriment la détention ou le port d'arme et aux dispositions applicables localement en matière de circulation routière qui répriment la conduite sous l'empire d'un état alcoolique ou en état d'ivresse manifeste.

**Art. 809-2**

En Polynésie française, les fonctionnaires et agents mentionnés à l'article 35 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française sont agents de police judiciaire adjoints dans les conditions prévues à l'article 21 du présent code.

**Art. 809-3**

Pour l'application de l'article 44-1, les références aux dispositions du code général des collectivités territoriales prévues par cet article sont remplacées par les références aux dispositions ayant le même objet du code des communes de la Nouvelle-Calédonie et du code des communes de Polynésie française.

**Art. 810**

Pour l'application du deuxième alinéa de l'article 45, les fonctions du ministère public sont remplies par les fonctionnaires et agents mentionnés au I de l'article 809, à l'exception de ceux exerçant des fonctions de gardes champêtres des communes et des gardes particuliers assermentés.

**Art. 811**

Pour l'application du premier alinéa de l'article 46 et de l'article 48, les fonctions du ministère public peuvent également être exercées par un officier de police judiciaire appartenant à la gendarmerie.

Pour l'application du deuxième alinéa de l'article 46, les fonctions du ministère public peuvent être également exercées par le chef de la circonscription ou de la subdivision administrative où siège le tribunal de police.

##### Chapitre IV : Des enquêtes

**Art. 812**

Pour l'application des dispositions relatives à la garde à vue, lorsque les conditions de transport ne permettent pas de conduire devant le magistrat compétent la personne retenue, l'officier de police judiciaire peut prescrire à cette personne de se présenter à lui périodiquement, à charge d'en informer immédiatement le magistrat compétent. Ce dernier décide de la mainlevée de la mesure ou de son maintien pour une durée qu'il fixe et qui ne peut se prolonger au-delà du jour de la première liaison aérienne ou maritime.

Le fait de se soustraire à l'obligation définie au précédent alinéa est puni d'un an de prison et 15 000 euros d'amende.

**Art. 813**

Dans le territoire de la Polynésie française, en l'absence d'un médecin dans l'île où se déroule la garde à vue, l'examen prévu par l'article 63-3 est effectué par un infirmier diplômé ou, à défaut, par un membre du corps des auxiliaires de santé publique.

**Art. 814**

En Nouvelle-Calédonie, lorsque la garde à vue se déroule en dehors des communes de Nouméa, Mont-Doré, Dumbea et Paita et que le déplacement d'un avocat paraît matériellement impossible, les attributions dévolues à l'avocat par les articles 63-4 à 63-4-3 peuvent être exercées par une personne choisie par la personne gardée à vue, qui n'est pas mise en cause pour les mêmes faits ou pour des faits connexes et qui n'a fait l'objet d'aucune condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire. Les dispositions de l'article 63-4-4 sont applicables à la personne choisie, qui en est informée par l'officier de police judiciaire.

Sans préjudice de l'application de l'article 434-7-2 du code pénal, le fait pour une personne, qui a été appelée à intervenir dans les conditions prévues à l'alinéa précédent, de faire état auprès de quiconque de l'entretien, des auditions ou du contenu des procès-verbaux consultés dans le but d'entraver le cours de la justice est puni d'un an d'emprisonnement et de 15 000 € d'amende.

Les dispositions des alinéas précédents s'appliquent dans le territoire de la Polynésie française, lorsque la garde à vue se déroule dans une île où il n'y a pas d'avocat et que le déplacement d'un avocat paraît matériellement impossible.

Dans les territoires des îles Wallis-et-Futuna, il peut être fait appel pour les attributions dévolues à l'avocat par les articles 63-4 à 63-4-3 à une personne agréée par le président du tribunal de première instance. Lorsque cette personne n'est pas désignée par la personne gardée à vue, elle l'est d'office par le président de cette juridiction. Les dispositions de l'article 63-4-4 et celles du deuxième alinéa du présent article sont applicables à la personne choisie, qui en est informée par l'officier de police judiciaire.

Le présent article est applicable à l'assistance par un avocat prévue au 5° de l'article 61-1.

**Art. 814-1**

Pour l'application de l'article 78-2-1 dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, les références aux dispositions du code du travail sont remplacées par les références aux dispositions ayant le même objet dans ces collectivités.

**Art. 814-2**

Dans les îles Wallis et Futuna, si, lors de l'établissement de l'acte de décès mentionné à l'article 87 du code civil, l'identité du défunt n'a pu être établie, l'autorisation de fermeture du cercueil ne peut être délivrée qu'après exécution, dans un délai compatible avec les délais régissant l'inhumation et la crémation, des réquisitions éventuellement prises par le procureur de la République aux fins de faire procéder aux constatations et opérations nécessaires en vue d'établir l'identité du défunt.

##### Chapitre V : Des juridictions d'instruction

**Art. 815**

Pour l'application de l'article 88, l'aide juridictionnelle doit s'entendre du régime d'aide ou d'assistance judiciaire applicable localement.

**Art. 816**

L'obligation pour la partie civile de déclarer une adresse au juge d'instruction prévue par l'article 89 s'entend, pour les territoires d'outre-mer et la Nouvelle-Calédonie, d'une adresse située dans le territoire où se déroule l'information.

**Art. 817**

Pour l'application du deuxième alinéa de l'article 102, le greffier peut être désigné comme interprète pour l'une des langues en usage dans le territoire. Il est, dans ce cas, dispensé du serment.

**Art. 818**

L'obligation pour la personne mise en examen de déclarer une adresse au juge d'instruction prévue au sixième alinéa de l'article 116 s'entend d'une adresse située dans le territoire où se déroule l'information.

**Art. 819**

Le délai prévu à l'article 116-1 est porté à un mois lorsque la personne mise en examen ne réside pas sur l'île où siège le juge d'instruction saisi.

**Art. 820**

Pour l'application des articles 127, 133 et 135-2, si la personne faisant l'objet du mandat est trouvée dans une île où ne siège pas de tribunal, la conduite a lieu dès la première liaison aérienne ou maritime. Le délai nécessaire à la conduite de cette personne devant le magistrat compétent et celui pendant lequel elle a été retenue avant son embarquement sont imputés, s'il y a lieu, sur la durée de la peine.

**Art. 821**

Les délais prévus à l'article 130 et au dernier alinéa de l'article 135-2 sont portés à quinze jours lorsque le transfèrement se fait à partir ou à destination d'un territoire d'outre-mer ou de la Nouvelle-Calédonie.

**Art. 822**

Pour l'application de l'article 128, la personne peut être retenue dans un local autre qu'une maison d'arrêt.

**Art. 823**

Pour l'application des dispositions de l'article 145 dans le territoire des îles Wallis-et-Futuna, le juge d'instruction peut ordonner l'incarcération provisoire de la personne mise en examen. Celle-ci doit comparaître devant le juge des libertés et de la détention dans les meilleurs délais et, au plus tard, le septième jour ouvrable suivant.

Le délai prévu au deuxième alinéa de l'article 187-1 est également porté à sept jours ouvrables.

**Art. 823-1**

Les dispositions de l'article 706-71 sont applicables au débat contradictoire préalable au placement en détention provisoire d'une personne libre, tenu par le juge des libertés et de la détention du tribunal de première instance de Nouméa en application des articles 145 et 396.

**Art. 824**

Pour l'application de l'article 191, la chambre de l'instruction de la cour d'appel de Nouméa et celle de la cour d'appel de Papeete sont composées d'un président de chambre ou d'un conseiller et de deux magistrats du siège du ressort de la cour d'appel.

Ces magistrats sont désignés chaque année par le premier président de la cour d'appel.

En cas d'empêchement d'un membre de la chambre de l'instruction, celui-ci est remplacé par un magistrat du siège désigné par le premier président.

##### Chapitre VI : De la cour d'assises

**Art. 826**

Pour l'application de l'article 244, et sous réserve de l'application des dispositions de l'article 247, la cour d'assises peut également être présidée par le président du tribunal de première instance ou par le magistrat du siège le plus ancien dans le grade le plus élevé de ce tribunal.

**Art. 828**

Le 8° de l'article 256 est rédigé comme suit :

" 8° Les majeurs sous sauvegarde de justice, les majeurs en tutelle, les majeurs en curatelle et ceux qui sont placés dans un établissement accueillant les malades atteints de troubles mentaux en vertu des dispositions applicables localement. "

**Art. 829**

Sans préjudice de l'application de l'article 257, les fonctions de juré sont également incompatibles avec les fonctions suivantes : assesseurs du tribunal du travail ; assesseurs du tribunal mixte de commerce ; assesseurs du tribunal de première instance de Wallis-et-Futuna ; membres du gouvernement de la Polynésie française ; membres des assemblées territoriales ; membres du conseil du territoire des îles Wallis-et-Futuna ; membres des assemblées provinciales de la Nouvelle-Calédonie ; représentants de l'Etat dans les territoires ; secrétaires généraux des territoires ; chefs de circonscription ou de subdivision administratives.

**Art. 830**

Le nombre minimum de jurés prévus par le premier alinéa de l'article 260 est fixé à 80 pour le territoire des îles Wallis-et-Futuna.

**Art. 831**

Dans le territoire des îles Wallis-et-Futuna, la liste préparatoire de la liste annuelle, prévue par les articles 261 et 261-1, est dressée par circonscription territoriale et les attributions du maire sont exercées par le chef de circonscription administrative.

**Art. 832**

I. — Pour l'application en Nouvelle-Calédonie et dans le territoire de la Polynésie française du deuxième alinéa de l'article 262 fixant la composition de la commission prévue à cet article, les conseillers généraux sont remplacés par cinq membres désignés chaque année en son sein par le Congrès ou l'assemblée de la Polynésie française.

II. — Dans le territoire des îles Wallis-et-Futuna, la commission prévue à l'article 262 comprend :

— le président du tribunal de première instance, président ;

— le procureur de la République ou son délégué ;

— un citoyen désigné dans les conditions définies à l'article L. 933-2 du code de l'organisation judiciaire ;

— deux membres de l'assemblée territoriale désignés chaque année par celle-ci.

**Art. 833**

La liste spéciale de jurés suppléants, prévue à l'article 264, comprend trente noms dans le territoire des îles Wallis-et-Futuna.

**Art. 834**

Pour l'application de l'article 269, l'accusé peut être transféré dans un établissement pénitentiaire autre qu'une maison d'arrêt.

##### Chapitre VII : Du jugement des délits

**Art. 835**

Pour l'application de l'article 392-1, l'aide juridictionnelle doit s'entendre du régime d'aide ou d'assistance judiciaire en vigueur localement.

**Art. 836**

En Nouvelle-Calédonie et dans les îles Wallis et Futuna, le tribunal correctionnel statuant en formation collégiale est complété par deux assesseurs dans les conditions prévues au code de l'organisation judiciaire.

Dans les îles Wallis et Futuna, l'un ou deux des juges assesseurs du tribunal correctionnel peuvent être des magistrats du siège du ressort de la cour d'appel de Nouméa reliés en direct à la salle d'audience par un moyen de communication audiovisuelle, afin de participer aux débats et au délibéré.

**Art. 837**

Pour l'application de l'article 398-1 en Polynésie française, en Nouvelle-Calédonie et dans les îles Wallis et Futuna :

1° Le 2° est ainsi rédigé :

“2° Les délits prévus par les dispositions applicables localement en matière de circulation routière ;”

2° Le 4° est ainsi rédigé :

“4° Les délits prévus par les dispositions applicables localement en matière de réglementations relatives aux transports terrestres ainsi qu'à la sécurité des navires et de la navigation, à la prévention de la pollution marine et à la sûreté des navires ;”

3° Le 6° est ainsi rédigé :

“6° Les délits prévus par les dispositions applicables localement en matière de chasse, de pêche en eau douce, de pêche maritime, de protection de la faune et de la flore ;”

4° Le 7° est ainsi rédigé :

“7° Les délits prévus par les dispositions applicables localement en matière de protection des bois et forêts ;”

5° Le 8° est ainsi rédigé :

“8° Les délits prévus par la réglementation applicable localement en matière de travaux ou aménagement immobiliers et en matière d'installations classées ;”

6° Le 9° est ainsi rédigé :

“9° Les délits prévus par la réglementation applicable localement en matière de garde et de circulation des animaux ;”

7° Le 12° est ainsi rédigé :

“12° Les délits prévus par la réglementation applicable localement en matière d'habitat insalubre.”

**Art. 838**

Dans le territoire des îles Wallis-et-Futuna, l'avis prévu par l'article 399 est donné par le procureur de la République.

**Art. 839**

Pour l'application de l'article 407, le greffier peut être désigné comme interprète pour l'une des langues en usage dans le territoire. Il est, dans ce cas, dispensé du serment.

S'il existe un interprète officiel permanent, celui-ci ne prête serment qu'à l'occasion de son entrée en fonctions.

**Art. 842**

Pour l'application de l'article 416 dans le territoire de la Polynésie française et en Nouvelle-Calédonie, lorsque le déplacement d'un avocat paraît matériellement impossible, le prévenu peut prendre pour conseil une personne qui n'a fait l'objet d'aucune condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire. Ne peut être choisie comme conseil une personne qui fait l'objet de poursuites pour les mêmes faits ou pour des faits connexes.

Dans le territoire des îles Wallis-et-Futuna, le prévenu peut prendre pour conseil une personne agréée dans les conditions prévues à l'avant-dernier alinéa de l'article 814.

**Art. 844**

Le deuxième alinéa de l'article 470-1 est ainsi rédigé :

" Toutefois, lorsqu'il apparaît que des tiers responsables doivent être mis en cause, le tribunal renvoie l'affaire, par une décision non susceptible de recours, devant la juridiction civile compétente. "

**Art. 844-1**

Pour l'application de l'article 474 en Nouvelle-Calédonie, lorsque le condamné est mineur, le service chargé de la protection judiciaire de l'enfance exerce les fonctions dévolues au service pénitentiaire d'insertion et de probation.

**Art. 845**

Les délais d'opposition prévus à l'article 491 et au premier alinéa de l'article 492 sont de dix jours si le prévenu réside dans l'île où siège le tribunal et d'un mois s'il réside hors de cette île.

**Art. 846**

Le délai supplémentaire prévu à l'article 500 est porté à quinze jours pour les parties qui résident hors de l'île où la juridiction qui a rendu la décision attaquée a son siège.

**Art. 847**

Si l'appelant réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège, la déclaration d'appel prévue à l'article 502 peut être adressée au greffier de la juridiction par lettre signée de l'appelant. Dès réception de cette lettre, le greffier dresse l'acte d'appel et y annexe la lettre de l'appelant. Dans le délai prévu par les articles 498,500 et 846, l'appelant est tenu de confirmer son appel à la mairie ou à la gendarmerie la plus proche de sa résidence.

##### Chapitre VIII : Du jugement des contraventions

**Art. 848**

A Nouméa, Mata-Utu et Papeete, le tribunal de police est constitué par un juge du tribunal de première instance, un officier du ministère public ainsi qu'il est dit aux articles 45 à 48,810 et 811, et un greffier.

Dans les sections du tribunal de première instance et lors des audiences foraines, le tribunal est constitué par le juge chargé du service de la section ou le juge forain, un officier du ministère public ainsi qu'il est dit aux articles 45 à 48,810 et 811, et un greffier.

**Art. 849**

Pour l'application de l'article 527, le délai d'opposition ouvert au prévenu, fixé au troisième alinéa de cet article, est porté à deux mois si le prévenu réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège.

**Art. 850**

Le premier alinéa de l'article 529 est ainsi rédigé :

" Pour les contraventions aux réglementations applicables localement en matière de circulation routière, d'assurances, de chasse, de pêche, de protection de l'environnement, de droit de la consommation, de la sécurité en mer, de réglementation sur les débits de boissons ou l'ivresse publique manifeste et d'écobuage, qui sont punies seulement d'une peine d'amende, l'action publique est éteinte par le paiement d'une amende forfaitaire qui est exclusive de l'application des règles de la récidive. "

En Nouvelle-Calédonie, pour les contraventions à la réglementation applicable localement en matière de transport terrestre qui sont seulement punies d'une peine d'amende, l'action publique est éteinte par le paiement d'une amende forfaitaire qui est exclusive de l'application des règles de la récidive.

**Art. 850-1**

En Nouvelle-Calédonie, les contraventions des quatre premières classes à la police des services de transports publics routiers de personnes, fixées par la réglementation locale, sont constatées par des procès-verbaux dressés concurremment par les agents assermentés de la Nouvelle-Calédonie, des provinces et des communes et des délégataires du service public.

Ces agents sont commissionnés par l'autorité administrative compétente ou par le délégataire de service public. Après avoir été agréés par le procureur de la République, ils prêtent serment devant le tribunal de première instance.

Ces agents sont habilités à relever l'identité et l'adresse du contrevenant uniquement lorsqu'ils procèdent au contrôle de l'existence et de la validité des titres de transport des voyageurs. Si le contrevenant refuse ou se trouve dans l'impossibilité de justifier de son identité, l'agent du délégataire du service public en rend compte immédiatement à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ le contrevenant. A défaut de cet ordre, l'agent du délégataire du service public ne peut retenir le contrevenant.

**Art. 850-2**

Pour l'application en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna de l'article 529-7, les mots : " Pour les contraventions au code de la route des deuxième, troisième, quatrième et cinquième classes dont la liste est fixée par décret en Conseil d'Etat, " sont remplacés par les mots : " Pour les contraventions des deuxième, troisième, quatrième et cinquième classes à la réglementation applicable localement en matière de circulation routière, ".

**Art. 851**

Outre les dispositions rendues applicables par les articles 544 et 545, les articles 841 et 845 sont applicables devant le tribunal de police.

**Art. 852**

Les dispositions du quatrième alinéa de l'article 546 s'appliquent aux affaires poursuivies à la requête des autorités compétentes en matière d'eaux et forêts.

**Art. 853**

Outre les dispositions rendues applicables par les articles 547 et 549, l'article 846 est applicable aux appels formés contre les jugements de police.

##### Chapitre IX : Des citations et significations

**Art. 854**

Le délai prévu par l'article 552 entre le jour où la citation est délivrée et le jour fixé pour la comparution devant la juridiction est d'au moins dix jours si la partie citée réside dans l'île où siège le tribunal. Ce délai est augmenté d'un mois si la partie citée réside dans une autre île de ce territoire ou en tout autre lieu du territoire de la République.

##### Chapitre X : Du pourvoi en cassation

**Art. 855**

Le délai de pourvoi prévu au premier alinéa de l'article 568 est porté à un mois si le demandeur en cassation réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège.

**Art. 856**

Si le demandeur en cassation réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège, la déclaration de pourvoi prévue à l'article 576 peut également être faite par lettre signée du demandeur en cassation et adressée au greffier de la juridiction qui a rendu la décision attaquée. Dès réception de cette lettre, le greffier dresse l'acte de pourvoi et y annexe la lettre du demandeur en cassation. Dans les délais prévus par les articles 568 et 855, le demandeur en cassation est tenu de confirmer son pourvoi à la mairie ou à la gendarmerie la plus proche de sa résidence.

**Art. 857**

Le délai d'opposition à l'arrêt rendu par la Cour de cassation prévu à l'article 579 est porté à un mois si la partie qui forme opposition réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège.

Dans ce dernier cas, l'opposition peut être également faite dans les formes prévues à l'article 856.

**Art. 858**

Le délai prévu à l'article 584 est porté à deux mois si le demandeur en cassation réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège.

**Art. 859**

Le délai et les formes d'opposition à l'arrêt rendu par la Cour de cassation prévus à l'article 589 sont ceux définis aux articles 855 et 856.

##### Chapitre XI : De quelques procédures particulières

**Art. 859-1**

Le délai prévu au premier alinéa de l'article 627-6 est porté à quinze jours lorsque le transfèrement se fait à partir de la Nouvelle-Calédonie, de la Polynésie française ou des îles Wallis-et-Futuna.

**Art. 860**

L'ordonnance mentionnée à l'article 628 et l'extrait de condamnation mentionné à l'article 634 sont insérés dans l'un des journaux du territoire, affichés à la porte du domicile de l'intéressé et, lorsqu'il n'y a pas de mairie, affichés à la diligence du chef de circonscription administrative.

**Art. 861**

Le délai prévu au troisième alinéa de l'article 662 est de deux mois.

**Art. 862**

Dans le territoire des îles Wallis-et-Futuna, le président du tribunal de première instance exerce les attributions dévolues à la commission mentionnée à l'article 706-4.

**Art. 862-1**

Pour l'application de l'article 706-2 en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, il est ajouté après les mots : " par l'article L. 5311-1 du code de la santé publique ", les mots : " ou par la réglementation applicable localement ".

**Art. 863**

L'article 706-9 est rédigé ainsi :

" Art. 706-9. — La commission ou, à Wallis-et-Futuna, le président du tribunal de première instance tient compte dans le montant des sommes allouées à la victime au titre de la réparation de son préjudice :

— des prestations énumérées au II de l'article 1er de l'ordonnance n° 59-76 du 7 janvier 1959 relative aux actions en réparation civile de l'Etat et de certaines autres personnes publiques ;

— des prestations versées par les organismes, établissements et services gérant un régime obligatoire de sécurité sociale ;

— des sommes versées en remboursement d'un traitement médical ou de rééducation ;

— des salaires et des ressources du salarié maintenus par l'employeur pendant la période d'inactivité consécutive à l'événement qui occasionne le dommage.

Il est tenu également compte des indemnités de toutes natures reçues ou à recevoir d'autres débiteurs au titre du même préjudice.

Les sommes allouées sont versées par le fonds de garantie des victimes des actes de terrorisme et d'autres infractions. "

**Art. 864**

Le premier alinéa de l'article 706-14 est ainsi rédigé :

" Toute personne qui, victime d'un vol, d'une escroquerie, d'un abus de confiance, d'une extorsion de fonds ou d'une destruction, d'une dégradation ou d'une détérioration d'un bien lui appartenant, d'un chantage, d'un abus de faiblesse ou d'une atteinte aux systèmes de traitement automatisé de données ne peut obtenir à un titre quelconque une réparation ou une indemnisation effective et suffisante de son préjudice, et se trouve de ce fait dans une situation matérielle grave, peut obtenir une indemnité dans les conditions prévues par les articles 706-3 (3° et dernier alinéa)(1) à 706-12, lorsque ses ressources sont inférieures au plafond pour bénéficier de l'aide juridictionnelle partielle, affectée le cas échéant de correctif pour charges de famille, prévu par l'article 3 de l'ordonnance n° 92-1147 du 12 octobre 1992 relative à l'aide juridictionnelle en matière pénale dans les territoires d'outre-mer. "

**Art. 865**

Dans le territoire de la Polynésie française, les examens prévus aux articles 706-88 et 706-88-1 peuvent être effectués dans les conditions définies à l'article 813.

**Art. 866**

Le premier alinéa de l'article 706-103 est ainsi rédigé :

" En cas d'information ouverte pour l'une des infractions entrant dans le champ d'application des articles 706-73,706-73-1 et 706-74 et afin de garantir le paiement des amendes encourues ainsi que, le cas échéant, l'indemnisation des victimes, le président du tribunal judicaire ou un juge délégué par lui, sur requête du procureur de la République, peut ordonner, aux frais avancés du Trésor et selon les modalités prévues par les procédures civiles d'exécution, des mesures conservatoires sur les biens, meubles ou immeubles, divis ou indivis, de la personne mise en examen. "

**Art. 866-1**

Le premier alinéa de l'article 706-166 est ainsi rédigé :

" En cas d'information ouverte pour l'une des infractions, punie d'une peine égale ou supérieure à trois ans d'emprisonnement, figurant au sein du titre Ier du livre III du code pénal, le président du tribunal judiciaire ou un juge délégué par lui, sur requête du procureur de la République, peut, dans les conditions et selon les modalités prévues à l'article 706-103 du présent code, ordonner des mesures conservatoires sur les biens, meubles ou immeubles, divis ou indivis, de la personne mise en examen afin de garantir le paiement des amendes encourues ainsi que, le cas échéant, l'indemnisation des victimes. ".

**Art. 866-2**

Au 5° de l'article 706-167, la référence : " aux deuxième et troisième alinéas de l'article 414 du code des douanes " est remplacée, en Nouvelle-Calédonie, par la référence : " aux deuxième et troisième alinéas de l'article 414 du code des douanes applicable en Nouvelle-Calédonie ", en Polynésie française, par la référence : " aux troisième et quatrième alinéas de l'article 414 du code des douanes applicable en Polynésie française ", et à Wallis-et-Futuna, par la référence : " aux deuxième et troisième alinéas de l'article 414 du code des douanes applicable à Wallis-et-Futuna ".

##### Chapitre XII : Des procédures d'exécution

**Art. 867**

Les attributions dévolues au comptable public compétent par l'article 707 sont exercées par l'agent chargé du recouvrement des amendes en vertu de la réglementation applicable dans le territoire.

**Art. 868**

Les personnes visées à l'article 714 peuvent être détenues dans un local autre qu'une maison d'arrêt.

**Art. 868-1**

Par dérogation aux dispositions des deuxième et troisième alinéas de l'article 712-2, le président du tribunal de première instance de Wallis-et-Futuna exerce les fonctions de juge de l'application des peines. Il exerce les attributions dévolues au tribunal de l'application des peines conformément aux dispositions du deuxième alinéa de l'article 712-3.

**Art. 868-2**

En Nouvelle-Calédonie, lorsque le condamné est mineur, le service chargé de la protection judiciaire de l'enfance ou son directeur exerce les fonctions dévolues, selon les cas, au service pénitentiaire d'insertion et de probation ou à son directeur.

**Art. 869**

Pour l'application de l'article 719 dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, les journalistes sont soit titulaires de la carte d'identité professionnelle définie par le code du travail, soit reconnus comme journalistes en application des dispositions ayant le même objet dans ces collectivités.

**Art. 872**

La caution mentionnée à l'article 759 est admise par le comptable public compétent ou par l'agent qui exerce les fonctions dévolues à celui-ci par la réglementation applicable au territoire.

**Art. 873**

L'article 763 est ainsi rédigé :

" Art. 763. — En cas de prescription d'une peine prononcée en matière criminelle, le condamné est soumis de plein droit et à titre définitif à l'interdiction de séjour, dans la circonscription ou subdivision administrative où demeurent la victime du crime ou ses héritiers directs. "

**Art. 873-1**

Le premier alinéa de l'article 763-7 est ainsi rédigé :

" Lorsqu'une personne condamnée à un suivi socio-judiciaire comprenant une injonction de soins doit subir une peine privative de liberté, elle exécute cette peine dans un établissement pénitentiaire permettant de lui assurer un suivi médical et psychologique adapté. "

##### Chapitre XIII : Du casier judiciaire

**Art. 874**

Pour l'application de l'article 768, les attributions du casier judiciaire national sont exercées par le greffe de chaque tribunal de première instance qui reçoit, en ce qui concerne les personnes nées dans la circonscription du tribunal et après vérification de leur identité aux registres de l'état civil, des fiches constatant les condamnations, jugements et décisions énumérés aux 1° à 8° dudit article.

**Art. 875**

Pour l'application de l'article 768-1, les attributions du casier judiciaire national sont exercées par le greffe du tribunal de première instance qui reçoit, en ce qui concerne les personnes morales dont le siège se situe dans le ressort du tribunal et après contrôle de leur identité au moyen du répertoire territorial des entreprises et établissements, des fiches constatant les condamnations et déclarations mentionnées aux 1° à 4° dudit article.

**Art. 876**

L'article 773 est ainsi rédigé :

" Art. 773. — Il est adressé une copie de chaque fiche constatant une décision entraînant la privation des droits électoraux à l'autorité administrative compétente du territoire. "

#### Titre II : Dispositions particulières au Département de Mayotte

##### Chapitre Ier : Dispositions générales

**Art. 877**

Pour l'application du présent code dans le Département de Mayotte, il est tenu compte des adaptations prévues par le présent titre.

Les articles 258 à 267 et 288 à 292 ne sont pas applicables.

**Art. 878**

Pour l'application du présent code au Département de Mayotte, les mots : "cour d'appel" et les mots : "chambre des appels correctionnels" sont remplacés par les mots : "chambre d'appel de Mamoudzou".

Les références à des dispositions non applicables dans le Département sont remplacées par les références aux dispositions applicables localement ayant le même objet.

**Art. 879**

Les attributions dévolues par le présent code aux avocats et aux conseils des parties peuvent être exercées par des personnes agréées par le président de la chambre d'appel de Mamoudzou. Ces personnes sont dispensées de procuration.

**Art. 879-1**

Pour l'application des articles 16 à 19, les officiers de police de Mayotte mis à la disposition de l'Etat sont assimilés, selon les dispositions et dans les conditions prévues par ces articles, aux fonctionnaires titulaires du corps de commandement et d'encadrement de la police nationale.

Pour l'application des articles 20 et 21, les agents de police de Mayotte mis à la disposition de l'Etat sont assimilés, selon les dispositions et dans les conditions prévues par ces articles, aux agents de la police nationale.

##### Chapitre II : Des enquêtes

**Art. 880**

Lorsque le déplacement d'un avocat ou d'une personne agréée en application de l'article 879 paraît matériellement impossible, les attributions dévolues à l'avocat par les articles 63-4 à 63-4-3 peuvent être exercées par une personne choisie par la personne gardée à vue, qui n'est pas mise en cause pour les mêmes faits ou pour des faits connexes et qui n'a fait l'objet d'aucune condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire. Les dispositions de l'article 63-4-4 sont applicables à la personne choisie, qui en est informée par l'officier de police judiciaire.

Sans préjudice de l'application de l'article 434-7-2 du code pénal, le fait pour une personne, qui a été appelée à intervenir dans les conditions prévues à l'alinéa précédent, de faire état auprès de quiconque de l'entretien, des auditions ou du contenu des procès-verbaux consultés dans le but d'entraver le cours de la justice est puni d'un an d'emprisonnement et de 15 000 € d'amende.

Le présent article est applicable à l'assistance par un avocat prévue au 5° de l'article 61-1.

##### Chapitre III : Des juridictions d'instruction

**Art. 881**

L'obligation pour la partie civile de déclarer une adresse au juge d'instruction prévue par l'article 89 s'entend d'une adresse située dans le Département.

**Art. 882**

L'obligation pour la personne mise en examen de déclarer une adresse au juge d'instruction prévue par le sixième alinéa de l'article 116 s'entend d'une adresse située dans le Département.

**Art. 883**

Les délais prévus à l'article 130 sont portés à quinze jours lorsque le transfèrement se fait à partir ou à destination du Département.

**Art. 883-1**

Pour toutes les requêtes en nullité transmises à la chambre d'instruction de la cour d'appel de Saint-Denis de La Réunion, la déclaration au greffe peut être faite au moyen d'une lettre recommandée avec demande d'avis de réception lorsque le demandeur ou son avocat réside dans le ressort du tribunal judiciaire de Mamoudzou.

**Art. 883-2**

En matière criminelle, lorsque le juge des libertés et de la détention est saisi par le juge d'instruction d'une demande de mise en liberté et qu'il n'envisage pas d'accepter cette demande, il statue sur celle-ci à l'issue d'un débat contradictoire organisé conformément aux dispositions du sixième alinéa de l'article 145, l'avocat ayant été convoqué selon les dispositions de l'article 114, si la personne mise en examen est détenue depuis plus de six mois, sauf si un tel débat a été auparavant organisé pour statuer sur une précédente demande de mise en liberté.

**Art. 884**

Pour toutes les audiences de la chambre de l'instruction de la cour d'appel de Saint-Denis de La Réunion statuant sur l'appel d'une ordonnance du juge de l'instruction ou du juge des libertés et de la détention du tribunal judiciaire de Mamoudzou ou sur une demande concernant une procédure suivie devant ce tribunal, il peut être recouru à un moyen de télécommunication audiovisuelle garantissant la confidentialité de la transmission. Un procès-verbal est dressé selon les modalités prévues par le deuxième alinéa de l'article 706-71. Les dispositions des sixième et huitième alinéas de ce même article sont alors applicables.

##### Chapitre IV : De la cour d'assises

**Art. 885**

Le jury de la cour d'assises de Mayotte est composé de trois assesseurs-jurés lorsque la cour d'assises statue en premier ressort et de six assesseurs-jurés lorsqu'elle statue en appel.

Ces assesseurs-jurés sont tirés au sort, pour chaque session, sur une liste arrêtée conjointement par le préfet et le président du tribunal judiciaire, composée de personnes proposées par le procureur de la République ou par les maires et remplissant les conditions prévues par les articles 255 à 257.

Avant l'ouverture de la session, sont retirés de la liste les noms des conjoints, parents et alliés jusqu'au degré d'oncle ou de neveu inclusivement d'un membre de la cour ou de l'un des assesseurs-jurés inscrits avant lui sur ladite liste.

Avant le jugement de chaque affaire, sont également retirés de la liste les noms des conjoints, parents et alliés jusqu'au degré d'oncle ou de neveu inclusivement des accusés ou de leurs avocats, ainsi que les noms de ceux qui sont témoins, interprètes, dénonciateurs, experts, plaignants ou parties civiles ou qui ont accompli un acte de police judiciaire ou d'instruction.

En cas d'empêchement du président, survenant avant ou pendant la session, celui-ci est remplacé par un magistrat du siège de la chambre d'appel de Mamoudzou. En cas d'empêchement d'un assesseur, il est pourvu à son remplacement selon les mêmes modalités que pour sa désignation initiale.

Tout assesseur-juré qui, sans motif légitime, n'a pas déféré à la convocation qu'il a reçue, peut être condamné par la cour à une amende de 3 750 €. L'assesseur-juré peut, dans les dix jours de la signification de cette condamnation faite à sa personne ou à son domicile, former opposition devant le tribunal correctionnel du siège de la cour d'assises. Les peines prévues au présent article sont applicables à tout assesseur-juré qui, même ayant déféré à la convocation, se retire avant l'expiration de ses fonctions, sans une excuse jugée valable par la cour.

**Art. 886**

Pour l'application des articles 296,297 et 298, la défense ne peut récuser plus d'un assesseur-juré en premier ressort et plus de deux en appel. Le ministère public ne peut en récuser aucun. Le nombre d'assesseurs-jurés tirés au sort est de trois en premier ressort et de six en appel et le jury de jugement est formé à l'instant où sont sortis de l'urne les noms, respectivement, des trois ou six assesseurs-jurés non récusés.

**Art. 888**

Les majorités de sept ou huit voix prévues à l'article 359 et au deuxième alinéa de l'article 362 sont remplacées par des majorités de quatre ou six voix.

**Art. 888-1**

Les dispositions relatives à la cour criminelle départementale ne sont pas applicables dans le Département de Mayotte.

##### Chapitre V : Du jugement des délits

**Art. 892**

Pour l'application des articles 491 et 492, les délais d'opposition sont de dix jours si le prévenu réside dans le département, et d'un mois s'il réside en dehors de celui-ci.

**Art. 893**

Pour l'application de l'article 500, le délai supplémentaire est porté à quinze jours pour les parties qui résident hors du département.

##### Chapitre VI : Du jugement des contraventions

**Art. 895**

Pour l'application du troisième alinéa de l'article 527, le délai d'opposition est porté à deux mois si le prévenu ne réside pas dans le département.

**Art. 896**

Les articles 892 et 893 sont applicables devant le tribunal de police.

##### Chapitre VII : Des citations et des significations

**Art. 897**

Le délai prévu au premier alinéa de l'article 552 s'applique lorsque la partie citée réside dans le Département. Ce délai est augmenté d'un mois si la partie citée réside en tout autre lieu du territoire de la République.

##### Chapitre VII bis : Du pourvoi en cassation

**Art. 897-1-A**

Le délai de pourvoi prévu au premier alinéa de l'article 568 est porté à un mois si le demandeur en cassation réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège.

**Art. 897-1-B**

Si le demandeur en cassation réside hors de l'île où la juridiction qui a rendu la décision attaquée a son siège, la déclaration de pourvoi prévue à l'article 576 peut également être faite par lettre signée du demandeur en cassation et adressée au greffier de la juridiction qui a rendu la décision attaquée. Dès réception de cette lettre, le greffier dresse l'acte de pourvoi et y annexe la lettre du demandeur en cassation. Dans les délais prévus à l'article 568, le demandeur en cassation est tenu de confirmer son pourvoi à la mairie ou à la gendarmerie la plus proche de sa résidence.

##### Chapitre VIII : De quelques procédures particulières

**Art. 897-1**

Le délai prévu au premier alinéa de l'article 627-6 est porté à quinze jours lorsque le transfèrement se fait à partir de Mayotte.

**Art. 899**

L'article 706-9 est rédigé ainsi :

" Art. 706-9. — Le président tient compte dans le montant des sommes allouées à la victime au titre de la réparation de son préjudice :

— des prestations énumérées au II de l'article 1er de l'ordonnance n° 59-76 du 7 janvier 1959 relative aux actions en réparation civile de l'Etat et de certaines autres personnes publiques ;

— des prestations versées par les organismes, établissements et services gérant un régime obligatoire de sécurité sociale ;

— des sommes versées en remboursement d'un traitement médical ou de rééducation ;

— des salaires et des ressources du salarié maintenus par l'employeur pendant la période d'inactivité consécutive à l'événement qui occasionne le dommage.

Il tient également compte des indemnités de toutes natures reçues ou à recevoir d'autres débiteurs au titre du même préjudice.

Les sommes allouées sont versées par le fonds de garantie des victimes des actes de terrorisme et d'autres infractions. "

**Art. 900-1**

Au 5° de l'article 706-167, la référence : " aux deuxième et troisième alinéas de l'article 414 du code des douanes " est remplacée par la référence : " à l'article 282 du code des douanes de Mayotte ".

##### Chapitre IX : Des procédures d'exécution

**Art. 902**

Le premier alinéa de l'article 763-7 est ainsi rédigé :

" Lorsqu'une personne condamnée à un suivi socio-judiciaire comprenant une injonction de soins doit subir une peine privative de liberté, elle exécute cette peine dans un établissement pénitentiaire permettant de lui assurer un suivi médical et psychologique adapté. "

#### Titre III : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon

**Art. 902-1**

Pour l'application du présent code dans la collectivité territoriale de Saint-Pierre-et-Miquelon, il est tenu compte des adaptations prévues par le présent titre.

##### Chapitre Ier : Dispositions générales

**Art. 903**

Le tribunal supérieur d'appel exerce les compétences attribuées par le présent code à la cour d'appel et à la chambre de l'instruction.

**Art. 904**

Les compétences attribuées par le présent code au tribunal judiciaire, à la cour d'assises, au premier président de la cour d'appel et au juge du tribunal judiciaire sont exercées respectivement par le tribunal de première instance, le tribunal criminel, le président du tribunal supérieur d'appel et par un juge du tribunal de première instance. Les compétences attribuées au procureur de la République et au procureur général près la cour d'appel sont exercées par le procureur de la République près le tribunal supérieur d'appel.

**Art. 905**

Les attributions dévolues par le présent code aux avocats et aux conseils des parties peuvent être exercées par des personnes agréées dans la collectivité territoriale par le président du tribunal supérieur d'appel. Ces personnes sont dispensées de justifier d'un mandat.

##### Chapitre II : De l'exercice de l'action publique

**Art. 905-1**

Pour l'application du présent code, les termes : " pôle de l'instruction " sont remplacés par les termes : " juge d'instruction ". Les articles 52-1,83-1 et 83-2 ne sont pas applicables.

**Art. 906**

Par dérogation à l'article 193, le tribunal supérieur d'appel, en tant que chambre de l'instruction, ne se réunit que sur convocation de son président ou à la demande du procureur de la République, toutes les fois qu'il est nécessaire.

**Art. 907**

Les articles L. 952-11 et L. 952-12 du code de l'organisation judiciaire relatifs au remplacement du président du tribunal supérieur d'appel et des assesseurs et aux modalités particulières d'exercice des fonctions juridictionnelles sont applicables à la chambre de l'instruction et à son président.

**Art. 907-1**

Les délais prévus à l'article 130, au dernier alinéa de l'article 135-2 et au premier alinéa de l'article 627-6 sont portés à quinze jours lorsque le transfèrement se fait à partir de la collectivité territoriale.

##### Chapitre III : Des juridictions de jugement

###### Section 1 : Du jugement des crimes

**Art. 908**

Les articles 233,245,261 et 261-1 du présent code ne sont pas applicables ainsi que les dispositions relatives à la cour criminelle départementale.

**Art. 909**

Pour l'application de l'article 236, le président du tribunal supérieur d'appel convoque, en cas de besoin, le tribunal criminel par ordonnance prise après avis du procureur de la République.

**Art. 910**

Pour l'application de l'article 240, le tribunal criminel est composé du tribunal proprement dit et du jury.

**Art. 911**

Pour l'application de l'article 243, le tribunal proprement dit comprend le président et les assesseurs.

**Art. 912**

Pour l'application de l'article 244, le tribunal criminel est présidé par le président du tribunal supérieur d'appel.

En cas de vacance de poste, d'absence, d'empêchement ou d'incompatibilité légale, les fonctions de président du tribunal supérieur d'appel sont exercées par un magistrat du siège désigné par le premier président de la cour d'appel de Paris sur une liste arrêtée par lui pour chaque année civile.

**Art. 913**

Pour l'application de l'article 249, les conditions que doivent remplir les assesseurs au tribunal criminel sont celles énoncées à l'article L. 951-2 du code de l'organisation judiciaire.

**Art. 914**

Pour l'application de l'article 250, les assesseurs sont désignés par ordonnance du président du tribunal supérieur d'appel, après avis du procureur de la République.

**Art. 915**

Pour l'application de l'article 251, en cas d'empêchement survenu avant ou au cours de la session, les assesseurs sont remplacés par ordonnance du président du tribunal supérieur d'appel.

**Art. 916**

Pour l'application de l'alinéa 1er de l'article 260, le nombre des jurés ne peut être inférieur à trente-quatre.

**Art. 917**

Pour l'application de l'article 262, la commission comprend :

— le président du tribunal supérieur d'appel, président ;

— le président du tribunal de première instance ;

— le procureur de la République ou son suppléant ;

— une personne agréée dans les conditions définies à l'article 905 et désignée par le président du tribunal supérieur d'appel ;

— trois conseillers territoriaux désignés chaque année par le conseil territorial ;

— trois conseillers municipaux désignés chaque année par les conseils municipaux, à raison de deux pour la commune de Saint-Pierre et un pour la commune de Miquelon-Langlade.

**Art. 918**

Pour l'application de l'article 264, une liste spéciale de dix jurés suppléants est formée chaque année, en dehors de la liste annuelle du jury et dans les mêmes conditions que celle-ci.

**Art. 919**

Pour l'application de l'article 266, seize jurés, dont les noms sont tirés sur la liste annuelle, forment la liste de la session. En outre, les noms de trois jurés suppléants sont tirés sur la liste spéciale.

Si par suite des décès, des incapacités ou des incompatibilités légales survenues depuis l'établissement des listes, le nombre des citoyens parmi lesquels les jurés de la session doivent être tirés au sort est inférieur à trente, la commission chargée de dresser la liste annuelle des jurés est réunie de nouveau pour compléter la liste principale et former une nouvelle liste spéciale de dix citoyens.

**Art. 920**

Pour l'application du premier alinéa de l'article 289-1, si, à la suite des absences ou des radiations, il reste moins de quatorze jurés sur la liste, ce nombre est complété par les jurés suppléants, suivant l'ordre de leur inscription ; en cas d'insuffisance, par des jurés tirés au sort, en audience publique, parmi les jurés inscrits sur la liste spéciale.

**Art. 921**

Pour l'application des articles 296 et 297, le jury de jugement est formé de trois jurés lorsque le tribunal criminel statue en premier ressort et de six jurés lorsqu'il statue en appel.

**Art. 922**

Pour l'application de l'article 298, l'accusé et le ministère public ne peuvent récuser chacun plus de trois jurés en première instance et quatre en appel.

**Art. 923**

Les majorités de sept ou huit voix prévues par les articles 359 et 362, deuxième alinéa, sont remplacées par des majorités de quatre ou six voix.

###### Section 2 : Du jugement des délits

**Art. 924**

Pour l'application de l'article 398, le tribunal correctionnel est toujours composé du président ou d'un juge du tribunal de première instance.

Les articles L. 952-6 et L. 952-7 du code de l'organisation judiciaire relatifs au remplacement de ces magistrats et aux modalités particulières d'exercice des fonctions juridictionnelles sont applicables au tribunal correctionnel.

**Art. 925**

Les articles 398-1 et 398-2 du présent code ne sont pas applicables.

**Art. 926**

Pour l'application du premier alinéa de l'article 399, le président du tribunal supérieur d'appel, après avis du président du tribunal de première instance et du procureur de la République, fixe par ordonnance, pendant la première quinzaine du mois de décembre, le nombre des audiences correctionnelles pour l'année judiciaire suivante.

**Art. 927**

Pour l'application des articles 491 et 492, les délais d'opposition sont de dix jours si le prévenu réside dans la collectivité territoriale et d'un mois s'il réside en dehors de celle-ci.

**Art. 928**

Pour l'application de l'article 510, la chambre des appels correctionnels est composée du président du tribunal supérieur d'appel ainsi que de deux assesseurs figurant sur la liste prévue à l'article L. 951-3 du code de l'organisation judiciaire.

Les articles L. 952-10 et L. 952-11 du code de l'organisation judiciaire relatifs au remplacement du président du tribunal supérieur d'appel et des assesseurs et aux modalités particulières d'exercice des fonctions juridictionnelles sont applicables à la chambre des appels correctionnels.

**Art. 928-1**

Pour l'application du premier alinéa de l'article 511, le président du tribunal supérieur d'appel, après avis du procureur de la République, fixe par ordonnance, pendant la première quinzaine du mois de décembre, le nombre des audiences correctionnelles pour l'année judiciaire suivante.

**Art. 929**

Pour l'application de l'article 513, l'appel est jugé sur le rapport oral du président.

###### Section 3 : Du jugement des contraventions

**Art. 930**

Pour l'application de l'article 523, le procureur de la République occupe le siège du ministère public devant le tribunal de police.

**Art. 931**

Les articles L. 952-6 et L. 952-7 du code de l'organisation judiciaire relatifs au remplacement des magistrats du tribunal de première instance et aux modalités particulières d'exercice des fonctions juridictionnelles sont applicables au tribunal de police.

###### Section 4 : Des citations et significations

**Art. 932**

Le délai prévu au premier alinéa de l'article 552 s'applique lorsque la partie citée réside dans la collectivité territoriale. Le délai est augmenté d'un mois si la partie citée réside en tout autre lieu du territoire de la République.

###### Section 5 : Des recours en indemnité

**Art. 933**

Par dérogation aux dispositions des deuxième et troisième alinéas de l'article 706-4, le président du tribunal de première instance exerce les attributions dévolues à la commission d'indemnisation.

###### Section 6 : De l'exécution des sentences pénales

**Art. 934**

Par dérogation aux dispositions des deuxième et troisième alinéas de l'article 712-2, le président du tribunal de première instance exerce les fonctions de juge de l'application des peines. Il exerce les attributions dévolues au tribunal de l'application des peines conformément aux dispositions du deuxième alinéa de l'article 712-3.

##### Chapitre IV : De quelques procédures particulières

**Art. 934-3**

Au 5° de l'article 706-167, la référence : " aux deuxième et troisième alinéas de l'article 414 du code des douanes " est remplacée par la référence : " aux deuxième et troisième alinéas de l'article 414 du code des douanes applicable à Saint-Pierre-et-Miquelon ".

#### Titre IV : Dispositions particulières applicables aux collectivités de Saint-Barthélemy et de Saint-Martin

**Art. 935**

Pour l'application du présent code à Saint-Barthélemy et à Saint-Martin :

1° Les mots : " le département " sont remplacés par les mots : " la collectivité " ;

2° En l'absence d'adaptations prévues par le présent code, les références opérées par lui à des dispositions qui ne sont pas applicables à Saint-Barthélemy et à Saint-Martin sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. 936**

Les débats contradictoires tenus en application de l'article 396 par le juge des libertés et de la détention du tribunal judiciaire de Basse-Terre pour les prévenus se trouvant dans la collectivité de Saint-Martin peuvent être réalisés par l'intermédiaire d'un moyen de télécommunication audiovisuelle, conformément à l'article 706-71. Les dispositions des quatrième et cinquième alinéas de cet article sont alors applicables.

Copie de l'ordonnance de placement en détention provisoire prise en application du troisième alinéa de l'article 396 est adressée sur-le-champ, par télécopie ou par l'intermédiaire d'un moyen de communication électronique, pour notification et remise au prévenu et pour mise à exécution du titre de détention.

**Art. 937**

Les personnes placées en détention provisoire jusqu'à leur comparution devant le tribunal peuvent être détenues dans un local autre qu'une maison d'arrêt au plus tard jusqu'au troisième jour ouvrable suivant l'ordonnance prescrivant la détention. A défaut, elles sont mises d'office en liberté conformément aux dispositions de l'article 396.

Les dispositions des articles 717-3 et 719-4 ainsi que celles des cinq premiers alinéas de l'article 716 et du deuxième alinéa de l'article 727 ne leur sont pas applicables.

Pour l'application de l'article 715, de l'article 719, du deuxième alinéa de l'article 724 et du premier alinéa de l'article 727, le local prévu au premier alinéa est regardé comme un établissement pénitentiaire.

Pour l'application de l'article 725, la personne dépositaire de l'autorité publique qui reçoit les personnes placées en détention provisoire au sein d'un local autre qu'une maison d'arrêt est regardée comme un agent de l'administration pénitentiaire.

Sous réserve qu'ils ne soient placés sous main de justice, les valeurs, bijoux et effets dont sont porteurs les détenus sont pris en charge par l'autorité publique responsable de ce local. Ils sont dès lors inventoriés afin d'être remis à l'intéressé lors de sa libération ou d'être remis à l'établissement pénitentiaire dans lequel il sera, le cas échéant, conduit.

Un décret détermine en tant que de besoin les conditions d'application du présent article et le régime de détention applicable dans ce local.

## Partie réglementaire - Décrets en Conseil d'Etat

### Titre préliminaire : Dispositions générales

#### Sous-titre Ier : De l'action publique et de l'action civile

**Art. R1**

I. — Toute association visée au deuxième alinéa de l'article 2-3 peut être inscrite auprès du ministre de la justice, selon les modalités précisées au II du présent article, si elle remplit, à la date de sa demande d'inscription, les deux conditions suivantes :

a) justifier de l'existence d'au moins cinq années d'activité effective en vue de la défense ou l'assistance de l'enfant en danger et victime de toutes formes de maltraitance ;

b) justifier d'un nombre total d'adhérents supérieur ou égal à mille.

II. — La demande d'inscription, adressée au ministre de la justice, comprend les documents suivants :

a) les statuts de l'association ;

b) un extrait du Journal officiel de la République française attestant de la date de sa déclaration ;

c) un rapport d'activité portant sur les cinq dernières années ;

d) un document justifiant du nombre de ses adhérents.

Lorsque le dossier remis est complet, il en est délivré récépissé.

La décision d'inscription ou de refus d'inscription est notifiée à l'association intéressée dans un délai de deux mois à compter de la date de délivrance du récépissé. Si aucune décision n'est notifiée dans ce délai, l'inscription est réputée acquise. La décision de refus d'inscription est motivée.

Le ministre de la justice établit et tient à jour dans un registre la liste des associations habilitées à se constituer partie civile en application du deuxième alinéa de l'article 2-3.

L'inscription peut être retirée, par décision motivée du ministre de la justice, lorsque l'association ne remplit plus les conditions énoncées au I du présent article. L'association est au préalable mise en demeure de présenter ses observations.

L'association qui entend contester une décision de refus ou de retrait d'inscription doit, préalablement à tout recours contentieux, présenter un recours gracieux auprès du ministre de la justice.

III. — Toute association inscrite adresse chaque année au ministre de la justice son rapport d'activité, qui précise notamment le nombre de ses adhérents.

**Art. R1-1**

I. — Toute fédération d'associations visée au troisième alinéa de l'article 2-15 peut être inscrite auprès du ministre de la justice, selon les modalités précisées au II du présent article, si elle remplit, à la date de sa demande d'inscription, les trois conditions suivantes :

a) Justifier de l'existence d'au moins cinq années d'activité effective en vue de la défense des intérêts des victimes d'accidents collectifs ;

b) Rassembler au moins dix associations de victimes agréées sur le fondement du premier alinéa de l'article 2-15 ;

c) Justifier d'un nombre total d'adhérents à ces associations, ayant la qualité de victimes d'infraction, supérieur ou égal à 1 000.

II. — La demande d'inscription, adressée au ministre de la justice, comprend les documents suivants :

a) Les statuts de la fédération ;

b) Un extrait du Journal officiel de la République française attestant de la date de sa déclaration ;

c) Un rapport d'activité portant sur les cinq dernières années ;

d) Un document justifiant du nombre d'associations agréées affiliées à la fédération et du nombre de leurs adhérents.

Lorsque le dossier remis est complet, il en est délivré récépissé.

La décision d'inscription ou de refus d'inscription est notifiée à la fédération intéressée dans un délai de deux mois à compter de la date de délivrance du récépissé. Si aucune décision n'est notifiée dans ce délai, l'inscription est réputée acquise. La décision de refus d'inscription est motivée.

Le ministre de la justice établit et tient à jour dans un registre la liste des fédérations habilitées à se constituer partie civile en application du troisième alinéa de l'article 2-15.

L'inscription peut être retirée, par décision motivée du ministre de la justice, lorsque la fédération ne remplit plus les conditions énoncées au I du présent article. La fédération est au préalable mise en demeure de présenter ses observations.

La fédération qui entend contester une décision de refus ou de retrait d'inscription doit, préalablement à tout recours contentieux, présenter un recours gracieux auprès du ministre de la justice.

III. — Toute fédération inscrite adresse chaque année au ministre de la justice son rapport d'activité, qui précise notamment le nombre des associations qui la composent et celui de leurs adhérents.

**Art. R1-2**

Les dispositions relatives à la procédure d'agrément des associations mentionnées au premier alinéa de l'article 2-21 sont fixées par les articles R. 114-6 à R. 114-17 du code du patrimoine.

#### Sous-titre II : De la participation des citoyens au jugement des affaires pénales.

##### Chapitre Ier : Dispositions relatives à la désignation des jurés

**Art. R2**

Pour l'application de l'article 264-1, l'arrêté du préfet procédant à la répartition du nombre de jurés en application de l'article 260 intervient avant la fin du mois de janvier de chaque année ou, à Paris, avant la fin du mois de mars. A défaut, la répartition résultant de l'arrêté établi l'année précédente demeure valable.

Après avoir procédé aux opérations de tirage au sort prévues par l'article 261, le maire transmet avant le 15 avril au greffe de la juridiction siège de la cour d'assises un exemplaire original de la liste préparatoire de la liste annuelle du jury d'assises conformément au premier alinéa de l'article 261-1.

Le maire adresse en outre, avant cette date, aux personnes tirées au sort les documents prévus par l'article R. 2-1.

La commission prévue par l'article 262 se réunit dans le courant du mois de juin pour établir la liste annuelle des jurés conformément à l'article 263.

##### Chapitre II : Dispositions relatives à la désignation et à la formation des citoyens assesseurs

###### Section 1 : Etablissement de la liste annuelle des citoyens assesseurs

####### Paragraphe 1 : Formalités préalables

**Art. R2-1**

Après avoir procédé aux opérations de tirage au sort prévues par l'article 261 en vue de l'établissement de la liste préparatoire mentionnée à l'article R. 2, le maire adresse, avant le 15 avril, aux personnes tirées au sort :

1° Un avis comportant les informations ou mentions prévues aux 1° et 2° de l'article 10-4 et à l'article R. 2-3 ;

2° Le recueil d'informations prévu au dernier alinéa de l'article 10-4 qui doit être renseigné, conformément à l'article R. 2-5.

**Art. R2-2**

Le modèle du recueil d'informations et de l'avis mentionnés à l'article R. 2-1 est établi par le ministre de la justice.

**Art. R2-3**

L'avis mentionné au 1° de l'article R. 2-1 informe la personne tirée au sort :

1° Que, dans un délai de dix jours à compter de la réception du recueil d'information et, au plus tard, avant le 15 mai, elle est tenue de le renseigner et de l'adresser au président de la commission prévue par l'article 262 ;

2° Qu'elle peut former une demande de dispense d'exercer les fonctions de juré ou de citoyen assesseur en application de l'article 258 soit dans le recueil d'informations, soit par lettre simple adressée au président de la commission avant le 15 mai.

**Art. R2-4**

Le recueil d'informations contient une mention invitant la personne à y porter les informations prévues par l'article R. 2-5. Il comporte en outre le rappel des dispositions de l'article 10-13.

**Art. R2-5**

I. ― La personne tirée au sort est tenue de porter les informations suivantes dans le recueil d'informations :

― état civil, adresse et situation de famille ;

― coordonnées téléphoniques et adresse de messagerie électronique, personnelles ou professionnelles ;

― situation professionnelle ;

― exercice de fonctions électives publiques ou de fonctions juridictionnelles ;

― exercice, au cours des cinq années précédant l'année en cours, des fonctions de juré ou de citoyen assesseur ;

― exercice d'activités, y compris associatives, en lien avec l'institution judiciaire ;

― date et nature des infractions dont l'intéressé, son conjoint, son partenaire lié par un pacte civil de solidarité, son concubin ou l'un de ses parents ou alliés en ligne directe aurait été victime dans l'année en cours ou dans les deux années précédentes ;

― mesure de tutelle, de curatelle ou de sauvegarde de justice dont elle fait l'objet.

II. ― La personne tirée au sort peut présenter dans le recueil d'informations une demande de dispense d'exercice des fonctions de juré ou de citoyen assesseur motivée conformément à l'article 258.

III. ― Elle peut compléter ce recueil par toute autre information qu'elle estimerait utile. Elle est informée qu'elle a, notamment, la faculté de préciser les périodes durant lesquelles, en cas de désignation comme citoyen assesseur, elle souhaiterait, dans la mesure du possible, ne pas être appelée à siéger ainsi que les motifs de son indisponibilité.

**Art. R2-6**

Pour l'application des dispositions du 3° de l'article 10-5, peuvent consulter les informations et les données à caractère personnel enregistrées dans le cadre des procédures pénales dans le bureau d'ordre national automatisé des procédures judiciaires dénommé " Cassiopée " prévu par l'article 48-1 et les articles R. 15-33-66-4 et suivants, les magistrats membres de la commission prévue par l'article 262, ainsi que les agents du greffe et les personnes habilitées pour les assister en vertu de l'article R. 123-14 du code de l'organisation judiciaire.

Le président de la commission prévue à l'article 262 adresse aux services de la police ou de la gendarmerie nationales territorialement compétents la liste des personnes figurant sur la liste préparatoire qui n'ont pas été inscrites sur la liste annuelle du jury d'assises afin que, conformément au 3° de l'article 10-5, ces services procèdent, avant le 1er septembre, à la consultation des traitements automatisés prévus à l'article 230-6.

Il peut également leur demander de procéder à l'audition de ces personnes, en application du sixième alinéa de cet article.

####### Paragraphe 2 : Etablissement de la liste 



**Art. R2-7**

La commission prévue par l'article 262 se réunit dans sa composition fixée par l'article 10-5 dans le courant du mois de septembre pour dresser la liste annuelle des citoyens assesseurs.

Conformément à l'article 10-5, elle exclut de la liste préparatoire de la liste annuelle les personnes mentionnées aux 1° à 3° de cet article. Elle exclut en outre provisoirement de cette liste les personnes qui n'ont pas adressé à son président le recueil d'informations dans le délai prévu au 1° de l'article R. 2-3.

Si la commission ne dispose pas des éléments suffisants pour arrêter la liste des citoyens assesseurs comportant le nombre de personnes fixé par l'arrêté pris en application de l'article 10-2, elle peut procéder, dans l'ordre déterminé par le tirage au sort, à l'examen de la situation des personnes ayant adressé tardivement le recueil d'informations. Si, à la suite de cet examen, la liste ne peut être arrêtée, son président procède ou fait procéder par les services de la police ou de la gendarmerie nationales, conformément au 3° de l'article 10-5 et au sixième alinéa de cet article, aux vérifications complémentaires qui apparaissent nécessaires. La commission se réunit à nouveau dans le courant du mois d'octobre pour établir la liste annuelle.

**Art. R2-8**

Les membres de la commission sont soumis au secret professionnel dans les conditions et sous les peines prévues par les articles 226-13 et 226-14 du code pénal.

Ils ne peuvent communiquer à des tiers les informations relatives à la situation des personnes inscrites sur la liste préparatoire dont ils ont eu connaissance dans l'exercice de leurs attributions.

**Art. R2-9**

Le premier président avise les personnes retenues de leur inscription sur la liste annuelle des citoyens assesseurs au plus tard le 15 novembre.

####### Paragraphe 3 : Retrait de la liste 



**Art. R2-10**

Le premier président de la cour d'appel peut être saisi par le procureur général ou le président du tribunal judiciaire à l'effet d'ordonner le retrait d'un citoyen assesseur de la liste annuelle en application de l'article 10-6.

Le premier président de la cour d'appel, après avoir convoqué le citoyen assesseur et l'avoir mis en mesure de présenter ses observations, se prononce sur son retrait de la liste annuelle par une décision motivée qui est notifiée par tout moyen à l'intéressé.

###### Section 2 : Répartition du service des audiences 
entre les citoyens assesseurs 






**Art. R2-11**

Conformément aux dispositions de l'article 10-7, le premier président de la cour d'appel et le président du tribunal judiciaire décident par ordonnance de la répartition du service des audiences entre les citoyens assesseurs.

Pour chaque audience, il est désigné, outre les deux citoyens assesseurs titulaires et, le cas échéant, le ou les citoyens assesseurs supplémentaires, au moins deux citoyens assesseurs suppléants.

Les citoyens assesseurs sont informés par tout moyen des dates des audiences auxquelles ils sont appelés ou peuvent être appelés à siéger comme assesseurs titulaires, supplémentaires ou suppléants.

###### Section 3 : Formation préalable à l'exercice 
des fonctions de citoyens assesseurs 



**Art. R2-12**

Avant d'exercer leurs fonctions, les citoyens assesseurs suivent une formation d'une journée sur le fonctionnement de la justice pénale et les fonctions qu'ils devront exercer. La formation comporte en outre la visite d'un établissement pénitentiaire.

Cette formation, dont l'organisation est coordonnée par le premier président de la cour d'appel, peut être commune à l'ensemble des tribunaux judiciaires du ressort de la cour d'appel ou à certains d'entre eux.

**Art. R2-13**

Cette formation est dispensée par :

― un ou plusieurs magistrats du siège des juridictions du ressort de la cour d'appel, désignés par le premier président ;

― un ou plusieurs magistrats du ministère public des juridictions du ressort de la cour d'appel, désignés par le procureur général ;

― un avocat désigné par le bâtonnier de l'ordre des avocats du tribunal judiciaire au siège duquel la formation est organisée ou, si les bâtonniers des ordres concernés s'accordent sur ce point, un avocat appartenant au barreau d'un autre tribunal auquel la formation est commune.

**Art. R2-14**

La formation a pour objet de permettre aux citoyens assesseurs de mesurer le sens et la portée du serment prévu par l'article 10-11.

Elle porte sur les éléments essentiels concernant :

— la composition, les modes de saisine et la compétence des juridictions pénales comportant des citoyens assesseurs ;

— les délits relevant de la compétence de ces juridictions ;

— les règles relatives à la responsabilité pénale et aux causes d'irresponsabilité ;

— le rôle respectif des magistrats du siège et du ministère public, ainsi que des avocats de la défense et de la partie civile ;

— les règles déontologiques qui s'imposent aux juges, notamment les obligations découlant pour eux des exigences d'impartialité et de probité ;

— le principe de la présomption d'innocence et les règles relatives à l'administration de la preuve en matière pénale ;

— les règles relatives au prononcé des peines et à leur exécution.

#### Sous-titre III : Des droits des victimes

##### Chapitre unique : Traitement de données à caractère personnel dénommé “ système d'information interministériel des victimes d'attentats et de catastrophes ” 

**Art. R2-15**

Est autorisée la création, par le ministre de la justice, d'un traitement de données à caractère personnel dénommé “ système d'information interministériel des victimes d'attentats et de catastrophes ” (SIVAC). Ce traitement a pour finalités de :

1° Centraliser, fiabiliser et partager les données sur les personnes concernées par les accidents, sinistres, catastrophes ou infractions, notamment les actes de terrorisme, susceptibles de provoquer de nombreuses victimes ;

2° Améliorer l'information, l'accompagnement et la prise en charge des personnes mentionnées au 1° et accélérer la mise en œuvre de leurs droits ;

3° Produire des statistiques.

Ce traitement concerne les événements survenant sur le territoire de la République. Il concerne également les événements survenant hors du territoire français impliquant des ressortissants français et des personnes étrangères résidant régulièrement en France.

**Art. R2-15-1**

Les catégories de données à caractère personnel et informations susceptibles d'être enregistrées dans le traitement sont :

1° Concernant les personnes recherchées et les personnes ayant pris attache avec les cellules d'information :

— l'identité ;

— la nationalité ;

— les coordonnées ;

— le rôle et le statut pour l'événement ;

— le lien de proximité ;

— les identifiants attribués ;

2° Concernant les personnes présentes ou déclarées sur les lieux de l'événement et leurs proches :

— l'identité ;

— la nationalité ;

— la langue parlée ;

— les coordonnées ;

— le rôle et le statut pour l'événement ;

— le lien de proximité ;

— la situation sur le lieu de crise ;

— les exigences de confidentialité appliquées à cette personne ;

— les données relatives au type de prise en charge sanitaire, y compris médico-psychologique ;

— la situation judiciaire ;

— les données relatives à l'accompagnement ;

— les identifiants attribués ;

3° Concernant les victimes et leurs proches pouvant bénéficier d'un accompagnement, d'une prise en charge ou de droits spécifiques :

— l'identité ;

— la situation familiale ;

— la nationalité ;

— la langue parlée ;

— les coordonnées ;

— le rôle et le statut pour l'événement ;

— le lien de proximité ;

— la situation sur le lieu de crise ;

— les exigences de confidentialité appliquées à cette personne ;

— les données relatives au type de prise en charge sanitaire, y compris médico-psychologique ;

— la situation judiciaire ;

— les données relatives à l'accompagnement ;

— pour les actes terroristes, les données relatives aux droits dont le numéro d'inscription au répertoire national d'identification des personnes physiques et le numéro d'identification du contribuable ;

— les identifiants attribués ;

4° Concernant les accédants mentionnés aux I à IV de l'article R. 2-15-2 : l'identité, les coordonnées professionnelles, les moyens d'authentification, les profils d'habilitation, les préférences.

Le traitement des données à caractère personnel concernant la santé mentionnées à l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés n'est possible que pour les personnes mentionnées aux 2° et 3°, à l'exception des proches, et dans la stricte mesure où ces données sont nécessaires à la poursuite des finalités définies à l'article R. 2-15.

**Art. R2-15-2**

I. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations mentionnées aux 1°, 2° et 3° de l'article R. 2-15-1 :

— les magistrats et les greffiers du parquet en charge de l'enquête ;

— les magistrats et les greffiers de l'instruction ;

— les personnels du service d'enquête saisi, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels intervenant dans le cadre de l'unité d'identification des victimes de catastrophe saisie, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels du secrétariat général du ministère de la justice en charge de l'aide aux victimes, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels du ministère des affaires étrangères, nommément désignés et dûment habilités par l'autorité compétente ;

— pour les actes terroristes, les magistrats et les greffiers de la juridiction civile compétente en application de l'article L. 217-6 du code de l'organisation judiciaire.

II. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations mentionnées aux 2° et 3° de l'article R. 2-15-1 :

— les préfets de département et les procureurs de la République des tribunaux judiciaires ou leurs représentants, en leur qualité de co-présidents des comités locaux d'aide aux victimes ;

— les personnels de la délégation interministérielle à l'aide aux victimes, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels salariés des associations d'aide aux victimes agréées par le ministre de la justice, nommément désignés et dûment habilités par l'autorité compétente ;

— pour les actes terroristes, les personnels du fonds de garantie des victimes des actes de terrorisme et d'autres infractions, nommément désignés et dûment habilités par l'autorité compétente.

III. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, pour les actes terroristes, à tout ou partie des données à caractère personnel et informations mentionnées au 3° de l'article R. 2-15-1 :

— les personnels de l'administration centrale de la direction générale des finances publiques chargés du contentieux des impôts des particuliers, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels de la caisse nationale d'assurance maladie et des autres organismes chargés d'un régime obligatoire d'assurance maladie, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels de la direction des ressources humaines du ministère de la défense en charge de l'instruction des demandes et de l'attribution des pensions, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels de l'office national des anciens combattants et des victimes de guerre, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels de la caisse nationale des allocations familiales, nommément désignés et dûment habilités par l'autorité compétente.

IV. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations mentionnées aux 2° et 3° de l'article R. 2-15-1 pour les agents, blessés ou décédés, ainsi que leurs proches :

— les personnels de la direction générale de la police nationale chargés de l'accompagnement des personnels blessés en service ou des familles des personnels décédés en mission, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels de la direction générale de la gendarmerie nationale chargés de l'accompagnement des personnels blessés en service ou des familles des personnels décédés en mission, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels de la direction générale de la sécurité civile et de la gestion des crises en charge de la doctrine et des ressources humaines, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels en charge de la gestion des ressources humaines au sein des services d'incendie et de secours, nommément désignés et dûment habilités par l'autorité compétente ;

— les personnels de la direction des ressources humaines, de la direction des affaires juridiques et du commissariat des armées du ministère de la défense, nommément désignés et dûment habilités par l'autorité compétente.

V. — Peuvent accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, à tout ou partie des données à caractère personnel et informations mentionnées au 4° de l'article R. 2-15-1 : les personnes mentionnées aux I à IV du présent article.

VI. — Peuvent être destinataires, à raison de leurs attributions et dans la limite du besoin d'en connaître, de tout ou partie des données à caractère personnel et informations mentionnées :

— au 3° de l'article R. 2-15-1, pour les actes terroristes : les directions départementales de la direction générale des finances publiques ;

— aux 1°, 2° et 3° de l'article R. 2-15-1 : les administrations étrangères assurant les mêmes missions pour leurs ressortissants, y compris celles des pays absents de la liste prévue à l'article 45 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016, lorsqu'un motif important d'intérêt public le nécessite, conformément au d du 1 de l'article 49 du même règlement.

**Art. R2-15-3**

Les données et informations mentionnées au 1° de l'article R. 2-15-1 sont conservées six mois à compter de la date de l'événement.

Les données et informations mentionnées au 2° du même article sont conservées dix ans à compter de la date de l'événement.

Les données et informations mentionnées au 3° du même article sont conservées dix ans à compter de la date de l'événement ou quinze ans pour les actes terroristes.

Les données d'identité, de nationalité, le rôle et le statut pour l'événement ainsi que l'identifiant, attribué par le traitement, des victimes d'actes terroristes, à l'exclusion de leurs proches, sont conservées trente ans à compter de la date de l'événement. Au-delà du délai de quinze ans, ces données ne sont accessibles qu'aux personnels habilités du ministère de la justice.

Les données mentionnées aux 1°, 2° et 3° de l'article R. 2-15-1 ayant fait l'objet de mesures adéquates de pseudonymisation sont conservées quinze ans à compter de la date de l'événement pour la seule finalité statistique mentionnée au 3° de l'article R. 2-15.

Les données et informations mentionnées au 4° de l'article R. 2-15-1 sont conservées trois ans après la clôture du compte de l'accédant.

**Art. R2-15-4**

Les consultations, créations, modifications ou suppressions de données font l'objet d'un enregistrement comprenant l'identifiant de leur auteur ainsi que la date, l'heure et l'objet de l'opération. Ces informations sont conservées pendant un délai de trois ans. Peuvent y accéder, à raison de leurs attributions et dans la limite du besoin d'en connaître, les personnes mentionnées aux I à IV de l'article R. 2-15-2.

**Art. R2-15-5**

Le droit d'opposition prévu à l'article 21 du règlement mentionné ci-dessus ne s'applique pas au traitement des données à caractère personnel des personnes mentionnées aux 1°, 2° et 3° de l'article R. 2-15-1 par les personnels habilités du ministère de la justice, du service d'enquête et de l'unité d'identification des victimes de catastrophe saisis lorsque cette transmission ou cette consultation a pour objectif de garantir la protection des personnes concernées en application du i du 1 de l'article 23 du même règlement.

Les personnes mentionnées aux 1°, 2° et 3° de l'article R. 2-15-1 peuvent en revanche s'opposer à la transmission ou la consultation de leurs données à caractère personnel aux autres catégories d'accédants et de destinataires.

Les droits d'accès, de rectification, à la limitation et d'opposition prévus aux articles 15,16,18 et 21 du même règlement s'exercent auprès du service en charge de l'aide aux victimes du secrétariat général du ministère de la justice.

### Livre Ier : De l'exercice de l'action publique et de l'instruction

#### Titre Ier : Des autorités chargées de l'action publique et de l'instruction

##### Chapitre Ier : De la police judiciaire

###### Section 1 : Dispositions générales

**Art. R2-16**

Les officiers de police judiciaire, à l'occasion d'une enquête ou de l'exécution d'une commission rogatoire, ne peuvent solliciter ou recevoir des ordres ou instructions que de l'autorité judiciaire dont ils dépendent.

**Art. R2-17**

Les officiers de police judiciaire doivent rendre compte de leurs diverses opérations à l'autorité judiciaire dont ils dépendent sans attendre la fin de leur mission.

**Art. R2-17-1**

Le procureur général près la cour d'appel dont relève le siège de la direction zonale de la police nationale adresse annuellement à l'autorité investie du pouvoir de nomination une évaluation sous forme d'appréciation littérale sur l'action du directeur zonal de la police nationale en matière de police judiciaire. Celle-ci est prise en compte dans l'évaluation générale du directeur zonal de la police nationale. Le procureur général est informé de cette évaluation générale.

II. — Le procureur de la République près le tribunal judiciaire dont relève le siège de la direction départementale ou interdépartementale de la police nationale adresse annuellement à l'autorité investie du pouvoir de nomination une évaluation sous forme d'appréciation littérale sur l'action du directeur départemental ou interdépartemental en matière de police judiciaire. Celle-ci est prise en compte dans l'évaluation générale du directeur départemental ou interdépartemental. Le procureur de la République est informé de cette évaluation générale.

Ces dispositions sont également applicables au directeur territorial de la police nationale, mentionné à l'article 2 du décret du 27 décembre 2019 portant création et organisation des directions territoriales de la police nationale.

###### Section 1 bis : De la protection de l'identité de certains agents intervenant dans les procédures pénales

**Art. R2-18**

L'autorisation mentionnée au deuxième alinéa du I de l'article 15-4 est délivrée par écrit et est valable pendant la durée de l'affectation de l'agent ou de sa mise à disposition temporaire dans le service ou l'unité sous réserve qu'un changement de fonctions au sein de ce service ou de cette unité ne vienne modifier les conditions d'exercice de sa mission ou la nature des faits habituellement constatés.

**Art. R2-19**

L'autorisation mentionnée au 2° du I de l'article 15-4 ne peut être délivrée qu'à l'agent bénéficiant de l'autorisation mentionnée au deuxième alinéa du I du même article.

Elle est délivrée par écrit par un responsable hiérarchique d'un niveau suffisant mentionné au deuxième alinéa du I de l'article 15-4.

En cas d'urgence, elle peut être délivrée par tout moyen par un tel responsable ou par son représentant dans le cadre de l'astreinte du service. Elle doit être confirmée par écrit par un tel responsable hiérarchique dès le premier jour ouvrable suivant sa délivrance.

Sans préjudice des dispositions des articles R. 2-22 à R. 2-24, cette autorisation est valable jusqu'à ce qu'une décision judiciaire mettant fin à la procédure soit devenue définitive.

**Art. R2-20**

Le numéro d'immatriculation administrative par lequel le bénéficiaire des autorisations mentionnées au I de l'article 15-4 s'identifie dans les actes de procédure qu'il établit ou dans lesquels il est cité est défini par arrêté du ministre dont il relève.

Lorsque la révélation de l'identité de l'agent est susceptible de caractériser l'infraction prévue au IV de l'article 15-4 ou lorsque la révélation intervenue dans les conditions du III du même article est susceptible de mettre en danger sa vie ou son intégrité physique ou celles de ses proches, un nouveau numéro d'immatriculation administrative est délivré à l'agent sur décision du responsable hiérarchique mentionné au deuxième alinéa du I de l'article 15-4.

**Art. R2-21**

La requête prévue au deuxième alinéa du III de l'article 15-4 est adressée par lettre recommandée avec demande d'avis de réception ou par remise au greffe contre récépissé. Lorsque la personne est détenue, la requête est déposée conformément aux dispositions du dixième alinéa de l'article 81.

**Art. R2-22**

Lorsque le bénéficiaire d'une autorisation délivrée en application de l'article 15-4 exerce son action en réparation devant une juridiction civile ou qu'il saisit la commission d'indemnisation des victimes d'infraction d'une demande d'indemnité, il peut s'identifier par son numéro d'immatriculation administrative.

La juridiction ou la commission saisie peut avoir accès aux nom et prénom du bénéficiaire de cette autorisation par l'intermédiaire du procureur de la République compétent.

Dans les décisions judiciaires et tous les actes de la procédure, y compris en cas d'appel ou de pourvoi en cassation, il ne peut être fait état des nom et prénom du bénéficiaire de l'autorisation ; seuls ses numéro d'immatriculation administrative, qualité et service ou unité d'affectation sont mentionnés.

**Art. R2-23**

Dans le cadre de l'aide au recouvrement et dans toutes les procédures de recouvrement de dommages et intérêts obtenus par le bénéficiaire d'une autorisation délivrée conformément à l'article 15-4 au titre de la réparation de son préjudice en sa qualité de partie civile, il ne peut être fait état de ses nom et prénom, et seuls ses numéro d'immatriculation administrative, qualité et service ou unité d'affectation sont mentionnés.

Le recouvrement des dommages et intérêts s'effectue par l'intermédiaire d'un avocat ou d'un huissier de justice mandaté à cette fin ou du fonds de garantie des victimes des actes de terrorisme et d'autres infractions, auxquels le bénéficiaire de l'autorisation transmet la copie de l'autorisation qui lui a été nominativement délivrée par le responsable hiérarchique mentionné au deuxième alinéa du I de l'article 15-4.

**Art. R2-24**

En cas de répétition de l'indu, la restitution des dommages et intérêts est réalisée par l'intermédiaire de l'agent judiciaire de l'Etat, qui récupère les sommes indûment versées auprès du bénéficiaire de l'autorisation.

###### Section 2 : Des officiers de police judiciaire

####### Paragraphe 1er : Désignation des officiers de police judiciaire

**Art. R3**

La commission prévue à l'article 16 (2° et 4°) du code de procédure pénale, dont l'avis conforme est requis pour la désignation des militaires de la gendarmerie nationale et des fonctionnaires du corps d'encadrement et d'application de la police nationale auxquels est attribuée la qualité d'officier de police judiciaire, est composée comme suit :

1° Le procureur général près la Cour de cassation ou son délégué choisi par lui parmi les premiers avocats généraux et les avocats généraux près la Cour de cassation, président ;

2° Cinq magistrats en activité ou honoraires ;

3° Le directeur général de la police nationale ou son représentant ;

4° Le directeur général de la gendarmerie nationale ou son représentant ;

5° Le directeur, chef de l'inspection générale de la police nationale ou son représentant ;

6° Le directeur de l'académie de police ou son représentant ;

7° Le chef de l'inspection générale de la gendarmerie nationale ou son représentant ;

8° Le commandant des écoles de la gendarmerie nationale ou son représentant.

En cas de partage des voix, le président de la commission a voix prépondérante.

Les membres de la commission mentionnés au 2° sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur pour une durée de quatre ans renouvelable une fois et ont chacun un suppléant désigné dans les mêmes conditions. Ils ne peuvent exercer leurs fonctions au sein de la commission pour une durée supérieure à huit ans quelle que soit leur qualité de titulaire ou de suppléant.

**Art. R4**

Le secrétariat de la commission est assuré par le commandement des écoles de la gendarmerie nationale et l'académie de police.

**Art. R5**

La qualité d'officier de police judiciaire peut être attribuée :

— aux sous-officiers de gendarmerie ayant satisfait aux épreuves d'un examen technique et comptant au moins trente mois de services à compter du début de leur formation initiale, dont au moins six mois effectués dans un emploi comportant l'exercice des attributions attachées à la qualité d'agent de police judiciaire ;

— aux fonctionnaires du corps d'encadrement et d'application de la police nationale ayant satisfait aux épreuves d'un examen technique et comptant au moins trente mois de services à compter du début de leur formation initiale, dont au moins six mois effectués dans un emploi comportant l'exercice des attributions attachées à la qualité d'agent de police judiciaire.

Les modalités d'organisation et le programme des épreuves de l'examen technique prévu aux deuxième et troisième alinéas sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur.

**Art. R6**

La commission prévue à l'article R. 3 détermine la date et les sujets des épreuves des examens techniques d'officier de police judiciaire de la police et de la gendarmerie nationales.

**Art. R7**

Le jury de l'examen technique d'officier de police judiciaire de la gendarmerie nationale est composé comme suit :

1° Le procureur général près la Cour de cassation ou son délégué choisi par lui parmi les premiers avocats généraux et les avocats généraux près la Cour de cassation, président ;

2° Le directeur général de la gendarmerie nationale ou son représentant ;

3° Le chef de l'inspection générale de la gendarmerie nationale ou son représentant ;

4° Le commandant des écoles de la gendarmerie nationale ou son représentant ;

5° Des magistrats en activité ou honoraires ;

6° Des officiers supérieurs de la gendarmerie nationale dont la moitié au plus peuvent être en retraite.

Les membres du jury mentionnés aux 1°, 2°, 3°, 4° et 5° peuvent être différents des membres mentionnés aux 1°, 2°, 4°, 7° et 8° de l'article R. 3.

Le nombre total des magistrats prévus aux 1° et 5° est égal au nombre total des membres prévus aux 2°, 3°, 4° et 6°.

Des magistrats et des officiers supérieurs de la gendarmerie nationale sont désignés comme suppléants. Le membre suppléant remplace le membre titulaire avant le début de l'examen et pour toute sa durée.

Le jury établit la liste des candidats ayant satisfait à l'examen technique d'officier de police judiciaire de la gendarmerie nationale.

En cas de partage des voix, le président du jury a voix prépondérante.

**Art. R8**

Le jury de l'examen technique d'officier de police judiciaire de la police nationale est composé comme suit :

1° Le procureur général près la Cour de cassation ou son délégué choisi par lui parmi les premiers avocats généraux et les avocats généraux près la Cour de cassation, président ;

2° Le directeur général de la police nationale ou son représentant ;

3° Le directeur, chef de l'inspection générale de la police nationale ou son représentant ;

4° Le directeur de l'académie de police ou son représentant ;

5° Des magistrats en activité ou honoraires ;

6° Des fonctionnaires de la police nationale ayant au moins rang de commissaire de police dont la moitié au plus peuvent être en retraite.

Les membres du jury mentionnés aux 1°, 2°, 3°, 4° et 5° peuvent être différents des membres mentionnés aux 1°, 2°, 3°, 5° et 6° de l'article R. 3.

Le nombre total des magistrats prévus aux 1° et 5° est égal au nombre total des membres prévus aux 2°, 3°, 4° et 6°.

Des magistrats et des fonctionnaires de la police nationale ayant au moins rang de commissaire de police sont désignés comme suppléants. Le membre suppléant remplace le membre titulaire avant le début de l'examen et pour toute sa durée.

Le jury établit la liste des candidats ayant satisfait à l'examen technique d'officier de police judiciaire de la police nationale.

En cas de partage des voix, le président du jury a voix prépondérante.

**Art. R9**

Les membres des jurys de l'examen technique mentionnés aux articles R. 7 et R. 8 sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur.

Les membres des jurys mentionnés aux 5° et 6° des articles R. 7 et R. 8 ne peuvent exercer leurs fonctions au sein du jury pour une durée supérieure à huit ans quelle que soit leur qualité de titulaire ou de suppléant.

**Art. R10**

L'attribution de la qualité d'officier de police judiciaire aux candidats reçus à l'examen technique est prononcée, après avis conforme de la commission prévue à l'article R. 3, par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur.

####### Paragraphe 2 : Habilitation des militaires de la gendarmerie et des fonctionnaires de la police nationale, ayant la qualité d'officier de police judiciaire, à exercer effectivement les attributions attachées à cette qualité

######## A : Habilitation des officiers de police judiciaire de la gendarmerie

**Art. R11**

Ne sont pas considérées comme donnant lieu à une première affectation au sens de l'avant-dernier alinéa de l'article 16, les étapes du cursus au cours desquelles les officiers de gendarmerie mentionnés au 2° du même article bénéficient, pour les besoins et dans le cadre de leur formation initiale et complémentaire, de la qualité d'officier de police judiciaire. Dans ce cas, une habilitation est délivrée pour toute la durée de la scolarité par le procureur général près la cour d'appel dans le ressort de laquelle est implanté le lieu de formation et prend fin à l'issue de celle-ci.

Par dérogation au précédent alinéa, les élèves admis à l'Ecole des officiers de la gendarmerie au titre du décret n° 2008-946 du 12 septembre 2008 portant statut particulier du corps des officiers de gendarmerie qui disposent d'une habilitation d'officier de police judiciaire conservent le bénéfice de cette habilitation pendant leur formation initiale et complémentaire et à l'issue de leur scolarité.

**Art. R13**

Les militaires de la gendarmerie mentionnés au 2° de l'article 16 ne peuvent être habilités à exercer effectivement les attributions attachées à leur qualité d'officier de police judiciaire que lorsqu'ils sont affectés à un emploi comportant l'exercice de ces attributions.

**Art. R14**

La demande d'habilitation est adressée au procureur général près la cour d'appel dans le ressort de laquelle intervient la première affectation de l'officier de police judiciaire. Cette demande est transmise par :

a) Le directeur général de la gendarmerie nationale pour les commandants de région, les commandants des formations de gendarmerie directement rattachées à l'administration centrale et les chefs des services et commandants d'unités à compétence nationale ;

b) Le commandant de région de gendarmerie pour les commandants de groupement de gendarmerie départementale et les officiers de police judiciaire des services ou unités placés directement sous son autorité ;

c) Le commandant de groupement, le commandant de la gendarmerie dans les départements et les collectivités d'outre-mer et en Nouvelle-Calédonie, le commandant d'une formation de gendarmerie directement rattachée à l'administration centrale ou le chef de service ou commandant d'unité à compétence nationale, pour tous les officiers de police judiciaire des unités placées sous leur autorité ;

d) Le chef de service dont dépend l'officier de police judiciaire lorsqu'il est affecté dans un service de la police nationale.

**Art. R14-1**

La demande précise la nature des fonctions confiées à l'officier de police judiciaire et le service ou l'unité au sein duquel il sera appelé à les exercer habituellement.

Elle précise également si, au cours d'une précédente affectation, la personne a été définitivement sanctionnée pour des fautes disciplinaires constituant des manquements à l'honneur, à la probité ou des insuffisances professionnelles graves.

Le procureur général saisi de la demande est informé, dans les meilleurs délais, des sanctions éventuellement intervenues pour des manquements à l'honneur, à la probité ou des insuffisances professionnelles graves, commis au cours d'une précédente affectation lorsque, au moment de la demande :

1° Une procédure disciplinaire était en cours ;

2° La sanction prononcée pour ces fautes n'était pas définitive.

**Art. R15**

Lorsque l'officier de police judiciaire est appelé à exercer habituellement ses fonctions d'officier de police judiciaire sur tout le territoire de la République, la demande d'habilitation est adressée au procureur général près la cour d'appel de Paris.

**Art. R15-1**

Le procureur général accorde ou refuse par arrêté l'habilitation à exercer effectivement les attributions attachées à la qualité d'officier de police judiciaire.

Lorsqu'il envisage de refuser l'habilitation, le procureur général en informe l'intéressé, en lui précisant qu'il peut, dans un délai de quinze jours, prendre connaissance de son dossier et être entendu, le cas échéant, avec l'assistance d'un conseil de son choix.

**Art. R15-2**

Le procureur général du lieu d'exercice habituel des fonctions de l'officier de police judiciaire prononce le retrait ou, pour une durée n'excédant pas deux ans, la suspension de l'habilitation à exercer les attributions attachées à la qualité d'officier de police judiciaire, par arrêté pris soit d'office, soit sur la proposition du commandant du groupement ou du commandant régional de la gendarmerie.

Il entend préalablement l'officier de police judiciaire qui peut prendre connaissance du dossier relatif aux faits qui lui sont reprochés et se faire assister d'un conseil de choix.

L'officier de police judiciaire dont l'habilitation a été suspendue reprend de plein droit, à l'expiration de la suspension, l'exercice des attributions attachées à sa qualité. Le procureur général peut, à tout moment, abréger la durée de la suspension.

Après un retrait, l'habilitation ne peut être rendue que dans les formes prévues par son attribution initiale.

**Art. R15-2-1**

Lorsqu'ils servent dans la réserve opérationnelle de la gendarmerie nationale, les militaires de la gendarmerie nationale à la retraite ayant eu durant leur activité la qualité d'officier de police judiciaire peuvent être habilités, dans les conditions et selon les modalités prévues aux articles R. 15-2-2 à R. 15-2-6, à exercer les attributions attachées à cette qualité pendant une durée de cinq ans à compter de la date de leur départ à la retraite.

Lorsqu'ils servent dans la réserve opérationnelle de la police nationale, les militaires de la gendarmerie nationale à la retraite ayant eu durant leur activité la qualité d'officier de police judiciaire peuvent être habilités, dans les conditions prévues aux articles R. 15-6-1 à R. 15-6-6, à exercer les attributions attachées à cette qualité pendant une durée de cinq ans à compter de la date de leur départ à la retraite.

**Art. R15-2-2**

La demande d'habilitation est adressée au procureur général près la cour d'appel dans le ressort de laquelle intervient la première affectation du réserviste. Suivant l'unité ou le service de cette première affectation du réserviste la demande est transmise par le commandant de région de gendarmerie, le commandant de groupement de la gendarmerie départementale, le commandant de la gendarmerie dans les départements et les collectivités d'outre-mer et en Nouvelle-Calédonie, le commandant d'une formation de gendarmerie directement rattachée à l'administration centrale ou le chef de service ou commandant d'unité à compétence nationale.

**Art. R15-2-3**

La demande d'habilitation mentionnée à l'article R. 15-2-2 précise la nature des fonctions confiées au réserviste et le service ou l'unité au sein duquel il sera appelé à les exercer lors de sa première affectation.

La demande d'habilitation atteste que le réserviste réunit les conditions d'expérience et d'aptitude requises et qu'il a bénéficié, le cas échéant, d'une actualisation de ses connaissances. A cette fin, l'autorité compétente en application de l'article R. 15-2-2 s'assure que le réserviste dispose de l'expérience et des aptitudes requises pour conserver sa qualité d'officier de police judiciaire. Elle vérifie également que ce dernier bénéficie d'une actualisation de ses connaissances qui tienne compte de son expérience professionnelle et du temps écoulé depuis la rupture du lien avec l'unité au sein de laquelle il exerçait en tant qu'officier de police judiciaire. Les conditions d'organisation de cette actualisation des connaissances sont fixées par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre de l'intérieur.

La demande d'habilitation mentionne, le cas échéant, les sanctions prononcées à l'encontre de l'officier de police judiciaire, au cours d'une précédente affectation lorsqu'il était en activité ou en tant que réserviste, à la suite de manquements aux exigences déontologiques, selon les conditions prévues à l'article R. 14-1.

**Art. R15-2-4**

Le procureur général accorde ou refuse par arrêté l'habilitation à exercer effectivement les attributions attachées à la qualité d'officier de police judiciaire.

L'habilitation est valable pour toute la durée d'engagement dans la réserve opérationnelle, y compris en cas de changement d'affectation, et dans la limite de cinq ans à compter de la date de départ à la retraite du gendarme réserviste.

Lorsqu'il envisage de refuser l'habilitation, le procureur général en informe l'intéressé, en lui précisant qu'il peut, dans un délai de quinze jours, prendre connaissance de son dossier et être entendu le cas échéant avec l'assistance d'un conseil de son choix.

**Art. R15-2-5**

Le procureur général du lieu d'exercice habituel des fonctions de l'officier de police judiciaire prononce le retrait ou, pour une durée n'excédant pas deux ans, la suspension de l'habilitation à exercer les attributions attachées à la qualité d'officier de police judiciaire, par arrêté pris soit d'office, soit sur la proposition du commandant du groupement ou de la région de gendarmerie.

Il entend préalablement l'officier de police judiciaire qui peut prendre connaissance du dossier relatif aux faits qui lui sont reprochés et se faire assister d'un conseil de son choix.

L'officier de police judiciaire dont l'habilitation a été suspendue reprend de plein droit, à l'expiration de la suspension, l'exercice des attributions attachées à sa qualité. Le procureur général peut, à tout moment, abréger la durée de la suspension.

Après un retrait, l'habilitation ne peut être rendue que dans les mêmes formes que celles prévues pour son attribution initiale.

**Art. R15-2-6**

Les décisions de refus, de suspension ou de retrait de l'habilitation mentionnées aux articles R. 15-2-4 et R. 15-2-5 peuvent faire l'objet d'un recours dans les conditions fixées aux articles 16-1 à 16-3.

######## B : Habilitation des officiers de police judiciaire de la police nationale

**Art. R15-3**

Les fonctionnaires de la police nationale mentionnés au 3° de l'article 16 ne peuvent être habilités à exercer effectivement les attributions attachées à leur qualité d'officier de police judiciaire que lorsqu'ils sont affectés à un emploi comportant l'exercice de ces attributions.

Pour chaque fonctionnaire affecté à un tel emploi, une demande d'habilitation est adressée par le chef du service auquel appartient ce fonctionnaire, au procureur général près la cour d'appel dans le ressort de laquelle intervient la première affectation de l'officier de police judiciaire.

La demande précise la nature des fonctions confiées à l'officier de police judiciaire et le service ou l'unité au sein duquel il sera appelé à les exercer habituellement.

Elle précise également si, au cours d'une précédente affectation, la personne a été définitivement sanctionnée pour des fautes disciplinaires constituant des manquements à l'honneur, à la probité ou des insuffisances professionnelles graves.

Le procureur général saisi de la demande est informé, dans les meilleurs délais, des sanctions éventuellement intervenues pour des manquements à l'honneur, à la probité ou des insuffisances professionnelles graves, commis au cours d'une précédente affectation lorsque, au moment de la demande :

1° Une procédure disciplinaire était en cours ;

2° La sanction prononcée pour ces fautes n'était pas définitive.

Si l'officier de police judiciaire est affecté dans une unité de la gendarmerie nationale, la demande d'habilitation est transmise selon les distinctions prévues aux a, b ou c de l'article R. 14.

Ne sont pas considérées comme donnant lieu à une première affectation au sens de l'avant-dernier alinéa de l'article 16, les périodes au cours desquelles les fonctionnaires de police mentionnés au 3° de l'article 16 bénéficient, pour les besoins et dans le cadre de leur formation initiale, de la qualité d'officier de police judiciaire. Dans ce cas, une habilitation est délivrée pour toute la durée de la scolarité par le procureur général près la cour d'appel dans le ressort de laquelle est implanté le lieu de formation et prend fin à l'issue de celle-ci.

Par dérogation au précédent alinéa, les fonctionnaires de police issus des concours internes et des voies d'accès professionnelles et disposant d'une habilitation d'officier de police judiciaire conservent le bénéfice de cette habilitation pendant leur formation et à l'issue de leur scolarité.

**Art. R15-4**

Lorsque l'officier de police judiciaire est appelé à exercer habituellement ses fonctions d'officier de police judiciaire sur tout le territoire de la République, la demande d'habilitation est adressée au procureur général près la cour d'appel de Paris.

**Art. R15-5**

Le procureur général accorde ou refuse par arrêté l'habilitation à exercer effectivement les attributions attachées à la qualité d'officier de police judiciaire.

Lorsqu'il envisage de refuser l'habilitation, le procureur général en informe l'intéressé, en lui précisant qu'il peut, dans un délai de quinze jours, prendre connaissance de son dossier et être entendu, le cas échéant, avec l'assistance d'un conseil de son choix.

**Art. R15-6**

Le procureur général du lieu d'exercice habituel des fonctions de l'officier de police judiciaire prononce le retrait ou, pour une durée n'excédant pas deux ans, la suspension de l'habilitation à exercer les attributions attachées à la qualité d'officier de police judiciaire, par arrêté pris soit d'office, soit sur la proposition du chef de service. Il entend préalablement l'officier de police judiciaire qui peut prendre connaissance du dossier relatif aux faits qui lui sont reprochés et se faire assister d'un conseil de son choix.

L'officier de police judiciaire dont l'habilitation a été suspendue reprend de plein droit, à l'expiration de la suspension, l'exercice des attributions attachées à sa qualité. Le procureur général peut, à tout moment, abréger la durée de la suspension.

Après un retrait, l'habilitation ne peut être rendue que dans les formes prévues pour une attribution initiale.

**Art. R15-6-1**

Lorsqu'ils servent dans la réserve opérationnelle de la police nationale, les fonctionnaires de la police nationale à la retraite ayant eu durant leur activité la qualité d'officier de police judiciaire peuvent être habilités, dans les conditions et selon les modalités prévues aux articles R. 15-6-2 à R. 15-6-6, à exercer les attributions attachées à cette qualité pendant une durée de cinq ans à compter de la date de leur départ à la retraite.

Lorsqu'ils servent dans la réserve opérationnelle de la gendarmerie nationale, les fonctionnaires de la police nationale à la retraite ayant eu durant leur activité la qualité d'officier de police judiciaire peuvent être habilités, dans les conditions prévues aux articles R. 15-2-1 à R. 15-2-6, à exercer les attributions attachées à cette qualité pendant une durée de cinq ans à compter de la date de leur départ à la retraite.

**Art. R15-6-2**

La demande d'habilitation est adressée au procureur général près la cour d'appel dans le ressort de laquelle intervient la première affectation du réserviste. Cette demande est transmise par le chef du service auquel appartient le réserviste.

**Art. R15-6-3**

La demande d'habilitation précise la nature des fonctions confiées au réserviste et le service ou l'unité au sein duquel il sera appelé à les exercer lors de sa première affectation.

La demande d'habilitation atteste que le réserviste réunit les conditions d'expérience et d'aptitude requises et qu'il a bénéficié, le cas échéant, d'une actualisation de ses connaissances. A cette fin, le chef de service s'assure que le réserviste dispose de l'expérience et des aptitudes requises pour conserver sa qualité d'officier de police judiciaire. Il vérifie également que ce dernier bénéficie d'une actualisation de ses connaissances qui tienne compte de son expérience professionnelle et du temps écoulé depuis la rupture du lien avec le service au sein duquel il exerçait en tant qu'officier de police judiciaire. Les conditions d'organisation de cette actualisation des connaissances sont fixées par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre de l'intérieur.

La demande d'habilitation mentionne, le cas échéant, les sanctions prononcées à l'encontre de l'officier de police judiciaire, au cours d'une précédente affectation lorsqu'il était en activité ou en tant que réserviste, à la suite de manquements aux exigences déontologiques, selon les conditions prévues à l'article R. 15-3.

**Art. R15-6-4**

Le procureur général accorde ou refuse par arrêté l'habilitation à exercer effectivement les attributions attachées à la qualité d'officier de police judiciaire.

L'habilitation est valable pour toute la durée d'engagement dans la réserve opérationnelle, y compris en cas de changement d'affectation, et dans la limite de cinq ans à compter de la date de départ à la retraite du réserviste.

Lorsqu'il envisage de refuser l'habilitation, le procureur général en informe l'intéressé, en lui précisant qu'il peut, dans un délai de quinze jours, prendre connaissance de son dossier et être entendu le cas échéant, avec l'assistance d'un conseil de son choix.

**Art. R15-6-5**

Le procureur général du lieu d'exercice habituel des fonctions de l'officier de police judiciaire prononce le retrait ou, pour une durée n'excédant pas deux ans, la suspension de l'habilitation à exercer les attributions attachées à la qualité d'officier de police judiciaire, par arrêté pris soit d'office, soit sur la proposition du chef de service. Il entend préalablement l'officier de police judiciaire qui peut prendre connaissance du dossier relatif aux faits qui lui sont reprochés et se faire assister d'un conseil de son choix.

L'officier de police judiciaire dont l'habilitation a été suspendue reprend de plein droit, à l'expiration de la suspension, l'exercice des attributions attachées à sa qualité. Le procureur général peut, à tout moment, abréger la durée de la suspension.

Après un retrait, l'habilitation ne peut être rendue que dans les mêmes formes que celles prévues pour une attribution initiale.

**Art. R15-6-6**

Les décisions de refus, de suspension ou de retrait de l'habilitation mentionnées aux articles R. 15-6-4 et R. 15-6-5 peuvent faire l'objet d'un recours dans les conditions fixées aux articles 16-1 à 16-3.

####### Paragraphe 3 : Fonctionnement de la commission prévue à l'article 16-2

**Art. R15-7**

Le président de la commission prévue à l'article 16-2 et son suppléant sont désignés annuellement par le bureau de la Cour de cassation parmi les membres de la commission.

Le secrétaire de la commission est désigné par le premier président de la Cour de cassation parmi les secrétaires-greffiers de cette juridiction.

**Art. R15-8**

Le recours prévu à l'article 16-2 est formé par voie de requête signée par l'officier de police judiciaire et remise ou adressée au secrétaire de la commission qui en délivre récépissé. Cette requête contient toutes indications utiles sur la décision de suspension ou de retrait de l'habilitation.

**Art. R15-9**

Dès réception de la requête, le secrétaire de la commission en transmet copie au procureur général près la Cour de cassation et au procureur général qui a pris la décision de suspension ou de retrait d'habilitation. Le dossier d'officier de police judiciaire du requérant est adressé au secrétariat de la commission avec un rapport motivé du procureur général qui a pris la décision.

**Art. R15-10**

Dans les quinze jours qui suivent la réception de la requête, le président charge du rapport un des membres de la commission.

**Art. R15-11**

La commission procède ou fait procéder soit par l'un de ses membres, soit par commission rogatoire, à toutes mesures d'instruction utiles, notamment, s'il y a lieu, à l'audition du requérant qui peut se faire assister d'un conseil de son choix. Le procureur général près la Cour de cassation dépose ses conclusions au secrétariat vingt jours au moins avant la date de l'audience.

**Art. R15-12**

Le président de la commission fixe la date de l'audience après avis du procureur général près la Cour de cassation. Cette date et les conclusions du procureur général près la Cour de cassation sont notifiées par le secrétaire de la commission au requérant par lettre recommandée, avec demande d'avis de réception. Sauf si le président a ordonné sa comparution personnelle, l'officier de police judiciaire est invité à faire connaître s'il comparaîtra personnellement, s'il se fera assister d'un conseil ou se fera représenter.

La lettre recommandée prévue à l'alinéa précédent doit être adressée au requérant douze jours au moins avant la date de l'audience.

**Art. R15-13**

Après l'exposé du rapport par le magistrat qui en est chargé, l'officier de police judiciaire peut faire entendre des témoins dont les noms et adresses doivent avoir été indiqués au secrétariat de la commission cinq jours au moins avant la date de l'audience.

Le procureur général près la Cour de cassation développe ses conclusions. S'ils sont présents, le requérant et son conseil sont entendus.

**Art. R15-14**

La commission peut soit annuler la décision ou la confirmer, soit transformer le retrait en suspension ou réduire la durée de la suspension.

Si le requérant n'est pas présent ou représenté lorsque la décision de la commission est rendue, cette décision lui est notifiée dans les quarante-huit heures de son prononcé par lettre recommandée avec demande d'avis de réception.

Le dossier de l'officier de police judiciaire, complété par une copie de la décision de la commission, est immédiatement renvoyé au procureur général qui a pris la décision frappée de recours.

**Art. R15-15**

Les frais exposés devant la commission, y compris les frais de déplacement du requérant, sont assimilés aux frais de justice criminelle, correctionnelle et de police. Ils restent à la charge de l'Etat.

**Art. R15-16**

La décision de la commission peut être déférée à la Cour de cassation pour violation de la loi.

###### Section 3 : Des agents de police judiciaire

**Art. R15-17**

La qualité d'agent de police judiciaire est attribuée par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur aux gardiens de la paix qui, en application de l'article 20 (4° et 5°), ont satisfait à un examen technique portant sur le droit pénal, la procédure pénale et les libertés publiques, après avoir reçu une formation spécifique.

Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur fixe le contenu du programme de la formation et des épreuves de l'examen technique ainsi que les modalités d'organisation de celles-ci et d'établissement de la liste des candidats reçus.

Une ou plusieurs commissions d'examen, dont les membres sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur, sont instituées dans chaque ressort de cour d'appel comportant au moins un centre interdépartemental ou départemental de stages et de formation de la police nationale. Chaque commission est composée :

1° Du procureur général près la cour d'appel ou de son délégué, président, et du procureur de la République près l'un des tribunaux judiciaires du ressort de la cour d'appel ou de son délégué ;

2° Du directeur territorial au recrutement et à la formation de la police nationale, ou du chef du service territorial du recrutement et de la formation de la direction territoriale de la police nationale, ou de son représentant ayant au moins le grade de commissaire de police et d'un fonctionnaire de police ayant également au moins le même grade.

Le secrétariat de chaque commission d'examen est assuré par la direction des ressources humaines, des finances et des soutiens de la police nationale.

**Art. R15-17-1**

La qualité d'agent de police judiciaire est attribuée, en application de l'article 20-1, à ceux des fonctionnaires de la police nationale retraités et ceux des militaires retraités de la gendarmerie nationale appelés à servir dans la réserve opérationnelle de la police nationale ou dans la réserve opérationnelle de la gendarmerie nationale qui ont exercé durant leur activité en tant qu'officier ou agent de police judiciaire pendant une durée au moins égale à cinq ans.

Pour bénéficier de cette qualité, les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale qui ont rompu le lien avec le service dans lequel ils exerçaient en tant qu'officier ou agent de police judiciaire depuis plus d'un an sont soumis à une remise à niveau professionnelle adaptée et périodique dont les modalités sont fixées par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre de l'intérieur

###### Section 3 bis : Des assistants d'enquête

**Art. R15-17-2**

Peuvent exercer les fonctions d'assistant d'enquête les personnels mentionnés à l'article 21-3 ayant satisfait à un examen certifiant leur aptitude à exercer les missions prévues à ce même article, après avoir reçu une formation spécifique portant sur ces missions, et affectés au sein d'un service de la police nationale ou d'une unité de la gendarmerie nationale parmi ceux mentionnés aux articles R. 15-18 à R. 15-25.

Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur fixe le contenu et la durée du programme de la formation et des épreuves de l'examen ainsi que les modalités d'organisation de celles-ci.

**Art. R15-17-3**

Les assistants d'enquête ne peuvent entrer en fonction qu'après avoir prêté serment devant le tribunal judiciaire dans le ressort duquel se trouve leur service ou unité d'affectation ou le lieu d'implantation de leur centre de formation, de leur école ou de leur centre d'instruction durant leur formation aux fonctions d'assistant d'enquête.

La formule du serment est la suivante : “ Je jure de bien et loyalement remplir mes missions, d'observer les devoirs et la réserve qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. ”

Il n'est pas procédé à une nouvelle prestation de serment en cas de passage à un grade ou à un emploi supérieur ou en cas de changement d'affectation.

**Art. R15-17-4**

Les assistants d'enquête ont accès au dossier de la procédure pour l'exécution des missions qui leur sont confiées et sont tenus au secret professionnel dans les conditions de l'article 11.

Ils ne peuvent recevoir ni solliciter d'autres instructions que celles des officiers de police judiciaire, et, lorsqu'ils sont compétents, des agents de police judiciaire, sous l'autorité desquels ils sont placés.

**Art. R15-17-5**

I. — Les assistants d'enquête procèdent, à la demande expresse et sous le contrôle de l'officier de police judiciaire ou de l'agent de police judiciaire, lorsque celui-ci est compétent, aux actes et diligences prévus à l'article 21-3. Ils peuvent établir le procès-verbal de ces actes et diligences, dans lequel sont mentionnés leur nom, qualité, la demande sur laquelle ils agissent, ainsi que les nom et qualité de l'officier de police judiciaire, ou, lorsqu'il est compétent, de l'agent de police judiciaire, sous l'autorité duquel ces missions sont exercées.

II. — Dès lors qu'il a été préalablement procédé par l'officier de police judiciaire à l'identification des éléments utiles à la manifestation de la vérité issus des enregistrements prévus à l'article 100-5 ou au troisième alinéa de l'article 706-95-18, l'assistant d'enquête peut, à la demande expresse du seul officier de police judiciaire, procéder à leur transcription ou description sur procès-verbal.

L'officier de police judiciaire contrôle la fidélité de la transcription ou de la description à l'issue des opérations.

###### Section 4 : Des services et unités visés à l'article 15-1

####### Paragraphe 1er : Des services de la police nationale

**Art. R15-18**

Les services actifs de la police nationale au sein desquels les officiers et agents de police judiciaire exercent leurs fonctions habituelles et dont la compétence s'exerce sur l'ensemble du territoire national sont les suivants :

1° La direction nationale de la police judiciaire ;

2° La direction nationale de la police aux frontières ;

3° L'inspection générale de la police nationale ;

4° La direction générale de la sécurité intérieure ;

5° Le détachement de la police nationale auprès de la direction nationale des enquêtes douanières ;

6° Le service national de police scientifique.

**Art. R15-19**

Les catégories de services actifs de la police nationale au sein desquels les officiers et agents de police judiciaire exercent leurs fonctions habituelles et dont la compétence s'exerce dans le ressort d'une ou plusieurs zones de défense ou parties de celles-ci sont les suivantes :

1° Les directions zonales de la police nationale et leurs services zonaux de police judiciaire et de police aux frontières ;

2° Les directions interdépartementales de la police nationale et leurs services interdépartementaux de police judiciaire et de police aux frontières et les services interdépartementaux de sécurisation des réseaux de transport en commun de voyageurs ;

2° bis La direction des aérodromes parisiens, sur l'emprise des aérodromes de Paris-Charles-de-Gaulle, de Paris-Le Bourget et de Paris-Orly ;

3° Au titre de la direction centrale des compagnies républicaines de sécurité :

a) Les unités autoroutières des compagnies républicaines de sécurité ;

b) Les unités motocyclistes zonales ;

c) Les formations de montagne ;

4° Les circonscriptions de police nationale dont la compétence couvre un département ainsi qu'une partie d'un ou plusieurs départements limitrophe ;

5° Au titre de la préfecture de police :

a) Le service chargé de la lutte contre l'immigration irrégulière et le travail illégal des étrangers, dans les départements de Paris, des Hauts-de-Seine, du Val-de-Marne et de la Seine-Saint-Denis ;

b) (supprimé)

c) (supprimé) ;

d) La direction chargée des missions de sécurité et de paix publiques, ainsi que ses sûretés territoriales et ses circonscriptions de sécurité de proximité, dans les départements de Paris, des Hauts-de-Seine, du Val-de-Marne et de la Seine-Saint-Denis ainsi que sur les emprises des aérodromes de Paris-Charles de Gaulle, du Bourget et de Paris-Orly ;

e) La direction chargée du maintien de l'ordre public et de la régulation de la circulation dans les départements de Paris, des Hauts-de-Seine, du Val-de-Marne, et de la Seine-Saint-Denis, sur les emprises des aérodromes de Paris-Charles de Gaulle, du Bourget et de Paris-Orly, sur les routes de la région Ile-de-France dont la liste est fixée par l'autorité administrative, et dans les communes comprises dans la zone de compétence du préfet de police définie à l'article L. 2213-33 du code général des collectivités territoriales ;

f) Le service de police chargé de la sécurité des personnes et des biens sur les voies navigables des départements d'Ile-de-France, dans les départements de cette région ;

g) La direction régionale de la police judiciaire de Paris et ses services départementaux.

**Art. R15-20**

Les catégories de services actifs de la police nationale au sein desquels les officiers et agents de police judiciaire exercent leurs fonctions habituelles et dont la compétence s'exerce dans le ressort d'un département ou d'une collectivité d'outre-mer ainsi qu'en Nouvelle-Calédonie sont les suivantes :

1° Les directions départementales de la police nationale, leurs services départementaux de police judiciaire et de police aux frontières, les services départementaux de police aux frontières relevant d'une direction interdépartementale de la police nationale, ainsi que les circonscriptions de police nationale ;

2° Les directions territoriales de la police nationale ainsi que leurs services territoriaux de police judiciaire et le service de la police aux frontières de Saint-Pierre-et-Miquelon.

**Art. R15-21**

La création ou la suppression des services visés aux articles précédents est décidée par décret lorsque leur compétence territoriale excède les limites d'un département. Elle est décidée par arrêté du ministre de l'intérieur lorsque leur compétence territoriale n'excède pas ces limites.

Leur compétence territoriale est modifiée selon les mêmes formes.

####### Paragraphe 2 : Des unités de la gendarmerie nationale

**Art. R15-22**

Les services ou unités de la gendarmerie nationale au sein desquelles les officiers et agents de police judiciaire exercent leurs fonctions habituelles et dont la compétence s'étend à l'ensemble du territoire national sont les suivants :

1° La sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale ;

2° L'inspection générale de la gendarmerie nationale ;

3° Le service central de renseignement criminel de la gendarmerie nationale ;

4° La section de recherches et la section d'appui judiciaire de la gendarmerie de l'air ;

5° La section de recherches et la section d'appui judiciaire de la gendarmerie des transports aériens ;

6° La section de recherches et la section d'appui judiciaire de la gendarmerie de l'armement ;

7° La section de recherches et la section d'appui judiciaire de la gendarmerie maritime ;

8° La section de recherches de Paris ;

9° La section de recherches et la section d'appui judiciaire de la gendarmerie prévôtale ;

10° La section de recherches de la gendarmerie des voies navigables ;

11° Le commandement de la gendarmerie dans le cyberespace.

**Art. R15-23**

Les catégories d'unités de la gendarmerie nationale au sein desquelles les officiers et agents de police judiciaire exercent leurs fonctions habituelles et dont la compétence s'étend au ressort d'une ou plusieurs zones de défense et de sécurité, ou parties de celles-ci, sont les suivantes :

1° Les sections de recherches de la gendarmerie départementale ;

2° Les sections d'appui judiciaire autres que celles mentionnées à l'article R. 15-22 ;

3° Les pelotons d'autoroute et les pelotons motorisés de la gendarmerie ;

4° Les sections ou détachements des formations aériennes de la gendarmerie ;

5° Les brigades organisées ou non en communauté de brigades, les brigades de recherches et les pelotons de surveillance et d'intervention de la gendarmerie des transports aériens ;

6° Les brigades et les brigades motorisées de la gendarmerie de l'air ;

7° Les brigades de recherches, les brigades de renseignements et d'investigations judiciaires, les brigades de surveillance du littoral, les unités navigantes de la gendarmerie maritime, les brigades ou postes de la gendarmerie maritime placés auprès des services déconcentrés des affaires maritimes, les pelotons de sûreté maritime et portuaire, les pelotons de sûreté maritime et portuaire militaires, le peloton de gendarmerie maritime de Paris ;

8° Les brigades de la gendarmerie de l'armement ;

9° Les pelotons de gendarmerie de montagne ou de haute montagne ;

10° Les brigades fluviales et nautiques de la gendarmerie départementale ;

11° Les pelotons spécialisés de protection de la gendarmerie placés auprès des installations d'importance vitale ;

12° Les unités de la gendarmerie départementale mentionnées à l'article R. 15-24 dont la compétence couvre un département, ainsi qu'une partie d'un ou plusieurs départements limitrophes.

**Art. R15-24**

Les catégories d'unités de la gendarmerie nationale au sein desquelles les officiers et agents de police judiciaire exercent leurs fonctions habituelles et dont la compétence s'étend au ressort d'un département, d'une collectivité d'outre-mer ou de la Nouvelle-Calédonie sont les suivantes :

1° Les brigades de recherches, les brigades territoriales de la gendarmerie départementale organisées ou non en communauté de brigades ;

2° Les brigades départementales de renseignements et d'investigations judiciaires de la gendarmerie nationale ;

3° Les brigades motorisées de la gendarmerie départementale ;

4° Les pelotons de surveillance et d'intervention de la gendarmerie départementale ;

5° Les pelotons et brigades de la gendarmerie maritime autres que ceux mentionnés au 7° de l'article R. 15-23 ;

6° Les maisons de protection des familles.

**Art. R15-25**

Afin d'adapter l'organisation de la gendarmerie nationale à l'évolution des enjeux de sécurité, des services, unités ou catégories d'unités au sein desquels les officiers et agents de police judiciaire exercent leurs fonctions habituelles peuvent être créés à titre expérimental selon les modalités prévues à l'article R. 15-26. Le décret ou l'arrêté pris à cet effet fixe la durée de l'expérimentation, qui ne peut excéder dix-huit mois, ainsi que les modalités de son pilotage et de son évaluation.

Le décret ou l'arrêté détermine la compétence territoriale du service, de l'unité ou de la catégorie d'unités créé à titre expérimental, qui s'étend soit à l'ensemble du territoire national, soit au ressort d'une ou plusieurs zones de défense et de sécurité, ou parties de celles-ci, soit au ressort d'un département, d'une collectivité d'outre-mer ou de la Nouvelle-Calédonie.

Les officiers, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés au 1° bis de l'article 21, mis temporairement à disposition d'un service ou d'une unité expérimental, exercent leur compétence dans les limites territoriales fixées par le décret ou l'arrêté.

A l'issue du délai de l'expérimentation prévu par le décret ou l'arrêté, le service, l'unité ou la catégorie d'unités est soit inscrit à la présente section par décret en Conseil d'Etat pris en application des dispositions de l'article 15-1 soit supprimé.

**Art. R15-26**

La création ou la suppression des unités visées aux articles précédents est décidée par décret lorsque leur compétence territoriale excède les limites d'un département. Elle est décidée par arrêté du ministre de l'intérieur lorsque leur compétence territoriale n'excède pas ces limites.

Leur compétence territoriale est modifiée selon les mêmes formes.

Toutefois, la création des unités de la gendarmerie maritime, de la gendarmerie de l'air, de la gendarmerie de l'armement est décidée par arrêté du ministre de l'intérieur et du ministre de la défense. La création des unités de la gendarmerie des transports aériens est décidée par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports. La création des unités autoroutières, aériennes, fluviales, nautiques ou de montagne de la gendarmerie départementale et des pelotons spécialisés de protection de la gendarmerie placés auprès d'installations d'importance vitale est décidée par arrêté du ministre de l'intérieur.

####### Paragraphe 3 : Des services communs de la police et de la gendarmerie nationale

**Art. R15-26-1**

Le centre automatisé de constatation des infractions routières constitue un service commun au sein duquel les officiers et agents de police judiciaire de la police et de la gendarmerie nationales exercent leurs fonctions habituelles et dont la compétence s'étend à l'ensemble du territoire national pour les infractions constatées selon les modalités mentionnées au premier alinéa de l'article L. 130-9 du code de la route. Sa création est décidée par un décret qui précise son lieu d'implantation.

####### Paragraphe 4 : Dispositions communes

**Art. R15-27**

La compétence territoriale des directeurs et chefs de services, des commandants d'unités et de leurs adjoints au sein desquels sont regroupés des services ou unités mentionnés à la présente section couvre l'ensemble du ressort territorial de ces services ou unités.

###### Section 5 : Des officiers et agents de police judiciaire exerçant leur mission dans des véhicules affectés au transport collectif de voyageurs

**Art. R15-28**

Les officiers ou agents de police judiciaire appartenant aux services ou unités désignés aux articles R. 15-29 à R. 15-33 sont compétents, dans les limites définies par ces articles, pour exercer leur mission dans les véhicules affectés au transport collectif de voyageurs, dès lors que ces véhicules, ou le réseau sur lequel ils circulent, traversent tout ou partie de leur circonscription d'affectation.

####### Paragraphe 1er : Des officiers et agents de police judiciaire de la police nationale

**Art. R15-29**

Par dérogation aux dispositions des 1° et 2° de l'article R. 15-19 et du 1° de l'article R. 15-20, les officiers et agents de police judiciaire appartenant aux services départementaux ou interdépartementaux de police aux frontières et de police judiciaire et aux services départementaux de sécurité publique des directions départementales ou interdépartementales de la police nationale sont compétents pour opérer sur l'ensemble du domaine ferroviaire du ressort de la zone de défense et de sécurité dont relève leur direction départementale ou interdépartementale et des zones de défense et de sécurité limitrophes.

**Art. R15-30**

Les officiers et agents de police judiciaire appartenant aux services départementaux de sécurité publique et départementaux ou interdépartementaux de police judiciaire et de police aux frontières des directions départementales ou interdépartementales, aux circonscriptions de police nationale, aux services territoriaux de police judiciaire ou aux services territoriaux de sécurité publique des directions territoriales de la police nationale sont compétents sur l'ensemble des réseaux, lignes, stations, gares, arrêts et couloirs affectés aux transports collectifs de voyageurs dans leur département d'affectation et ainsi que, en ce qui concerne les seules directions départementales ou interdépartementales, dans les départements limitrophes.

Toutefois, ceux affectés dans un service interdépartemental de sécurisation des réseaux de transport en commun de voyageurs sont compétents dans l'ensemble des départements couverts par ce service ainsi que dans les départements limitrophes du département de rattachement de ce dernier.

Les officiers et agents de police judiciaire affectés au service de police intervenant sur les réseaux de transport en commun de voyageurs de la zone de défense et de sécurité d'Ile-de-France sont compétents sur toute l'étendue de cette zone de défense et de sécurité et, au-delà des limites de cette zone, sur les lignes, stations, gares, arrêts et couloirs prolongeant ces réseaux dont la liste est fixée par arrêté conjoint du ministre de la justice et du ministre de l'intérieur.

**Art. R15-31**

Les officiers et agents de police judiciaire affectés à la direction régionale de la police judiciaire de Paris et dans les services interdépartementaux de police judiciaire des directions interdépartementales de la police nationale des Yvelines, de Seine-et-Marne, de l'Essonne et du Val-d'Oise sont compétents pour exercer leur mission sur l'ensemble des lignes, stations, gares, arrêts et couloirs des transports en commun de la région Ile-de-France.

####### Paragraphe 2 : Des officiers et agents de police judiciaire de la gendarmerie nationale

**Art. R15-32**

Les officiers et agents de police judiciaire appartenant aux brigades de recherches de la gendarmerie départementale visées à l'article R. 15-24 (1°), sont compétents pour opérer sur l'ensemble des lignes, stations, gares, arrêts et couloirs affectés aux transports collectifs de voyageurs dans le ressort de leur cour d'appel de rattachement.

**Art. R15-33**

Les officiers et agents de police judiciaire appartenant aux brigades de recherches, aux brigades territoriales organisées ou non en communautés de brigades, aux brigades motorisées de la gendarmerie départementale et aux pelotons de surveillance et d'intervention de la gendarmerie départementale visés aux 1°, 3° et 4° de l'article R. 15-24 sont compétents pour opérer sur l'ensemble des lignes, stations, gares, arrêts et couloirs affectés aux transports collectifs de voyageurs dans leur département d'affectation et dans les départements limitrophes.

###### Section 6 : Des agents des douanes chargés de certaines missions de police judiciaire

####### Paragraphe 1er : Désignation des agents des douanes chargés de certaines missions de police judiciaire

**Art. R15-33-1**

La commission prévue à l'article 28-1 dont l'avis conforme est requis pour la désignation des agents des douanes des catégories A et B habilités à effectuer des enquêtes judiciaires sur réquisition du procureur de la République ou sur commission rogatoire du juge d'instruction est composée comme suit :

1° Le procureur général près la Cour de cassation ou son délégué choisi par lui parmi le premier avocat général ou les avocats généraux à la Cour de cassation, président ;

2° Deux magistrats du ministère public dont un au plus peut être magistrat honoraire ;

3° Le directeur général des douanes et droits indirects ou son représentant ;

4° Le fonctionnaire chargé de la sous-direction du personnel et du budget de la direction générale des douanes et droits indirects ou son représentant ;

5° Le fonctionnaire chargé de la sous-direction des affaires juridiques, contentieuses et de la lutte contre la fraude de la direction générale des douanes et droits indirects ou son représentant ;

6° Un fonctionnaire de l'administration des douanes et droits indirects ayant au moins le grade d'inspecteur principal ;

7° Le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale, mentionné au VII de l'article 28-1, ou son représentant.

Les membres de la commission désignés ci-dessus aux 2° et 6° ont chacun un suppléant.

Le secrétariat de la commission est assuré par la direction générale des douanes et droits indirects.

**Art. R15-33-2**

Les membres de la commission et, le cas échéant, leurs suppléants sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé des douanes.

**Art. R15-33-3**

Pour pouvoir être désignés aux fins d'être chargés de certaines missions de police judiciaire, les agents des douanes doivent justifier d'au moins deux ans de services effectifs en qualité de titulaire dans un corps de catégorie A ou B de la direction générale des douanes et droits indirects et avoir satisfait aux épreuves d'un examen technique.

Les modalités d'organisation de cet examen et le programme des épreuves sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé des douanes.

**Art. R15-33-4**

Le jury de l'examen technique est constitué par la commission mentionnée à l'article R. 15-33-1. Lorsqu'un membre suppléant du jury remplace un membre titulaire, il siège pendant toute la durée de l'examen.

Le jury établit la liste des candidats ayant satisfait à l'examen technique.

**Art. R15-33-5**

Les agents des douanes chargés d'effectuer des enquêtes judiciaires en application de l'article 28-1 sont désignés parmi ceux qui ont été reçus à l'examen technique, par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé des douanes, sur proposition du directeur général des douanes et droits indirects et après avis conforme de la commission mentionnée à l'article R. 15-33-1.

**Art. R15-33-6**

Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé des douanes fixe la liste des agents qui, en raison de leurs responsabilités et de leurs compétences, sont dispensés de l'examen technique mentionné à l'article R. 15-33-3.

####### Paragraphe 2 : Habilitation des agents des douanes chargés de certaines missions de police judiciaire

**Art. R15-33-7**

Les agents des douanes ne peuvent être habilités à effectuer des missions de police judiciaire que lorsqu'ils sont affectés au service d'enquêtes judiciaires des finances du ministère du budget.

Pour chacun de ces agents, une demande d'habilitation est adressée au procureur général près la cour d'appel de Paris par le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale.

**Art. R15-33-8**

Le procureur général près la cour d'appel de Paris accorde ou refuse l'habilitation par arrêté. Lorsqu'il envisage de refuser l'habilitation, il en informe l'intéressé en lui précisant qu'il peut, dans un délai de quinze jours, prendre connaissance de son dossier et être entendu, le cas échéant, avec l'assistance d'un conseil de son choix.

**Art. R15-33-9**

Le procureur général près la cour d'appel de Paris prononce le retrait ou la suspension, pour une durée n'excédant pas deux ans, de l'habilitation à effectuer des missions de police judiciaire, par arrêté pris soit d'office, soit sur proposition du magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale.

Il entend préalablement l'agent des douanes, qui peut prendre connaissance du dossier relatif aux faits qui lui sont reprochés et se faire assister d'un conseil de son choix.

L'agent des douanes dont l'habilitation a été suspendue recouvre de plein droit, à l'expiration de la suspension, la faculté d'exercer des missions de police judiciaire sur réquisition de l'autorité judiciaire. Le procureur général près la cour d'appel de Paris peut, à tout moment, abréger la durée de la suspension.

Après un retrait, l'habilitation ne peut être rétablie que dans les formes prévues pour son attribution initiale.

L'affectation en dehors du service national de douane judiciaire entraîne la perte de l'habilitation.

####### Paragraphe 3 : Direction administrative des agents des douanes chargés de certaines missions de police judiciaire

**Art. R15-33-10**

Le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale, mentionné à l'article 28-1, est placé en position de détachement auprès du ministre chargé du budget.

**Art. R15-33-11**

Le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale veille au respect des principes énoncés aux articles R. 15-33-18 et R. 15-33-19.

Il donne aux agents des douanes chargés de missions de police judiciaire des éléments d'information sur le sens de leurs missions et les conditions pratiques de l'exécution de celles-ci.

Il fait des propositions à l'autorité judiciaire sur les types de missions de police judiciaire qui pourraient être confiées aux agents des douanes.

**Art. R15-33-12**

Le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale ou, en cas d'empêchement, l'adjoint qu'il délègue à cet effet reçoit les réquisitions aux fins d'enquête du procureur de la République et les commissions rogatoires du juge d'instruction dans les matières mentionnées à l'article 28-1.

**Art. R15-33-13**

Le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale veille à l'exécution des opérations de police judiciaire et s'assure de la transmission des procès-verbaux aux autorités judiciaires.

####### Paragraphe 4 : Notation des agents des douanes chargés de certaines missions de police judiciaire

**Art. R15-33-14**

Il est tenu en permanence au parquet général près la cour d'appel de Paris un dossier individuel concernant l'activité de chaque agent des douanes habilité à exercer des missions de police judiciaire.

Ce dossier comprend notamment :

1° Les demandes d'habilitation et les documents qui y sont joints ;

2° La copie des décisions prononcées par l'autorité judiciaire en application des dispositions des articles 28-1, 224 à 229, R. 15-33-8 et R. 15-33-9, notamment la copie des arrêtés d'habilitation ;

3° La copie de tout document émanant d'un magistrat relatif à l'exercice des activités judiciaires de l'intéressé ;

4° Les notations établies en application des dispositions ci-après.

Le dossier est communiqué à la chambre de l'instruction lorsque celle-ci se trouve saisie dans les conditions fixées à l'article 225.

**Art. R15-33-15**

Le procureur de la République près le tribunal judiciaire de Paris, après avoir recueilli, le cas échéant, les observations des juges d'instruction et des présidents des chambres correctionnelles, établit, tous les deux ans, une proposition de notation des agents des douanes habilités à exercer des missions de police judiciaire qu'il transmet au procureur général près la cour d'appel de Paris.

Celui-ci établit la notation après avoir recueilli, le cas échéant, les observations des présidents de la chambre de l'instruction de Paris et des autres procureurs généraux concernés.

**Art. R15-33-16**

Les propositions de notation et les notations prévues à l'article R. 15-33-15 sont établies sur un imprimé conforme au modèle fixé par le ministre de la justice.

Elles comportent une appréciation générale circonstanciée, ainsi qu'une note chiffrée de 0 à 10 et une appréciation sur chacun des éléments suivants lorsqu'ils ont été observés :

1° Relations professionnelles avec l'autorité judiciaire ;

2° Qualité de la coordination de l'activité de police judiciaire du service ou de l'unité ;

3° Qualité des procédures et de la rédaction des rapports et des procès-verbaux ;

4° Qualité des constatations et des investigations techniques ;

5° Valeur des informations données au parquet ;

6° Engagement professionnel ;

7° Capacité à conduire les investigations ;

8° Degré de confiance accordé.

Lorsque l'un de ces éléments n'a pas été observé, la mention : " activité judiciaire non observée " est substituée à la notation chiffrée et à l'appréciation correspondantes.

**Art. R15-33-17**

La notation établie par le procureur général près la cour d'appel de Paris est portée directement à la connaissance de l'agent des douanes habilité qui peut présenter des observations par écrit dans un délai de quinze jours, délai à l'issue duquel la notation définitive est transmise au magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale. Elle est prise en compte pour la notation administrative de l'agent des douanes intéressé.

####### Paragraphe 5 : Modalités d'exercice des missions de police judiciaire par les agents des douanes habilités

**Art. R15-33-18**

Les agents des douanes qui exercent des missions de police judiciaire en application de l'article 28-1 sont dirigés selon les cas soit par le procureur de la République, soit par le juge d'instruction requérant.

A l'occasion d'une enquête judiciaire ou de l'exécution d'une commission rogatoire, ils ne peuvent solliciter ou recevoir des ordres ou instructions que de l'autorité judiciaire qui les a requis.

**Art. R15-33-19**

Les missions de police judiciaire sont, pour ces agents, prioritaires sur toute autre mission dont ils seraient chargés au même moment.

**Art. R15-33-20**

Les agents des douanes habilités doivent énoncer leur nom et leur qualité dans tous les procès-verbaux qu'ils établissent en matière de police judiciaire.

**Art. R15-33-21**

Lorsqu'ils agissent dans le cadre de l'enquête préliminaire, les agents des douanes habilités peuvent relater dans un seul procès-verbal les différentes opérations effectuées au cours de la même enquête.

Si plusieurs de ces agents concourent à une enquête préliminaire, le nom de celui qui a personnellement accompli chacune des opérations doit être précisé.

**Art. R15-33-22**

Lorsqu'ils exécutent une commission rogatoire ou agissent selon la procédure de flagrance, les agents des douanes habilités établissent des procès-verbaux séparés pour chacun des actes qu'ils sont appelés à faire.

Chaque procès-verbal doit mentionner le nom et la qualité de l'agent des douanes habilité qui a opéré personnellement, à l'exclusion de tout autre.

**Art. R15-33-23**

L'agent des douanes désigné pour assurer l'exécution d'une mission de police judiciaire en rend compte immédiatement au procureur de la République ou au juge d'instruction requérant si celui-ci a prescrit cette diligence.

Il l'informe sans délai des difficultés qui viendraient à se présenter et sollicite ses instructions.

Il l'informe régulièrement de son activité.

###### Section 7 : Des gardes particuliers

####### Paragraphe 1er : Commissionnement

**Art. R15-33-24**

La commission délivrée en application de l'article 29-1 par le propriétaire ou le titulaire de droits d'usage, ci-après dénommé le commettant, précise le ou les territoires que le garde particulier est chargé de surveiller, ainsi que la nature des infractions qu'il est chargé de constater en application des dispositions qui l'y autorisent.

Lorsque le commettant retire la commission d'un garde particulier qu'il emploie, il en informe sans délai le préfet qui met fin à l'agrément.

####### Paragraphe 2 : Agrément et assermentation

**Art. R15-33-25**

Le commettant adresse la demande d'agrément au préfet du département où se situe la propriété désignée dans la commission.

Cette demande comprend :

1° L'identité et l'adresse du commettant ;

2° L'identité et l'adresse du garde particulier ;

3° Une pièce justificative de l'identité du garde particulier ;

4° La commission délivrée au garde particulier en application de l'article R. 15-33-24 ;

5° L'arrêté prévu à l'article R. 15-33-26 reconnaissant l'aptitude technique du garde particulier ;

6° Tout document établissant que le demandeur dispose des droits de propriété ou d'usage sur le territoire que le garde particulier sera chargé de surveiller ;

7° Le cas échéant, une copie des agréments délivrés antérieurement au garde particulier.

Lorsque le garde particulier intervient sur les territoires de plusieurs propriétaires ou titulaires de droits d'usage, chacun d'eux dépose une demande dans les conditions fixées ci-dessus. Le préfet peut statuer globalement sur ces demandes et délivrer un agrément unique pour l'ensemble des territoires concernés.

**Art. R15-33-26**

Un arrêté conjoint du ministre de l'intérieur et des ministres chargés de l'environnement et de la forêt définit les éléments que doit comporter la demande de reconnaissance de l'aptitude technique aux fonctions de garde particulier, le contenu et la durée de la formation nécessaire à la reconnaissance de cette aptitude technique, ainsi que les catégories de personnes pour lesquelles une formation n'est pas exigée.

L'aptitude technique de la personne qui souhaite exercer les fonctions de garde particulier est constatée par arrêté du préfet du département où la formation a été suivie ou, lorsque le demandeur appartient à une des catégories de personnes pour lesquelles aucune formation n'est exigée, par arrêté du préfet du département de son domicile ou du département dans lequel elle envisage d'exercer ses fonctions.

S'il estime que les éléments produits justifient de l'aptitude à l'accomplissement des missions de garde particulier, le préfet prend, par arrêté, une décision reconnaissant l'aptitude technique du demandeur à exercer, dans les domaines fixés par l'arrêté, les fonctions de garde particulier. Cet arrêté est valable sur l'ensemble du territoire national.

**Art. R15-33-27**

Le préfet accuse réception du dossier de demande d'agrément. Il fait procéder à une enquête administrative pour s'assurer que le demandeur satisfait aux conditions fixées au 1° de l'article 29-1.

**Art. R15-33-27-1**

Le garde particulier est agréé par arrêté du préfet pour une durée de cinq ans, renouvelable. L'arrêté d'agrément indique la nature des infractions que le garde particulier est chargé de constater, dans les limites des droits dont dispose le commettant et en application des dispositions législatives qui l'y autorisent.

La commission mentionnée à l'article R. 15-33-24 est annexée à l'arrêté.

Le commettant délivre au garde particulier une carte d'agrément qui comporte les mentions prévues par arrêté conjoint du ministre de l'intérieur et des ministres intéressés.

La carte d'agrément est visée par le préfet.

**Art. R15-33-28**

Le préfet se prononce sur la demande de renouvellement d'agrément selon la procédure prévue aux articles R. 15-33-25 à R. 15-33-27-1. Cette demande est accompagnée de l'arrêté mentionné à l'article R. 15-33-26.

En cas de rejet de la demande de renouvellement, le commettant et le garde particulier doivent, préalablement à la décision, avoir été mis à même de présenter, devant le préfet ou le fonctionnaire que celui-ci délègue à cet effet, leurs observations écrites ou, sur leur demande, des observations orales. Ils peuvent se faire assister par un conseil ou représenter par un mandataire de leur choix.

**Art. R15-33-29**

Les gardes particuliers ne peuvent entrer en fonctions qu'après avoir prêté serment devant le tribunal judiciaire dans le ressort duquel se trouvent le territoire à surveiller ou l'un d'entre eux, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité.

La formule du serment est la suivante : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

La mention de la prestation de serment est enregistrée sur la carte d'agrément par le greffier du tribunal qui reçoit le serment.

**Art. R15-33-29-1**

Dans l'exercice de ses fonctions, le garde particulier est tenu de détenir en permanence sa carte ou sa décision d'agrément et de la présenter à toute personne qui en fait la demande.

Il doit également faire figurer de manière visible sur ses vêtements la mention, selon la mission confiée, de " garde particulier " ou " garde-chasse particulier " ou " garde-pêche particulier " ou " garde des bois particulier ", à l'exclusion de toute autre.

Les gardes particuliers ne peuvent porter aucune arme, à l'exception de celles nécessaires à la destruction des animaux nuisibles dans les conditions prévues à l'article R. 427-21 du code de l'environnement.

Le port d'un insigne définissant un grade, d'un emblème tricolore, d'un képi, ainsi que de tout insigne et écusson faisant référence à une appartenance associative, syndicale, politique ou religieuse est interdit.

**Art. R15-33-29-2**

L'agrément peut être retiré à tout moment par le préfet lorsque son titulaire cesse de remplir une ou plusieurs des conditions prévues à l'article 29-1 ou lorsqu'il ne respecte pas les dispositions de l'article R. 15-33-29-1.

Le commettant et le garde particulier doivent, préalablement à la décision, avoir été mis à même de présenter, devant le préfet ou le fonctionnaire que celui-ci délègue à cet effet, leurs observations écrites ou, sur leur demande, des observations orales. Ils peuvent se faire assister par un conseil ou se faire représenter par un mandataire de leur choix.

En cas d'urgence et pour des motifs d'ordre public, le préfet peut suspendre à titre conservatoire l'agrément du garde particulier, pour une durée maximale de trois mois, par décision motivée. Cette mesure de suspension peut être renouvelée une fois.

Le préfet informe le commettant et le président du tribunal judiciaire auprès duquel le garde a prêté serment de la suspension ou du retrait de l'agrément.

Le commettant est tenu d'informer sans délai le préfet lorsque le garde particulier qu'il emploie cesse de remplir une ou plusieurs des conditions prévues à l'article 29-1 ou lorsque celui-ci ne respecte pas les dispositions de l'article R. 15-33-29-1.

**Art. R15-33-29-2-1**

Les attributions dévolues au préfet de département par la présente section sont exercées, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

###### Section 8 : Des agents de police municipale, des gardes champêtres, des agents de surveillance de Paris et des agents de la ville de Paris chargés d'un service de police

**Art. R15-33-29-3**

Les contraventions prévues par le code pénal que les agents de police municipale, les gardes champêtres, les agents de surveillance de Paris mentionnés à l'article 21 du présent code ainsi que les agents de la ville de Paris chargés d'un service de police peuvent, en application des dispositions des articles L. 2212-5, L. 2213-18, L. 2512-16-1 et L. 2512-16 du code général des collectivités territoriales, constater par procès-verbaux lorsqu'elles sont commises sur le territoire communal, sur le territoire de la commune de Paris ou sur le territoire pour lesquels ils sont assermentés et qu'elles ne nécessitent pas de leur part d'actes d'enquête sont les suivantes :

1° Divagation d'animaux dangereux, prévue par l'article R. 622-2 du code pénal ;

2° Bruits ou tapages injurieux ou nocturnes prévus par l'article R. 623-2 du même code ;

3° Excitation d'animaux dangereux, prévue par l'article R. 623-3 du même code ;

4° Menaces de destruction, prévues par les articles R. 631-1 et R. 634-1 du même code, lorsqu'elles concernent des biens appartenant à la commune ;

5° Abandon d'ordures, déchets, matériaux et autres objets, prévu par les articles R. 632-1, R. 634-2, R. 635-8 et R. 644-2 du même code ;

6° Destructions, dégradations et détériorations légères, prévues par l'article R. 635-1 du même code, lorsqu'elles concernent des biens appartenant à la commune ;

7° Atteintes volontaires ou involontaires à animal et mauvais traitements à animal, prévus par les articles R. 653-1, R. 654-1 et R. 655-1 du même code.

Ces agents et fonctionnaires peuvent également constater par procès-verbaux les contraventions de non-respect des arrêtés de police prévues par l'article R. 610-5 du code pénal, conformément aux dispositions du code général des collectivités territoriales, les contraventions relatives à l'obligation d'extinction des publicités prévues par l'article R. 143-3 du code de l'énergie, les contraventions relatives au respect des prescriptions applicables aux installations lumineuses prévues par l'article R. 583-7 du code de l'environnement, ainsi que, s'agissant des agents de police municipale, des gardes champêtres et des agents de surveillance de Paris, les contraventions aux dispositions du code de la route dont la liste est fixée par les articles R. 130-1-1 à R. 130-3 de ce code, les contraventions relatives à l'interdiction de fumer dans les lieux affectés à un usage collectif prévues par les articles R. 3512-1 et R. 3512-2 du code de la santé publique et les contraventions relatives à l'interdiction de l'utilisation sur le domaine public de systèmes de chauffage ou de climatisation prévues à l'article R. 2122-7-1 du code général de la propriété des personnes publiques.

**Art. R15-33-29-4**

Les agents et fonctionnaires mentionnés à l'article R. 15-33-29-3 adressent sans délai les procès-verbaux constatant les contraventions prévues par cet article simultanément au maire ou, pour les agents de surveillance de Paris, au préfet de police et, par l'intermédiaire des officiers de police judiciaire territorialement compétents, au procureur de la République.

###### Section 9 : Des agents des services fiscaux chargés de certaines missions de police judiciaire



**Art. R15-33-29-4-1**

Les agents des services fiscaux de catégories A et B mentionnés à l'article 28-2 qui sont habilités à effectuer des enquêtes judiciaires sont affectés dans l'un des services spécialisés dans la répression de la délinquance fiscale suivants :

1° Le service d'enquêtes judiciaires des finances du ministère du budget :

2° Le service de police judiciaire de la direction nationale de la police judiciaire du ministère de l'intérieur.

**Art. R15-33-29-4-2**

Les missions confiées par les articles R. 15-33-11 à R. 15-33-13 au magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale à l'égard des agents des douanes sont applicables aux agents des services fiscaux placés sous son autorité.

####### Paragraphe 1 : Désignation des agents des services fiscaux chargés de certaines missions de police judiciaire



**Art. R15-33-29-5**

La commission prévue à l'article 28-2 dont l'avis conforme est requis pour la désignation des agents des services fiscaux des catégories A et B habilités à effectuer des enquêtes judiciaires sur réquisition du procureur de la République ou sur commission rogatoire du juge d'instruction est composée comme suit :

1° Le procureur général près la Cour de cassation ou son délégué choisi par lui parmi les premiers avocats généraux ou les avocats généraux à la Cour de cassation, président ;

2° Quatre magistrats du ministère public dont deux au plus peuvent être des magistrats honoraires ;

3° Le directeur général des finances publiques ou son représentant ;

4° Le chef du service du contrôle fiscal à la direction générale des finances publiques ou son représentant ;

5° Lorsque les agents sont affectés au sein du ministère du budget, le chef de service des ressources humaines de la direction générale des finances publiques et le magistrat délégué aux missions judiciaires de la douane et de l'administration fiscale ou leurs représentants ;

6° Lorsque les agents sont affectés au sein du ministère de l'intérieur, le directeur général de la police nationale et le directeur national de la police judiciaire ou leurs représentants.

Les membres de la commission mentionnés au 2° ont chacun un suppléant.

Le secrétariat de la commission est assuré, selon le ministère d'affectation des agents, par la direction générale des finances publiques ou par la direction générale de la police nationale.

**Art. R15-33-29-6**

Les membres de la commission mentionnés au 2° de l'article R. 15-33-29-5 et leurs suppléants ainsi que, sur la proposition des membres mentionnés aux 3° à 6° du même article, les représentants de ces derniers sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre de l'intérieur et du ministre chargé du budget.

**Art. R15-33-29-7**

Pour pouvoir être désignés aux fins d'être chargés de certaines missions de police judiciaire, les agents des services fiscaux doivent justifier d'au moins deux ans de services effectifs dans leur corps en qualité d'agent titulaire de catégorie A ou B et avoir satisfait aux épreuves d'un examen technique.

Les modalités d'organisation de cet examen et le programme des épreuves sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre de l'intérieur et du ministre chargé du budget.

Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget fixe la liste des agents qui, en raison de leurs responsabilités et de leurs compétences, sont dispensés de cet examen technique.

**Art. R15-33-29-8**

Le jury de l'examen technique est constitué par la commission mentionnée à l'article R. 15-33-29-5. Les membres de la commission ou leurs suppléants appelés à composer le jury doivent siéger pendant toute la durée de l'examen.

Le jury établit la liste des candidats ayant satisfait à l'examen technique.

**Art. R15-33-29-9**

Les agents des services fiscaux chargés d'effectuer des enquêtes judiciaires en application de l'article 28-2 sont désignés parmi ceux qui ont été reçus à l'examen technique, par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget, sur proposition du directeur général des finances publiques et après avis conforme de la commission mentionnée à l'article R. 15-33-29-5.

####### Paragraphe 2 : Habilitation des agents des services fiscaux chargés de certaines missions de police judiciaire

**Art. R15-33-29-10**

Les agents des services fiscaux ne peuvent être habilités à effectuer des missions de police judiciaire que lorsqu'ils sont affectés dans un des services mentionnés à l'article R. 15-33-29-4-1.

Pour chacun de ces agents, une demande d'habilitation est adressée, sur proposition du chef du service du contrôle fiscal à la direction générale des finances publiques, au procureur général près la cour d'appel de Paris par le chef du service de police judiciaire mentionné au premier alinéa.

L'affectation en dehors de l'un des services mentionnés à l'article R. 15-33-29-4-1 entraîne la caducité de l'habilitation à effectuer des missions de police judiciaire.

**Art. R15-33-29-11**

Le procureur général près la cour d'appel de Paris accorde ou refuse l'habilitation par arrêté. Lorsqu'il envisage de refuser l'habilitation, il en informe l'intéressé en lui précisant qu'il peut, dans un délai de quinze jours, prendre connaissance de son dossier et être entendu, le cas échéant, avec l'assistance d'un conseil de son choix.

**Art. R15-33-29-12**

Le procureur général près la cour d'appel de Paris prononce le retrait ou la suspension, pour une durée n'excédant pas deux ans, de l'habilitation à effectuer des missions de police judiciaire, par arrêté pris soit d'office, soit sur proposition du chef du service au sein duquel l'agent est affecté ou du chef du service du contrôle fiscal à la direction générale des finances publiques.

Il entend préalablement l'agent des services fiscaux, qui peut prendre connaissance du dossier relatif aux faits qui lui sont reprochés et se faire assister d'un conseil de son choix.

L'agent des services fiscaux dont l'habilitation a été suspendue recouvre de plein droit, à l'expiration de la suspension, la faculté d'exercer des missions de police judiciaire. Le procureur général près la cour d'appel de Paris peut, à tout moment, abréger la durée de la suspension.

Après un retrait, l'habilitation ne peut être rétablie que dans les formes prévues pour son attribution initiale.

####### Paragraphe 3 :  Notation des agents des services fiscaux chargés de certaines missions de police judiciaire

**Art. R15-33-29-13**

Il est tenu en permanence au parquet général près la cour d'appel de Paris un dossier individuel concernant l'activité de chaque agent des services fiscaux habilité à exercer des missions de police judiciaire.

Ce dossier comprend notamment :

1° Les demandes d'habilitation et les documents qui y sont joints ;

2° La copie des décisions prononcées par l'autorité judiciaire en application des dispositions des articles 28-2,224 à 230, R. 15-33-29-11 et R. 15-33-29-12, notamment la copie des arrêtés d'habilitation ;

3° La copie de tout document émanant d'un magistrat relatif à l'exercice des activités judiciaires de l'intéressé ;

4° Les notations établies en application des dispositions ci-après.

Le dossier est communiqué à la chambre de l'instruction lorsque celle-ci se trouve saisie dans les conditions fixées à l'article 225.

**Art. R15-33-29-14**

Le procureur de la République près le tribunal judiciaire de Paris, après avoir recueilli, le cas échéant, les observations des juges d'instruction et des présidents des chambres correctionnelles, établit, tous les deux ans, une proposition de notation qu'il transmet au procureur général près la cour d'appel de Paris.

Celui-ci établit la notation après avoir recueilli, le cas échéant, les observations des présidents de la chambre de l'instruction et des autres procureurs généraux concernés.

**Art. R15-33-29-15**

Les propositions de notation et les notations prévues à l'article R. 15-33-29-14 sont établies sur un imprimé conforme au modèle fixé par le ministre de la justice.

Elles comportent une appréciation générale circonstanciée, ainsi qu'une note chiffrée de 0 à 10 et une appréciation sur chacun des éléments suivants lorsqu'ils ont été observés :

1° Relations professionnelles avec l'autorité judiciaire ;

2° Qualité de la coordination de l'activité de police judiciaire du service ou de l'unité ;

3° Qualité des procédures et de la rédaction des rapports et des procès-verbaux ;

4° Qualité des constatations et des investigations techniques ;

5° Valeur des informations données au parquet ;

6° Engagement professionnel ;

7° Capacité à conduire les investigations ;

8° Degré de confiance accordé.

Lorsque l'un de ces éléments n'a pas été observé, la mention : " activité judiciaire non observée ” est substituée à la notation chiffrée et à l'appréciation correspondantes.

**Art. R15-33-29-16**

La notation établie par le procureur général près la cour d'appel de Paris est portée directement à la connaissance de l'agent des services fiscaux habilité qui peut présenter des observations par écrit dans un délai de quinze jours, délai à l'issue duquel la notation définitive est transmise immédiatement au chef du service au sein duquel l'agent est affecté et au directeur général des finances publiques. Elle est prise en compte pour la notation administrative de l'agent des services fiscaux intéressé établie par la direction générale des finances publiques.

####### Paragraphe 4 :  Modalités d'exercice des missions de police judiciaire par les agents des services fiscaux habilités

**Art. R15-33-29-17**

Les dispositions des articles R. 15-33-18 et R. 15-33-20 à R. 15-33-23 sont applicables à l'exercice des missions de police judiciaire par les agents des services fiscaux habilités.

###### Section 10 : Des officiers judiciaires de l'environnement

####### Paragraphe 1 : Désignation des officiers judiciaires de l'environnement 

**Art. R15-33-29-18**

Les inspecteurs de l'environnement de catégories A et B mentionnés à l'article 28-3 sont dénommés officiers judiciaires de l'environnement.

**Art. R15-33-29-19**

La commission mentionnée au I de l'article 28-3 comprend :

1° Le procureur général près la Cour de cassation ou son délégué choisi par lui parmi les premiers avocats généraux ou les avocats généraux à la Cour de cassation, président ;

2° Trois magistrats du ministère public dont deux au plus peuvent être des magistrats honoraires ;

3° Le directeur général de l'aménagement, du logement et de la nature ou son représentant ;

4° Le directeur général de la gendarmerie nationale ou son représentant ;

5° Le directeur général de l'Office français de la biodiversité ou son représentant.

Les membres de la commission mentionnés au 2° ont chacun un suppléant désigné dans les mêmes conditions que le titulaire.

Le secrétariat de la commission est assuré par l'Office français de la biodiversité.

**Art. R15-33-29-20**

Les membres de la commission mentionnés au 2° de l'article R. 15-33-29-18 et leurs suppléants ainsi que, sur la proposition des membres mentionnés aux 3° et 4° du même article, les représentants de ces derniers, sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre chargé de l'environnement.

**Art. R15-33-29-21**

Pour pouvoir être désignés officier judiciaire de l'environnement, les inspecteurs de l'environnement doivent avoir satisfait aux épreuves d'un examen technique.

Les modalités d'organisation de cet examen et le programme des épreuves sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice et du ministre chargé de l'environnement.

Par dérogation aux dispositions du premier alinéa, un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'environnement fixe la liste des agents qui, ayant exercé des fonctions d'officier de police judiciaire pendant au moins trois ans, sont dispensés de l'examen technique.

**Art. R15-33-29-22**

Le jury de l'examen technique est constitué par la commission mentionnée à l'article R. 15-33-29-19. Les membres de la commission ou leurs suppléants appelés à composer le jury doivent siéger pendant toute la durée de l'examen.

Le jury établit la liste des candidats ayant satisfait à l'examen technique.

**Art. R15-33-29-23**

Les officiers judiciaires de l'environnement sont désignés parmi les personnes mentionnées aux premier et troisième alinéa de l'article R. 15-33-29-21, par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de l'environnement, sur proposition du directeur général de l'Office français de la biodiversité et après avis conforme de la commission mentionnée à l'article R. 15-33-29-19.

####### Paragraphe 2 :  Habilitation des officiers judiciaires de l'environnement 

**Art. R15-33-29-24**

Pour chacun des officiers judiciaires de l'environnement, une demande d'habilitation est adressée, sur proposition du directeur général de l'Office français de la biodiversité, au procureur général près la cour d'appel dans le ressort de laquelle se situe le siège du service de rattachement de l'officier judiciaire de l'environnement.

Les officiers judiciaires de l'environnement ne peuvent exercer effectivement les attributions attachées à cette qualité ni se prévaloir de cette dernière que s'ils sont affectés à un emploi comportant cet exercice et en vertu d'une décision du procureur général près la cour d'appel les y habilitant personnellement. Tout changement d'affectation entraîne la caducité de cette habilitation.

**Art. R15-33-29-25**

Le procureur général près la cour d'appel dans le ressort de laquelle se situe le siège du service de rattachement de l'officier judiciaire de l'environnement accorde ou refuse l'habilitation par arrêté. Lorsqu'il envisage de refuser l'habilitation, il en informe l'intéressé en lui précisant qu'il peut, dans un délai de quinze jours, prendre connaissance de son dossier et être entendu, le cas échéant, avec l'assistance d'un conseil de son choix.

**Art. R15-33-29-26**

Le procureur général près la cour d'appel dans le ressort de laquelle se situe le siège du service de rattachement de l'officier judiciaire de l'environnement prononce le retrait ou la suspension, pour une durée n'excédant pas deux ans, de l'habilitation, par arrêté pris soit d'office, soit sur proposition du directeur général de l'Office français de la biodiversité.

Il entend préalablement l'officier judiciaire de l'environnement, qui peut prendre connaissance du dossier relatif aux faits qui lui sont reprochés et se faire assister d'un conseil de son choix.

L'officier judiciaire de l'environnement dont l'habilitation a été suspendue recouvre de plein droit, à l'expiration de la suspension, la faculté de disposer des mêmes prérogatives et obligations que celles attribuées aux officiers de police judiciaire. Le procureur général près la cour d'appel dans le ressort de laquelle se situe le siège du service de rattachement de l'officier judiciaire de l'environnement peut, à tout moment, abréger la durée de la suspension.

Après un retrait, l'habilitation ne peut être rétablie que dans les formes prévues pour son attribution initiale.

####### Paragraphe 3 :  Notation des officiers judiciaires de l'environnement 

**Art. R15-33-29-27**

Il est tenu en permanence au parquet général près la cour d'appel dans le ressort de laquelle se situe le siège du service de rattachement de l'officier judiciaire de l'environnement un dossier individuel concernant l'activité de ce dernier.

Ce dossier comprend notamment :

1° Les demandes d'habilitation et les documents qui y sont joints ;

2° La copie des décisions prononcées par l'autorité judiciaire en application des dispositions des articles 28-3,224 à 230, R. 15-33-29-25 et R. 15-33-29-26, notamment la copie des arrêtés d'habilitation ;

3° La copie de tout document émanant d'un magistrat relatif à l'exercice des activités judiciaires de l'intéressé ;

4° Les notations établies en application des dispositions ci-après.

Le dossier est communiqué à la chambre de l'instruction lorsque celle-ci se trouve saisie dans les conditions fixées à l'article 225.

**Art. R15-33-29-28**

Le procureur de la République près le tribunal judiciaire dans le ressort duquel se situe le siège du service de rattachement de l'officier judiciaire de l'environnement, après avoir recueilli, le cas échéant, les observations des juges d'instruction et des présidents des chambres correctionnelles, établit, tous les deux ans, une proposition de notation qu'il transmet au procureur général près la cour d'appel dans le ressort de laquelle se situe le siège du service de rattachement de l'officier judiciaire de l'environnement.

Celui-ci établit la notation après avoir recueilli, le cas échéant, les observations des présidents de la chambre de l'instruction et des autres procureurs généraux concernés.

**Art. R15-33-29-29**

Les propositions de notation et les notations prévues à l'article R. 15-33-29-28 sont établies sur un imprimé conforme au modèle fixé par le ministre de la justice.

Elles comportent une appréciation générale circonstanciée, ainsi qu'une note chiffrée de 0 à 10 et une appréciation sur chacun des éléments suivants lorsqu'ils ont été observés :

1° Relations professionnelles avec l'autorité judiciaire ;

2° Qualité de la coordination de l'activité de police judiciaire du service ;

3° Qualité des procédures et de la rédaction des rapports et des procès-verbaux ;

4° Qualité des constatations et des investigations techniques ;

5° Valeur des informations données au parquet ;

6° Engagement professionnel ;

7° Capacité à conduire les investigations ;

8° Degré de confiance accordé.

Lorsque l'un de ces éléments n'a pas été observé, la mention : activité judiciaire non observée est substituée à la notation chiffrée et à l'appréciation correspondantes.

**Art. R15-33-29-30**

La notation établie par le procureur général près la cour d'appel dans le ressort de laquelle se situe le siège du service de rattachement de l'officier judiciaire de l'environnement est portée directement à la connaissance de ce dernier qui peut présenter des observations par écrit dans un délai de quinze jours, délai à l'issue duquel la notation définitive est transmise immédiatement au directeur de l'Office français de la biodiversité et au directeur général de l'aménagement, du logement et de la nature. Elle est prise en compte pour la notation administrative de l'officier judiciaire de l'environnement intéressé établie par l'Office français de la biodiversité.

####### Paragraphe 4 :  Modalités d'exercice des missions de police judiciaire par les officiers judiciaires de l'environnement habilités

**Art. R15-33-29-31**

Les dispositions des articles R. 15-33-18 et R. 15-33-21 à R. 15-33-24 sont applicables à l'exercice des missions de police judiciaire par les officiers judiciaires de l'environnement habilités.

##### Chapitre II : Du ministère public

###### Section 1 : Des délégués et des médiateurs du procureur de la République

**Art. R15-33-30**

Les personnes physiques ainsi que les associations régulièrement déclarées qui ont été habilitées comme délégués du procureur de la République dans les conditions prévues par la présente section peuvent être désignées par ce dernier pour être chargées d'une des missions prévues par les 1° à 4° de l'article 41-1 ou pour intervenir lors de la procédure de composition pénale prévue par les articles 41-2 et 41-3.

Les personnes physiques ainsi que les associations régulièrement déclarées qui ont été habilitées comme médiateurs du procureur de la République dans les conditions prévues par la présente section peuvent être désignées par ce dernier pour effectuer une mission de médiation conformément aux dispositions du 5° de l'article 41-1. Elles peuvent également se voir confier les missions mentionnées à l'alinéa précédent.

**Art. R15-33-31**

La personne physique ou morale selon qu'elle désire être habilitée dans le ressort du tribunal judiciaire ou dans celui de la cour d'appel en fait la demande au procureur de la République ou au procureur général.

**Art. R15-33-32**

La demande présentée par une association comporte notamment :

1° La copie du Journal officiel portant publication de la déclaration de l'association ou, en ce qui concerne les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, une copie de l'extrait du registre des associations du tribunal judiciaire ;

2° Un exemplaire des statuts et, s'il y a lieu, du règlement intérieur ;

3° La liste des établissements de l'association avec indication de leur siège ;

4° Un exposé indiquant les conditions de fonctionnement de l'association et, le cas échéant, l'organisation et les conditions de fonctionnement des comités locaux ainsi que leurs rapports avec l'association ;

5° La mention des nom, prénoms, date et lieu de naissance, nationalité, profession et domicile des membres du conseil d'administration et du bureau de l'association ainsi que, le cas échéant, ceux de ses représentants locaux ;

6° Les pièces financières qui doivent comprendre les comptes du dernier exercice, le budget de l'exercice courant et un bilan ou état de l'actif mobilier et immobilier et du passif ;

7° La liste des personnes physiques qui, au sein de l'association, doivent accomplir les missions qui lui sont confiées, avec la mention des nom, prénoms, date et lieu de naissance, nationalité, profession et domicile de chacune d'entre elles.

**Art. R15-33-33**

Le médiateur ou le délégué du procureur de la République doit satisfaire aux conditions suivantes :

1° Ne pas exercer de fonctions judiciaires ou participer au fonctionnement du service de la justice ou être investi d'un mandat électif dans le ressort de la cour d'appel ;

2° Ne pas avoir fait l'objet d'une condamnation, incapacité ou déchéance mentionnée sur le bulletin n° 2 du casier judiciaire ;

3° Présenter des garanties de compétence, d'indépendance et d'impartialité ;

4° Ne pas être âgé de plus de 75 ans ;

5° Sauf dispense accordée par le garde des sceaux, ministre de la justice, ne pas être conjoint, concubin, parent ou allié jusqu'au degré d'oncle ou de neveu inclusivement d'un magistrat ou d'un fonctionnaire de la juridiction ou lié avec l'un d'entre eux par un pacte civil de solidarité.

Le médiateur ou le délégué du procureur de la République appelé à se voir confier des missions concernant des mineurs doit en outre s'être signalé par l'intérêt qu'il porte aux questions de l'enfance.

Lorsqu'une association envisage une modification de la liste mentionnée au 7° de l'article R. 15-33-32 ou de désigner, pour accomplir les missions confiées à l'association, une personne physique n'ayant pas été personnellement habilitée, elle doit en aviser le procureur de la République. Ce dernier lui indique, le cas échéant, les personnes qui, ne remplissant pas les conditions mentionnées aux alinéas précédents, ne peuvent être autorisées à accomplir les missions confiées à l'association.

**Art. R15-33-34**

Le médiateur et le délégué du procureur de la République sont tenus à l'obligation du secret dans les conditions fixées par l'article 226-13 du code pénal.

**Art. R15-33-35**

Après avoir fait procéder à toutes les diligences qu'il juge utiles, le procureur de la République ou, si l'intéressé doit exercer ses fonctions dans le ressort de la cour d'appel, le procureur général décide de l'habilitation de la personne pour une durée probatoire d'un an.

A l'issue de cette période, le procureur de la République ou le procureur général décide de l'habilitation de la personne pour une période de cinq ans, après avis de l'assemblée générale des magistrats du siège et du parquet du tribunal ou de la cour d'appel, ou de la commission restreinte de l'assemblée générale des magistrats du siège et du parquet dans les juridictions où sa constitution est obligatoire.

L'habilitation est renouvelable pour une même durée selon la même procédure.

Les décisions prévues au présent article précisent si la personne est habilitée comme médiateur ou comme délégué du procureur de la République et si elle est habilitée à se voir confier des missions concernant les mineurs.

**Art. R15-33-35-1**

La liste des personnes habilitées par le procureur de la République est adressée au procureur général.

**Art. R15-33-36**

Dès qu'il est habilité en application des dispositions du premier alinéa de l'article R. 15-33-35, le médiateur ou le délégué du procureur de la République prête devant le tribunal judiciaire ou devant la cour d'appel le serment suivant :

" Je jure d'exercer mes fonctions avec rigueur, loyauté, impartialité et dignité et de respecter le secret professionnel. "

Ce serment est également prêté par les personnes physiques représentant les personnes morales habilitées, mentionnées au 7° de l'article R. 15-33-32.

**Art. R15-33-36-1**

Le médiateur et le délégué du procureur de la République adressent une fois par an un rapport d'activité au procureur de la République ou, s'ils exercent leurs fonctions dans le ressort de la cour d'appel, au procureur général.

**Art. R15-33-37**

L'habilitation peut être retirée si la personne cesse de satisfaire à l'une des conditions prévues par l'article R. 15-33-33 ou si elle n'exécute pas de façon satisfaisante les missions qui lui sont confiées. Ce retrait est prononcé, après que l'intéressé a été mis à même de présenter ses observations orales, selon la procédure prévue par l'article R. 15-33-35 pour la décision d'habilitation.

En cas d'urgence, le procureur de la République ou le procureur général peut retirer provisoirement l'habilitation en attendant de pouvoir procéder aux consultations prévues par le deuxième alinéa de l'article R. 15-33-35.

###### Section 2 : De la composition pénale

####### Paragraphe 1er : Proposition des mesures

**Art. R15-33-38**

Le procureur de la République peut proposer soit directement soit par l'intermédiaire d'un délégué ou d'un médiateur une composition pénale, en application des dispositions des articles 41-2 et 41-3.

**Art. R15-33-39**

La personne à qui est proposée une composition pénale peut demander à disposer d'un délai de dix jours avant de faire connaître sa décision après s'être, le cas échéant, fait assister par un avocat. Si elle demande à bénéficier de ce délai, il lui est indiqué la date et l'heure auxquelles elle est invitée à recomparaître pour faire connaître sa réponse. Elle est informée que si elle ne se présente pas, elle sera considérée comme ayant refusé la composition pénale.

**Art. R15-33-40**

Le procès-verbal prévu par le vingt-sixième alinéa de l'article 41-2 précise :

— la nature des faits reprochés ainsi que leur qualification juridique ;

— la nature et le quantum de mesures proposées en application des 1° à 19° de l'article 41-2, ainsi que les délais dans lesquels elles doivent être exécutées lorsque l'une des mesures proposées consiste dans l'accomplissement d'un stage, il est précisé si le stage donne lieu à engagement de frais mis à la charge de l'auteur des faits ainsi que leur montant maximum ;

— le cas échéant, le montant ou la nature des réparations proposées en application des dispositions du vingt-troisième alinéa de l'article 41-2.

Ce procès-verbal indique que la personne a été informée de son droit de se faire assister d'un avocat avant de donner son accord aux propositions du procureur de la République et de son droit de demander à bénéficier d'un délai de dix jours avant de faire connaître sa réponse.

Le procès-verbal précise que la personne a été informée que la proposition de composition pénale va être adressée pour validation au président du tribunal judiciaire.

Le procès-verbal précise également que la personne sera informée de la décision du président du tribunal judiciaire, et qu'en cas de validation les délais d'exécution des mesures commenceront à courir à la date de notification de cette décision.

Le procès-verbal est signé par la personne ainsi que par le procureur de la République, son délégué ou son médiateur. Une copie du procès-verbal est remise à l'auteur des faits.

**Art. R15-33-40-1**

Lorsqu'il n'y a pas lieu à validation de la proposition de composition pénale parce qu'elle porte sur un délit puni d'une peine d'emprisonnement d'une durée inférieure ou égale à trois ans et qu'elle consiste en une amende de composition n'excédant pas trois mille euros ou dans le dessaisissement d'une chose dont la valeur n'excède pas ce montant, les dispositions des deux avant-derniers alinéas de l'article R. 15-33-40 ne sont pas applicables.

**Art. R15-33-41**

La remise du permis de conduire ou de chasser prévue par les 4° et 5° de l'article 41-2 emporte pour la personne l'engagement de ne pas conduire ou chasser pendant la période de remise de son permis.

Lorsqu'est proposée la remise du permis de conduire, cet engagement peut être limité à la conduite en dehors de l'activité professionnelle, sauf si cette limitation est expressément exclue par la loi ou le règlement qui réprime l'infraction, ou à la conduite de certains véhicules. Dans ce cas, la proposition comporte les précisions prévues à l'article R. 131-1 ou R. 131-3 du code pénal.

**Art. R15-33-41-1**

L'obligation prévue par le 4° bis de l'article 41-2 de suivre un programme de réhabilitation et de sensibilisation comportant l'installation à ses frais d'un éthylotest antidémarreur sur son véhicule, pour une période minimale de six mois et maximale de trois ans, emporte pour la personne les deux obligations suivantes :

1° Suivre un stage de sensibilisation à la sécurité routière ;

2° Justifier que son véhicule est équipé par un professionnel agréé ou par construction d'un dispositif d'antidémarrage par éthylotest électronique homologué conformément à l' article L. 234-17 du code de la route . Cette obligation emporte pour la personne l'engagement de ne pas conduire pendant la période fixée d'autres véhicules non équipés de ce dispositif.

Le procureur de la République peut ne proposer à la personne que la mesure prévue au 2° ci-dessus.

**Art. R15-33-42**

L'accomplissement d'un travail non rémunéré prévu par le 6° de l'article 41-2 consiste dans la réalisation d'un travail au profit soit d'une personne morale de droit public, soit d'une personne morale de droit privé chargée une mission de service public ou d'une association habilitées en application des dispositions des articles R. 131-12 à R. 131-16 du code pénal.

**Art. R15-33-43**

Lorsque la composition pénale intervient à la suite d'un délit prévu aux articles 222-19-1 ou 222-20-1 du code pénal ou aux articles L. 234-1 ou L. 234-8 du code de la route ou de tout autre délit donnant lieu au retrait des points du permis de conduire, le procès-verbal mentionné à l'article R. 15-33-40 comporte une mention informant la personne de la perte de points qui résultera de l'exécution de la composition pénale, de l'existence d'un traitement automatisé de ces points et de la possibilité pour elle d'exercer son droit d'accès.

**Art. R15-33-44**

Lorsque la proposition de composition pénale a été portée à la connaissance de la personne par un officier de police judiciaire en application des dispositions du seizième alinéa de l'article 41-2, la décision écrite du procureur de la République prévue par cet alinéa est annexée au procès-verbal mentionné à l'article R. 15-33-40 qui est signé par l'officier de police judiciaire.

**Art. R15-33-45**

Lorsqu'il est fait application des dispositions du quinzième alinéa de l'article 41-2, le procès-verbal mentionné à l'article R. 15-33-40 ou un procès-verbal distinct précise les conditions dans lesquelles l'information de la victime, qui peut se faire par tout moyen, a été effectuée.

La victime est informée de son droit à demander l'assistance d'un avocat.

####### Paragraphe 2 : Validation des mesures

**Art. R15-33-46**

La requête en validation de la composition pénale est datée et signée par le procureur de la République. Y sont joints les procès-verbaux prévus par les articles R. 15-33-40 et R. 15-33-45 ainsi que l'intégralité de la procédure d'enquête.

**Art. R15-33-47**

Lorsque le président du tribunal décide, de procéder à l'audition de l'auteur des faits et de la victime, ceux-ci sont convoqués par tout moyen. Le président du tribunal peut procéder à une audition commune ou à des auditions séparées. Ces auditions, qui font l'objet d'un procès-verbal signé du président et des intéressés, ne sont pas publiques. Le procureur de la République est informé de ces auditions et y assiste s'il le souhaite.

**Art. R15-33-48**

Le procureur de la République peut informer les services de police ou de gendarmerie ayant participé à l'enquête de la validation de la composition pénale, notamment lorsque celle-ci comporte l'une des mesures prévues aux 4°, 5°, 9°, 10° et 11° de l'article 41-2 et que la non-exécution de cette mesure est susceptible d'être constatée par ces services.

**Art. R15-33-48-1**

Dans le cas prévu par l'article R. 15-33-40-1, les dispositions du présent paragraphe ne sont pas applicables.

####### Paragraphe 3 : Exécution des mesures

**Art. R15-33-49**

Lorsque la composition pénale a été validée ou, dans le cas prévu par l'article R. 15-33-40-1, lorsque les mesures proposées ont été acceptées, le procureur de la République peut désigner un délégué ou un médiateur aux fins de mettre en oeuvre les mesures décidées et de contrôler les conditions de leur exécution.

Lorsque la composition pénale comporte l'accomplissement d'un travail non rémunéré, le service pénitentiaire d'insertion et de probation est seul chargé par le procureur de la République de mettre en œuvre les mesures décidées et de contrôler les conditions de leur exécution pour les personnes majeures.

**Art. R15-33-50**

Le procureur de la République ou la personne par lui désignée adresse ou remet à l'auteur des faits un document l'informant de la validation de la composition pénale, des mesures à accomplir et des conditions dans lesquelles ces mesures doivent être effectuées.

Ce document comporte une mention indiquant que si la personne n'exécute pas ces mesures, le procureur de la République décidera, sauf élément nouveau, d'engager des poursuites à son encontre.

Ce document est constitué si nécessaire de plusieurs feuillets destinés à permettre le paiement de l'amende de composition et dont le modèle est arrêté par le ministre de l'économie, des finances et de l'industrie et le ministre de la justice.

**Art. R15-33-51**

Lorsque la composition pénale consiste dans le versement d'une amende de composition, le paiement s'effectue auprès d'un comptable de la direction générale des finances publiques et exclusivement, par dérogation à l'article 25 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, soit par remise d'un chèque certifié dans les conditions prévues à l'article R. 131-2 du code monétaire et financier, soit par versement d'espèces, soit par carte bancaire lorsque ce comptable est doté de l'équipement de lecture de carte.

Le comptable de la direction générale des finances publiques mentionné à l'alinéa précédent reçoit le paiement accompagné du document prévu par l'article R. 15-33-50. Après émargement du règlement par ce comptable, deux feuillets sont retournés ou remis à l'intéressé, qui doit en transmettre un au procureur de la République ou à la personne par lui désignée.

Lorsqu'il est prévu que les versements seront échelonnés, il est remis à l'intéressé autant de documents que d'échéances.

**Art. R15-33-52**

Lorsque la composition pénale consiste dans le dessaisissement d'une chose au profit de l'Etat, la personne doit, dans le délai imparti, remettre cette chose au greffe du tribunal contre récépissé. Si cette chose a fait l'objet d'une saisie et est toujours détenue par le service enquêteur, celui-ci est avisé de la décision de validation et adresse le scellé au greffe du tribunal. Lorsque le greffe est en possession du scellé, il peut sans délai procéder à la destruction de l'objet ou à sa remise au service des domaines ou à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués.

**Art. R15-33-52-1**

Lorsque la composition pénale comporte la remise du véhicule à des fins d'immobilisation prévue par le 3° de l'article 41-2, cette remise est exécutée conformément aux dispositions des articles R. 131-5 à R. 131-11 du code pénal. Les références à la décision de condamnation faites par ces articles sont remplacées par des références à l'ordonnance de validation de la composition pénale.

**Art. R15-33-53**

Lorsque la composition pénale consiste dans la remise du permis de conduire ou du permis de chasser, cette remise est effectuée par l'intéressé, dans le délai imparti, soit au greffe du tribunal judiciaire, soit à la personne désignée par le procureur de la République, à charge pour cette dernière de remettre le document au greffe du tribunal. Il lui est remis, en échange de son permis, un récépissé.

Lorsqu'il a été fait application des dispositions du deuxième alinéa de l'article R. 15-33-41, il est remis à l'intéressé, en échange de son permis, un certificat qui comporte les mentions prévues aux articles R. 131-2 ou R. 131-4 du code pénal, les références à la décision de la juridiction prévues par ces articles étant remplacées par les références à la décision de validation de la composition pénale.

Lorsque la personne a fait l'objet d'une mesure administrative de rétention ou de suspension de son permis de conduire en application des dispositions des articles L. 224-1 et suivants du code de la route, et que son permis est détenu par l'autorité administrative, elle en apporte le justificatif au greffe du tribunal judiciaire. Dans ce cas, la suspension cesse de recevoir effet à l'expiration du délai fixé en application du 4° de l'article 41-2. S'il est fait application des dispositions du deuxième alinéa de l'article R. 15-33-41, le certificat prévu par le deuxième alinéa du présent article est remis à l'intéressé.

Les services de police ou les unités de gendarmerie qui constateraient qu'une personne n'a pas respecté son engagement de ne pas conduire ou de ne pas chasser en dressent rapport qui est transmis au procureur de la République dans les meilleurs délais. Il en est de même en cas de constatation que la personne n'a pas respecté l'une des mesures d'interdiction prévues aux 9°, 10° et 11° de l'article 41-2.

**Art. R15-33-53-1**

Lorsque la composition pénale consiste dans la mesure prévue par le 4° bis de l'article 41-2, l'intéressé remet son permis de conduire, dans le délai imparti, soit au greffe du tribunal judiciaire, soit à la personne désignée par le procureur de la République, à charge pour cette dernière de remettre le document au greffe du tribunal. Il est remis à l'intéressé, en échange de son permis, un certificat établi conformément aux deux premiers alinéas de l'article R. 131-4-1 du code pénal , les références à la décision de la juridiction prévues par l'article R. 131-4 de ce code étant remplacées par les références à la décision de validation de la composition pénale.

Lorsque la personne a fait l'objet d'une mesure administrative de restriction du droit de conduire aux seuls véhicules équipés d'un dispositif homologué d'anti-démarrage par éthylotest électronique, en application des dispositions de l'article R. 224-6 du code de la route, et que son permis est détenu par l'autorité administrative, elle en apporte le justificatif au greffe du tribunal de grande instance. Dans ce cas, la restriction cesse de recevoir effet à l'expiration du délai fixé en application du 4° bis de l'article 41-2.

Les dispositions du dernier alinéa de l'article R. 15-33-53 sont applicables.

**Art. R15-33-54**

Lorsque la composition pénale comporte l'accomplissement d'un travail non rémunéré, ce travail consiste dans l'un des travaux inscrits sur la liste prévue par l'article 131-36 (1°) du code pénal.

**Art. R15-33-55**

Les dispositions des articles 131-23 et 131-24,132-55 du code pénal, R. 623-11 à R. 623-23 du code pénitentiaire et L. 412-8 (5°) du code de la sécurité sociale sont applicables à l'exécution du travail prévu par le 6° de l'article 41-2 du présent code, les attributions confiées par ces articles au tribunal ou au juge de l'application des peines étant dévolues au procureur de la République.

Le service pénitentiaire d'insertion et de probation est chargé par le procureur de la mise en œuvre de la peine prévue par le 6° de l'article 41-2 du présent code pour les personnes majeures.

**Art. R15-33-55-1**

Lorsque la composition pénale comporte le suivi d'un stage ou d'une formation prévu par le 7° de l'article 41-2, la proposition du procureur de la République précise si le stage ou la formation donne lieu à engagement de frais mis à la charge de l'auteur des faits. Si tel est le cas, le montant de ces frais ne peut excéder celui du montant de l'amende prévue pour les contraventions de la troisième classe.

Lorsqu'elle consiste en un stage de sensibilisation à la sécurité routière, la mesure prévue à l'alinéa précédent peut être exécutée conformément aux dispositions de l'article R. 131-11-1 du code pénal.

Dans tous les cas, l'auteur des faits adresse au procureur de la République ou à son délégué une attestation de stage ou de formation, après que celui-ci ou celle-ci a été accompli.

**Art. R15-33-55-2**

Lorsque la composition pénale comporte la mesure d'interdiction d'émettre des chèques ou d'utiliser une carte de paiement prévue par le 8° de l'article 41-2, l'auteur des faits remet au greffe du tribunal ou à la personne désignée par le procureur de la République, contre récépissé, les carnets de chèques et les cartes de paiement en sa possession pour la durée de la mesure.

**Art. R15-33-55-3**

Lorsque la composition pénale comporte la mesure d'interdiction de rencontrer, de recevoir la victime ou d'entrer en contact avec elle prévue au 10° de l'article 41-2, cette mesure est portée à la connaissance de la victime.

**Art. R15-33-55-4**

Lorsque la composition pénale comporte la mesure d'interdiction de sortie du territoire national prévue par le 12° de l'article 41-2, l'auteur des faits remet au greffe du tribunal ou à la personne désignée par le procureur de la République, contre récépissé, son passeport pour la durée de la mesure.

**Art. R15-33-55-5**

Lorsque la composition pénale comporte l'accomplissement d'un stage, les dispositions des articles R. 131-11-1 et R. 131-35 à R. 131-45 du code pénal sont applicables.

Il en est de même lorsque la mesure est prononcée en application du 2° de l'article 41-1.

**Art. R15-33-55-7**

Lorsque la composition pénale comporte la mesure d'activité de jour prévue au 16° de l'article 41-2, celle-ci est exécutée sous le contrôle du délégué du procureur de la République, qui s'assure de son bon déroulement.

**Art. R15-33-55-8**

Lorsque la composition pénale comporte l'injonction thérapeutique prévue au 17° de l'article 41-2, celle-ci s'exécute conformément aux dispositions du code de la santé publique, notamment des articles L. 3413-1 à L. 3413-4 de ce code, sous le contrôle du délégué du procureur de la République.

**Art. R15-33-56**

Lorsqu'il est fait application des dispositions du quinzième alinéa de l'article 41-2, le procureur de la République s'assure, directement ou par la personne par lui désignée, que l'auteur des faits répare le préjudice subi par la victime dans les délais prescrits.

**Art. R15-33-57**

Lorsque, pour des motifs graves d'ordre médical, familial, professionnel ou social, la personne n'a pas pu exécuter les mesures décidées dans les délais prescrits, et que ces délais sont inférieurs aux délais maxima prévus par les articles 41-2 et 41-3, le procureur de la République peut prolonger les délais d'exécution de ces mesures, sans pouvoir toutefois dépasser lesdits délais.

**Art. R15-33-58**

Lorsque la ou les mesures décidées ont été intégralement exécutées, le procureur de la République ou la personne par lui désignée constate l'exécution de la composition pénale.

Le procureur de la République avise l'intéressé et, le cas échéant, la victime de l'extinction de l'action publique.

**Art. R15-33-59**

Lorsque la composition pénale est intervenue à la suite de la commission d'un délit prévu par les articles 222-19-1 ou 222-20-1 du code pénal ou les articles L. 234-1 ou L. 234-8 du code de la route ou de tout autre délit ou contravention donnant lieu à retrait des points du permis de conduire, le procureur de la République adresse aux services du ministère de l'intérieur un avis les informant de l'exécution de la composition pénale, afin qu'il puisse être procédé au retrait des points du permis de conduire.

L'avis adressé par le procureur de la République précise la date d'exécution de la composition pénale qui fait courir le délai prévu au premier alinéa de l'article L. 11-6 du code de la route.

**Art. R15-33-60**

Si des poursuites sont engagées dans les cas prévus par le vingtième alinéa de l'article 41-2, le dossier concernant cette procédure et dans lequel sont, le cas échéant, précisées les mesures exécutées en tout ou partie par la personne est communiqué à la juridiction de jugement, afin qu'elle puisse en tenir compte, en cas de condamnation, dans le prononcé de sa décision.

###### Section 2 bis : De la convention judiciaire d'intérêt public 

####### Paragraphe 1er : Proposition de la convention

**Art. R15-33-60-1**

Le procureur de la République informe par tout moyen la victime, lorsqu'elle est identifiée, de sa décision de proposer la conclusion d'une convention d'intérêt judiciaire d'intérêt public à la personne morale mise en cause. Il fixe alors le délai dans lequel elle peut lui transmettre tout élément de nature à établir la réalité et l'étendue de son préjudice.

**Art. R15-33-60-2**

Lorsqu'il souhaite proposer la conclusion d'une convention judiciaire d'intérêt public, le procureur de la République indique à la personne morale mise en cause la possibilité de se faire assister par un avocat. Hors le cas où la proposition intervient en application de l'article 180-2, s'il ne l'a pas fait antérieurement, le procureur de la République fait usage de la possibilité prévue au II de l'article 77-2.

La proposition de convention précise :

1° La dénomination sociale de la personne morale concernée ;

2° Un exposé précis des faits ainsi que la qualification juridique susceptible de leur être appliquée ;

3° La nature et le quantum des obligations proposées en application des 1° et 2° du I de l'article 41-1-2 ou des 1° à 3° de l'article 41-1-3, les délais et les modalités dans lesquels elles doivent être exécutées, ainsi que, le cas échéant, le service chargé du contrôle du programme de mise en conformité ou de la réparation du préjudice résultant des infractions commises ;

4° Le cas échéant, le montant maximum des frais exposés pour le contrôle de la mise en œuvre du programme de conformité qui sont supportés par la personne morale mise en cause ;

5° Le cas échéant, le montant et les modalités de la réparation des dommages causés par l'infraction.

La proposition de convention est signée par le procureur de la République et, si elle l'accepte, par les représentants légaux de la personne morale assistée le cas échéant de son avocat.

####### Paragraphe 2 : Validation de la convention 

**Art. R15-33-60-3**

La requête en validation de la convention mentionnée au huitième alinéa de l'article 41-1-2 est datée et signée par le procureur de la République. Y sont joints la proposition de convention acceptée par la personne morale, ainsi que la procédure d'enquête ou d'instruction.

La requête mentionnée au premier alinéa est notifiée aux représentants légaux de la personne morale et, le cas échéant, à la victime, par lettre recommandée avec demande d'accusé de réception. Ces personnes sont également informées selon les mêmes modalités de la date, l'heure et l'adresse de l'audience à laquelle elles sont invitées à comparaître en application du neuvième alinéa de l'article 41-1-2, ainsi que la possibilité de se faire assister par un avocat.

**Art. R15-33-60-4**

A l'issue de l'audience mentionnée au neuvième alinéa de l'article 41-1-2, l'ordonnance du président du tribunal est immédiatement notifiée aux représentants légaux de la personne morale et, le cas échéant, à la victime. Une copie leur est remise après émargement.

Si la victime est absente à l'audience, l'ordonnance mentionnée au premier alinéa lui est communiquée par tout moyen.

**Art. R15-33-60-5**

Si le président du tribunal rend une ordonnance de validation, celle-ci précise que la personne morale dispose d'un délai de dix jours pour exercer son droit de rétractation par lettre recommandée avec demande d'avis de réception adressée au procureur de la République.

Il est également remis aux représentants de la personne morale un document l'informant des conditions dans lesquelles doivent être accomplies les obligations prévues. Ce document est accompagné si nécessaire de plusieurs feuillets destinés à permettre le paiement de l'amende d'intérêt public et dont le modèle est arrêté par le ministre chargé du budget et le garde des sceaux, ministre de la justice. Il comporte également une mention indiquant que si la personne morale ne justifie pas de l'exécution intégrale des obligations prévues, le procureur de la République décidera, sauf élément nouveau, d'engager des poursuites à son encontre.

####### Paragraphe 3 : Exécution des obligations de la convention 

**Art. R15-33-60-6**

Lorsque la convention prévoit le versement d'une amende d'intérêt public, le paiement s'effectue auprès d'un comptable de la direction générale des finances publiques.

Le comptable de la direction générale des finances publiques mentionné à l'alinéa précédent reçoit le paiement accompagné du document prévu par l'article R. 15-33-60-5. Après émargement du règlement par ce comptable, deux feuillets sont retournés ou remis aux représentants de la personne morale, qui en transmettent un au procureur de la République.

Lorsqu'il est prévu que les paiements seront échelonnés, il est remis autant de documents que d'échéances.

**Art. R15-33-60-7**

Lorsque la convention prévoit la mise en œuvre d'un programme de conformité, le procureur de la République communique l'ordonnance de validation ainsi que la convention au service chargé de son contrôle.

Ce service rend compte au procureur de la République, à sa demande et au moins annuellement, de la mise en œuvre du programme. Elle l'informe de toute difficulté. Elle lui communique, en outre, un rapport à l'expiration du délai d'exécution de la mesure.

La personne morale peut informer le procureur de la République de toute difficulté qu'elle rencontre dans la mise en œuvre du programme.

**Art. R15-33-60-8**

Lorsque la convention prévoit la réparation du préjudice causé à la victime, la personne morale communique au procureur de la République les éléments permettant de justifier de son exécution dans les délais prescrits.

**Art. R15-33-60-9**

Lorsque la ou les obligations de la convention ont été intégralement exécutées, le procureur de la République avise les représentants de la personne morale et, le cas échéant, la victime de l'extinction de l'action publique.

Si la convention a été conclue dans le cadre d'une information judiciaire, le procureur de la République informe également le juge d'instruction de l'extinction de l'action publique.

**Art. R15-33-60-10**

Lorsque la ou les obligations de la convention ne sont pas intégralement exécutées, l'interruption de l'exécution de la convention mentionnée au dix-septième alinéa de l'article 41-1-2 est constatée par le procureur de la République et notifiée aux représentants de la personne morale par lettre recommandée avec demande d'accusé de réception.

La victime en est avisée par tout moyen.

Si des sommes ont été versées au titre de l'amende d'intérêt public, le procureur de la République communique la lettre mentionnée au premier alinéa au comptable ayant reçu le paiement aux fins de restitution.

Lorsque des poursuites sont engagées à la suite de l'interruption de l'exécution de la convention mentionnée au dix-septième alinéa de l'article 41-1-2, le dossier de la procédure de convention judiciaire d'intérêt public est joint au dossier de la procédure dont est saisie la juridiction, afin qu'il puisse être tenu compte, en cas de condamnation, de l'exécution partielle des obligations mises à la charge de la personne morale.

###### Section 3 : De la transaction proposée par le maire et de l'homologation par le procureur de la République

**Art. R15-33-61**

La proposition de transaction faite par le maire conformément aux dispositions de l'article 44-1 est adressée par lettre recommandée ou remise contre récépissé en double exemplaire au contrevenant dans un délai d'un mois à compter du procès-verbal constatant l'infraction.

Elle précise :

– la nature des faits reprochés, leur qualification juridique ainsi que le montant de l'amende et les peines complémentaires encourus ;

– le montant de la réparation proposée et le délai dans lequel cette réparation devra être versée ;

– s'il y a lieu, le nombre d'heures de travail non rémunéré proposé et le délai dans lequel ce travail devra être exécuté, la nature du travail proposé et son lieu d'exécution ;

– le délai dans lequel le contrevenant devra faire connaître son acceptation ou son refus de la proposition de transaction.

Elle indique que le contrevenant a la possibilité de se faire assister, à ses frais, d'un avocat avant de faire connaître sa décision.

La proposition indique également qu'en cas d'acceptation de sa part elle devra être adressée pour homologation selon les cas au procureur de la République ou au juge du tribunal de police et que le contrevenant sera alors informé de la décision de l'autorité judiciaire.

Il est mentionné que si le contrevenant ne fait pas connaître sa réponse à la proposition de transaction dans les délais impartis il sera considéré comme ayant refusé la transaction et que le procès-verbal de contravention sera alors transmis au procureur de la République.

**Art. R15-33-62**

Dans les quinze jours à compter de l'envoi ou de la remise de la proposition de transaction, le contrevenant fait connaître au maire son acceptation de payer la somme demandée ou d'exécuter le travail non rémunéré en renvoyant un exemplaire signé de la proposition de transaction.

**Art. R15-33-63**

En cas d'acceptation de la proposition par le contrevenant, le maire transmet cette dernière au procureur de la République aux fins d'homologation par l'autorité judiciaire compétente, accompagnée des procès-verbaux de constatation de l'infraction.

Lorsque la proposition de transaction consiste en l'exécution d'un travail non rémunéré, le procureur de la République transmet ces documents au juge du tribunal de police compétent, accompagnés de ses réquisitions sur l'homologation.

L'autorité judiciaire adresse au maire dans les meilleurs délais sa décision indiquant si elle homologue ou non la transaction.

**Art. R15-33-64**

Si la proposition de transaction est homologuée, le maire adresse ou remet au contrevenant un document l'informant de cette homologation, en précisant le montant de la réparation à payer ou les modalités d'exécution du travail non rémunéré ainsi que le délai d'exécution de la transaction.

Dans le cas contraire, le maire communique la décision de l'autorité judiciaire au contrevenant.

**Art. R15-33-65**

Lorsque la transaction consiste en l'exécution d'un travail non rémunéré, les dispositions des articles 131-23, 131-24 du code pénal et des articles R. 623-14, R. 623-16 et R. 623-17 du code pénitentiaire sont applicables à l'exécution de ce travail et les attributions confiées par ces articles au juge de l'application des peines ou au directeur du service pénitentiaire d'insertion et de probation sont exercées par le maire.

**Art. R15-33-66**

Si le contrevenant refuse la proposition de transaction ou n'y donne aucune réponse dans les délais impartis, ou s'il n'a pas exécuté ses obligations dans les délais impartis, le maire en informe le procureur de la République.

En cas d'exécution intégrale de la transaction, le maire en informe également le procureur de la République, qui constate alors l'extinction de l'action publique.

###### Section 4 : De la vente des biens meubles saisis

**Art. R15-33-66-1**

Il est procédé à la vente des biens meubles placés sous main de justice et, le cas échéant, à la restitution du produit de cette vente, telles que prévues au deuxième alinéa de l'article 41-5, selon les modalités déterminées par les articles suivants.

**Art. R15-33-66-2**

Les biens meubles placés sous main de justice sont remis, sur autorisation du procureur de la République, à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués qui procède à leur aliénation.

Le produit de la vente est consigné à la Caisse des dépôts et consignations. Il en est porté mention dans un registre spécial tenu par le greffe du tribunal judiciaire.

**Art. R15-33-66-3**

Le procureur de la République qui a dirigé l'enquête ou celui de la juridiction saisie des poursuites informe par tout moyen le propriétaire des biens meubles de son droit à restitution du produit de la vente dès qu'il classe sans suite la procédure ou qu'intervient une décision définitive de non-lieu, de relaxe, d'acquittement ou de condamnation sans que la confiscation ait été prononcée.

Le propriétaire des biens meubles doit exercer son droit à restitution dans les deux mois qui suivent la notification prévue à l'alinéa précédent. Le procureur de la République lui délivre alors une attestation au vu de laquelle il peut demander à la Caisse des dépôts et consignations que les sommes déposées lui soient versées sans délai, augmentées, le cas échéant, des intérêts échus.

###### Section 5 : Du bureau d'ordre national automatisé des procédures judiciaires et du traitement automatisé dénommé "Cassiopée"

**Art. R15-33-66-4**

Le ministère de la justice est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé " Cassiopée ", comprenant l'application dite " bureau d'ordre national automatisé des procédures judiciaires " prévue à l'article 48-1.

Ce traitement a pour objet l'enregistrement d'informations et de données à caractère personnel relatives aux procédures judiciaires au sein des tribunaux judiciaires, afin de faciliter la gestion et le suivi de ces procédures par les magistrats, les greffiers et les personnes habilitées qui en ont la charge, de faciliter la connaissance réciproque des procédures entre ces juridictions et d'améliorer ainsi l'harmonisation, la qualité et le délai du traitement des procédures, ainsi que, dans les affaires pénales, l'information des victimes.

Les procédures judiciaires concernées sont les procédures pénales, les procédures d'assistance éducative et les procédures civiles et commerciales enregistrées par les parquets.

Le traitement a également pour objet, avec les mêmes finalités, les procédures autres que pénales relevant du juge des libertés et de la détention.

Il peut enfin avoir pour objet l'exploitation des informations recueillies à des fins de recherches statistiques.

**Art. R15-33-66-5**

Le traitement Cassiopée est placé sous le contrôle d'un magistrat du parquet hors hiérarchie, nommé pour trois ans par arrêté du garde des sceaux, ministre de la justice, et assisté par un comité composé de trois membres nommés dans les mêmes conditions.

Ce magistrat et, à sa demande, les membres du comité disposent d'un accès permanent au traitement et au lieu où se trouve celui-ci.

Ce magistrat peut ordonner toutes mesures nécessaires à l'exercice de son contrôle, telles que saisies ou copies d'informations, ainsi que l'effacement d'enregistrements illicites.

L'autorité gestionnaire du traitement lui adresse un rapport annuel d'activité ainsi que, sur sa demande, toutes informations relatives au traitement.

**Art. R15-33-66-6**

Dans la mesure où elles sont nécessaires à la poursuite des finalités mentionnées à l'article R. 15-33-61-4, peuvent être enregistrées les informations et les données à caractère personnel suivantes :

1° Concernant les personnes :

a) Dans le cadre des procédures pénales et des procédures autres que la procédure pénale relevant du juge des libertés et de la détention, concernant les témoins, les personnes mises en examen ou témoins assistés, les prévenus, les accusés, les personnes faisant l'objet d'une procédure d'extradition ou d'un mandat d'arrêt européen, les victimes et les parties civiles :

— identité : civilité, nom de naissance, nom d'usage, prénoms, alias, sexe, dates de naissance et de décès, commune de naissance, code et nom du pays de naissance, nationalité, numéro et date de délivrance de la pièce d'identité, autorité de délivrance, ville et pays de délivrance à l'étranger ;

— filiation : nom de naissance et prénoms du père et de la mère, et du titulaire de l'autorité parentale concernant les mineurs ;

— situation familiale : situation de famille, nombre d'enfants, nombre de frères et sœurs, rang dans la fratrie ;

— niveau d'étude et de formation, diplômes, distinctions ;

— adresse, adresse déclarée (selon la norme postale française), adresse électronique, téléphone au domicile, téléphone portable ;

— vie professionnelle : profession, code de la catégorie socioprofessionnelle, code de la nature d'activité, situation par rapport à l'emploi, raison sociale de l'employeur, téléphone au travail, fonction élective, immunité, pour les militaires de carrière situation militaire ;

— langue, dialecte parlé ;

— accord de la personne concernée pour la mise en œuvre de la communication électronique pénale, dans les conditions prévues au II de l'article 803-1 ;

— données bancaires, sauf concernant les témoins : code banque, code guichet, nom de l'agence bancaire, code postal de l'agence du compte, libellé du titulaire du compte, numéro de compte, date d'émission du titre de paiement, libellé du titulaire inscrit sur la carte bancaire ;

b) Dans le cadre des procédures d'assistance éducative :

— identité : civilité, nom de naissance, nom d'usage, alias, prénoms, X se disant, sexe, dates de naissance et de décès, commune de naissance, code et nom du pays de naissance, nationalité, numéro et date de délivrance de la pièce d'identité, autorité de délivrance du titre, ville et pays de délivrance à l'étranger ;

— adresse, adresse déclarée (selon la norme postale française), téléphone au domicile ;

— filiation : nom de naissance et prénoms du père et nom de naissance ou d'usage et prénoms de la mère ;

— situation familiale : nombre de frères et sœurs, rang dans la fratrie ;

— âge selon expertise ;

— exercice de l'autorité parentale ;

— absence d'un représentant légal sur le territoire ;

— niveau d'étude et de formation, diplômes, année scolaire, classe, établissement scolaire ;

— adresse, adresse déclarée (selon la norme postale française), téléphone au domicile ;

— actuellement en fugue ;

c) Dans le cadre des procédures civiles enregistrées par les parquets :

— identité : nom de naissance, nom d'usage, prénoms, sexe, dates de naissance et de décès, commune de naissance, code et nom du pays de naissance, nationalité, référence de dossier ;

— adresse, adresse déclarée (selon la norme postale française) ;

— en outre, concernant les mineurs, toutes les informations énumérées au b ;

d) Dans le cadre des procédures commerciales enregistrées par les parquets :

— déclarant : civilité, nom de naissance, prénoms, fonction dans la société ;

— identification : dénomination/raison sociale, situation juridique, enseigne, sigle, numéro SIREN ou SIRET, forme juridique, numéro au registre du commerce et des sociétés, date et lieu de la création de la société ;

— antécédents judiciaires, date de cessation de paiement ;

— siège social ou établissement, adresse, code postal, libellé ville associé au code postal, Cedex, pays ;

e) Concernant les avocats :

— nom de naissance ou d'usage et prénoms ;

— numéro d'affiliation à la Caisse nationale des barreaux français ;

— nom du barreau auquel l'avocat est rattaché, adresse postale du cabinet, adresse interne : numéro de toque, référence ou adresse locale dans la juridiction, adresse de messagerie électronique, numéro de téléphone et numéro de télécopie du cabinet ;

f) Concernant le personnel du ministère de la justice :

— nom de naissance ou d'usage et prénom ;

— corps et/ou grade, fonction ;

— code position administrative de l'agent, mnémonique du service de l'agent, libellé du service.

2° Concernant les infractions, condamnations ou mesures de sûreté :

— situation judiciaire des personnes au cours de la procédure, antécédents relatifs aux condamnations de l'auteur des faits ;

— situation pénale d'une personne à un instant de la procédure, numéro d'écrou, date de libération prévue ;

— mode de comparution devant la juridiction, nature du jugement ;

— montant demandé pour les dommages-intérêts ou la provision ;

— infractions sur lesquelles porte la procédure : modalités de participation à l'infraction, unité du taux d'alcoolémie, récidive, code de nature d'infraction NATINF et son libellé, code INSEE de la commune lieu de commission de l'infraction, date de début de l'infraction, date de fin de l'infraction ;

— peine prononcée, libellé de la peine et mesure, motifs, obligations.

**Art. R15-33-66-7**

I. — Conformément à l'article 48-1, la durée de conservation des informations et des données à caractère personnel enregistrées dans le cadre d'une procédure pénale est de dix ans à compter de leur dernière mise à jour enregistrée ; cette durée est portée à :

— vingt ans lorsque la personne a été condamnée à une peine criminelle ou lorsque la procédure porte sur une infraction à laquelle s'applique le délai de prescription de l'action publique prévu au troisième alinéa de l'article 7 et au deuxième alinéa des articles 706-25-1 et 706-31 ;

— trente ans lorsque la procédure porte sur une infraction à laquelle s'applique le délai de prescription de l'action publique prévu au premier alinéa des articles 706-25-1 et 706-31.

II. — La durée de conservation des informations et des données à caractère personnel enregistrées dans le cadre des autres procédures, mentionnées à l'article R. 15-33-66-4, est, en application de l'article 3-1 de la loi n° 91-650 du 9 juillet 1991 portant réforme des procédures civiles d'exécution, de dix ans à compter de la date à laquelle la décision a acquis force exécutoire.

Toutefois, cette durée court à compter des vingt et un ans de la personne concernée ou du dernier enfant de sa fratrie lorsque les données sont enregistrées dans le cadre d'une procédure d'assistance éducative ou d'une mesure judiciaire d'aide à la gestion du budget familial. Elle court à compter des vingt et un ans de la personne concernée lorsqu'elles ont été enregistrées dans le cadre d'une mesure de protection judiciaire des jeunes majeurs.

**Art. R15-33-66-8**

I. – Peuvent directement accéder aux informations et données à caractère personnel enregistrées dans le traitement dans le cadre des procédures pénales :

1° Les magistrats du ministère public et les magistrats du siège qui exercent des fonctions pénales :

a) Dans l'ensemble des tribunaux judiciaires et des cours d'appel, pour les nécessités liées au seul traitement des infractions ou des procédures dont ils sont saisis ;

b) Dans les juridictions mentionnées aux articles 704,705,705-1,706-2,706-17,706-75,706-107 et 706-108, pour le traitement de l'ensemble des procédures susceptibles de relever de leur compétence territoriale élargie ;

c) S'agissant des procureurs généraux, pour l'application des articles 35 et 37 ;

2° Les agents de greffe et les personnes habilitées, en vertu de l'article R. 123-14 du code de l'organisation judiciaire, ainsi que, pour le seul accomplissement des missions qui leur sont confiées, les juristes assistants mentionnés à l'article L. 123-4 de ce même code, qui assistent les magistrats mentionnés au 1° ;

3° Les agents de greffe affectés dans un service d'accueil unique du justiciable, individuellement désignés et spécialement habilités sur décision écrite du directeur de greffe, sous le contrôle des chefs de juridiction, pour les seules nécessités liées à l'exercice de leurs attributions définies aux articles L. 123-3 et R. 123-28 du même code ;

4° Le représentant national auprès d'Eurojust, ainsi que les magistrats, agents de greffe et personnels habilités pour l'assister ;

5° Les délégués du procureur de la République institués à l'article R. 15-33-30 du présent code, pour l'accomplissement des missions qui leur sont confiées par l'autorité judiciaire au titre des articles 41-1 à 41-2 ;

6° Les éducateurs de la protection judiciaire de la jeunesse affectés dans les unités éducatives auprès des tribunaux, services éducatifs auprès des tribunaux ou unités éducatives de milieu ouvert assurant la permanence éducative auprès des tribunaux pour les informations et données concernant des mineurs suivis par leur unité de permanence, pour les besoins exclusifs liés à l'exercice de leurs missions ;

7° Les magistrats et les greffiers affectés au sein de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués, en application des dispositions de l'article 706-161, pour le besoin des procédures pour lesquelles sont envisagées ou ont été réalisées des saisies ou des confiscations ;

8° Les assistants spécialisés mentionnés aux articles 628-9 et 706 du présent code, pour l'exercice des seules missions qui leur sont confiées ;

9° Les agents de catégorie A ou B et les adjoints administratifs affectés dans un service du tribunal judiciaire concerné, individuellement désignés et spécialement habilités à cet effet ;

Le 2° est applicable aux directeurs des services de greffe et greffiers des réserves judiciaires, pour le seul accomplissement des missions qui leur sont confiées, et pendant la durée de chaque mission, dans les conditions fixées par l'article 164 de la loi de finances n° 2010-1657 du 29 décembre 2010 et le décret n° 2011-946 du 10 août 2011 relatif aux réserves judiciaires.

II. – Peuvent directement accéder aux informations et données à caractère personnel enregistrées dans le traitement dans le cadre des procédures autres que les procédures pénales :

1° Les personnes mentionnées aux 1° et 2° du I, pour les seuls dossiers, y compris de nature pénale, dont ils sont saisis ;

2° Les personnes mentionnées au 3° du I, pour les seules nécessités liées à l'exercice de leurs attributions.

**Art. R15-33-66-9**

Sont destinataires, au sens du II de l'article 3 de la loi du 6 janvier 1978 susvisée, de tout ou partie des informations et données à caractère personnel enregistrées dans le traitement :

— les avocats ;

— les personnes concourant à la procédure au sens de l'article 11 ;

— les administrations et les personnes qui, dans le cadre d'une mission confiée par l'autorité judiciaire, participent à l'instruction des dossiers, à la signification, à la notification et à l'exécution des décisions judiciaires ;

— les membres des associations d'aide aux victimes mentionnées à l'article 41, ayant prêté serment et ayant signé un engagement écrit de confidentialité, individuellement désignés et spécialement habilités par les chefs de cour d'appel, sous le contrôle de ceux-ci et pour les besoins exclusifs de l'exercice des missions telles que prévues par la convention mentionnée à l'article 41 à l'exclusion des données concernant des procédures en cours couvertes par le secret de l'enquête et de l'instruction.

**Art. R15-33-66-10**

Les droits d'accès et de rectification prévus aux articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent auprès du procureur de la République.

**Art. R15-33-66-11**

Le droit d'opposition prévu au premier alinéa de l'article 38 de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement prévu par la présente section.

**Art. R15-33-66-12**

Le traitement peut faire l'objet d'une mise en relation avec le traitement de données à caractère personnel dénommé APPI créé par l'article R. 57-4-1.

Il peut également être mis en relation avec le casier judiciaire national.

**Art. R15-33-66-13**

Les créations, modifications ou suppressions de données ainsi que les consultations font l'objet d'un enregistrement comprenant l'identifiant de leur auteur ainsi que la date, l'heure et l'objet de l'opération. Ces informations sont conservées pendant un délai de cinq ans.

##### Chapitre III

#### Titre II : Des enquêtes

##### Chapitre Ier : Des crimes et délits flagrants

###### Section 1 : Des demandes de mise à dispositions de données par voie électronique

**Art. R15-33-67**

Les conditions d'application des dispositions des premiers alinéas des articles 60-2, 77-1-2 et 99-4 permettant de demander la mise à disposition de données par voie électronique au cours de l'enquête de flagrance, de l'enquête préliminaire ou de l'instruction sont fixées par les dispositions de la présente section.

**Art. R15-33-68**

Les catégories d'organismes publics ou de personnes morales de droit privé susceptibles de faire l'objet des demandes mentionnées à l'article R. 15-33-67 sont :

1° Les opérateurs de communications électroniques tels que définis à l'article L. 34-1 du code des postes et communications électroniques, ainsi que les personnes morales prestataires mentionnées par la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ;

2° Les établissements financiers, bancaires et de crédit ;

3° Le Groupement des Cartes Bancaires " CB " ;

4° Les organismes sociaux mentionnés au code de la sécurité sociale ainsi qu'au code rural et de la pêche maritime ;

5° Les entreprises d'assurance ;

6° Les organismes publics ou privés gestionnaires de logements ;

7° Les services des administrations publiques gestionnaires de fichiers administratifs, notamment fiscaux et bancaires ;

8° Les entreprises de transport collectif de voyageurs ;

9° Les opérateurs de distribution de l'énergie.

**Art. R15-33-69**

Les demandes mentionnées à l'article R. 15-33-67 adressées aux organismes ou personnes morales relevant de l'une des catégories mentionnées à l'article R. 15-33-68 sont soumises à une procédure fixée par le protocole prévu à l'article R. 15-33-72.

Celui-ci prévoit que les informations sollicitées par l'officier de police judiciaire sont mises à sa disposition soit dans un fichier spécifique, soit par un accès temporaire et limité à la base de données de l'organisme ou de la personne morale sollicitée.

**Art. R15-33-70**

Peuvent seuls procéder à ces demandes les officiers de police judiciaire affectés dans un service ou une unité exerçant des missions de police judiciaire et ayant été expressément habilités à cette fin par le responsable du service ou de l'unité.

**Art. R15-33-71**

Toute demande de mise à disposition fait l'objet de la part de l'officier de police judiciaire d'un procès-verbal indiquant le destinataire de la demande et la nature des informations demandées.

Dans le cas prévu par l'article 77-1-2, le procès-verbal mentionne l'accord préalable du procureur de la République qui peut être donné par tout moyen.

**Art. R15-33-72**

Les modalités techniques d'interrogation et de transmission des informations sont précisées par un protocole passé par le ministre de la justice et, selon les cas, le ministre de l'intérieur ou le ministre chargé du budget avec chaque organisme ou personne morale relevant des dispositions de l'article R. 15-33-68.

Ce protocole précise notamment :

1° Le ou les systèmes informatiques ou traitements automatisés de données à caractère personnel intéressés ;

2° La nature des données à caractère personnel susceptibles d'être mises à disposition ;

3° Les modalités selon lesquelles l'organisme ou la personne morale permet à l'officier de police judiciaire de consulter les informations demandées et d'en effectuer vers son service le transfert par voie électronique ;

4° Les conditions et modalités de sécurisation de la liaison électronique permettant de garantir, lors de l'acheminement des informations sollicitées vers le service demandeur, l'origine, la destination, l'intégrité et la confidentialité des données ;

5° Les modalités de suivi des demandes et des consultations, incluant l'identification de l'officier de police judiciaire ;

6° Les garanties permettant de limiter la consultation aux seules informations demandées et d'empêcher tout accès à des informations protégées par un secret prévu par la loi, notamment par le secret médical, hors les cas où la loi prévoit que ce secret n'est pas opposable aux autorités judiciaires.

Le protocole est porté à la connaissance de l'ensemble des officiers de police judiciaire des services et unités de police judiciaire ainsi que des agents des douanes relevant de l'article 28-1, qui ont été expressément habilités à procéder à ces demandes.

**Art. R15-33-73**

Copie du protocole est adressée par l'organisme ou la personne morale à la Commission nationale de l'informatique et des libertés à l'occasion de l'accomplissement des formalités prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R15-33-74**

L'officier de police judiciaire constate la réception des informations demandées par procès-verbal et procède soit à leur impression sur un document papier, soit à leur sauvegarde intégrale sur un support numérique conforme aux standards techniques en vigueur au moment de la transmission.

Ce document ou ce support est annexé au procès-verbal. Si un support numérique est établi, une copie de ce support est placée sous scellés.

Les opérations prévues à l'article R. 15-33-71 et au présent article peuvent faire l'objet d'un procès-verbal unique.

**Art. R15-33-75**

Les données à caractère personnel recueillies en application de la présente section ne peuvent faire l'objet d'aucun traitement automatisé à l'exception de ceux nécessaires à leur exploitation dans le cadre de procédures judiciaires pénales.

###### Section 2 : De la convocation des officiers de police judiciaire ayant procédé à une déclaration d'adresse

**Art. R15-33-76**

Les services de police ou les unités de gendarmerie sont tenus, à la demande des seules autorités judiciaires, de délivrer dans les meilleurs délais aux personnes visées aux articles 16 à 29 ayant fait l'objet des dispositions de l'article 62-1 les convocations émanant de ces autorités. Ils doivent de même remettre les citations à comparaître dont peuvent faire l'objet ces personnes.

Lorsqu'elles sont entendues comme témoins devant une juridiction d'instruction ou de jugement, les personnes ayant bénéficié des dispositions de l'article 62-1 sont autorisées à continuer de déclarer comme domicile l'adresse du service de police ou de l'unité de gendarmerie.

Les dispositions du présent article ne sont pas prescrites à peine de nullité.

###### Section 3 : Du registre dématérialisé des gardes à vue et autres mesures privatives de liberté

**Art. R15-33-77**

Le ministre de l'intérieur (direction générale de la police nationale, direction générale de la gendarmerie nationale et préfecture de police) est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé “ Informatisation de la gestion des gardes à vue et autres mesures privatives de liberté ”.

Le traitement a pour objet l'enregistrement des informations et données à caractère personnel relatives aux mesures de garde à vue, de rétention judiciaire et de retenue administrative ou judiciaire afin de :

1° Faciliter la conduite et la gestion du déroulement des mesures privatives de liberté dans les services de police et les unités de gendarmerie ;

2° Permettre le suivi des mesures privatives de liberté et le contrôle de leur régularité pendant et après leur mise en œuvre.

Les mesures de rétention judiciaire et de retenue judiciaire ou administrative mentionnées au deuxième alinéa sont celles mises en œuvre sur le fondement des articles 78-3,78-3-1,125,133,141-4,695-27,696-10,709-1-1,716-5 ou 728-64 du code de procédure pénale, de l'article L. 413-1 du code de la justice pénale des mineurs, de l'article L. 3341-1 du code de la santé publique ou des articles L. 813-1 et L. 813-2 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. R15-33-78**

Peuvent être enregistrées dans le traitement automatisé les informations et données à caractère personnel suivantes :

1° Concernant la personne faisant l'objet de l'une des mesures privatives de liberté mentionnées à l'article R. 15-33-77 :

a) Nom (s), prénom (s), alias éventuels ;

b) Date et lieu de naissance, nationalités ;

c) Coordonnées téléphoniques, électroniques et postales ;

d) Photographie ;

e) Eléments objectifs relatifs à la dangerosité de la personne, tenant notamment au comportement agressif envers autrui ou au risque d'évasion, ou à la vulnérabilité de la personne, tenant notamment au risque d'auto-mutilation ou de suicide ;

f) Eléments objectifs relatifs à la santé de la personne révélés ou portés à la connaissance du service, tenant notamment à une affection déclarée, la disposition d'un traitement ou une prescription médicale ;

g) Profession ;

h) Sexe ;

i) Filiation ;

j) Mesures de protection des majeurs ;

k) Représentants légaux du mineur et personne ou service auquel il est confié ;

2° Concernant les personnels de police et de gendarmerie :

a) Grade, nom, prénom, identifiants, unité d'appartenance, coordonnées, sexe des personnels intervenant dans la mesure privative de liberté ;

b) Grade, nom, prénom, identifiants, unité d'appartenance, coordonnées, sexe des personnels en charge de la surveillance ;

c) Grade, nom, prénom, identifiants, unité d'appartenance, coordonnées, sexe des personnels ayant mis en œuvre des mesures de sécurité ;

d) Grade, nom, prénom, identifiants, unité d'appartenance, coordonnées, sexe des personnels chargés de la signalisation ;

e) Nom, prénom, identifiants, unité d'appartenance des personnels visionnant, y compris en temps réel, les images de la vidéosurveillance mentionnée au w du 3° du présent article ;

3° Concernant la mesure privative de liberté :

a) Nom du service ou unité où s'effectue la mesure ;

b) Type de mesure ;

c) Raisons ayant justifié la mesure privative de liberté, circonstances de l'interpellation ;

d) Qualification et date de l'infraction constatée ;

e) Service ou unité traitant la procédure judiciaire ;

f) Cadre d'enquête (Enquête de flagrance, enquête préliminaire ou commission rogatoire) ;

g) Durée notifiée pour la mesure privative de liberté et ses prolongations ;

h) Date et heure du début de la mesure privative de liberté ;

i) Date et heure des prolongations (avec ou sans présentation préalable au magistrat) de la mesure privative de liberté ;

j) Date et heure de la fin de la mesure privative de liberté ;

k) Dates et heures des repos et des repas ;

l) Contre-indications alimentaires ;

m) Dates, heures et lieux des transports de la personne ;

n) Dates et heures des auditions, confrontations, perquisitions et parades d'identification ;

o) Dates et heures des fouilles intégrales réalisées par l'officier de police judiciaire ;

p) Date et heures des investigations corporelles réalisées à la demande de l'officier de police judiciaire ;

q) Numéro de la mesure dans le registre ;

r) Numéro de procédure ;

s) Suites de la mesure privative de liberté ;

t) Surveillance particulière dont fait l'objet la personne ;

u) Identité, fonctions et coordonnées des magistrats ou identifiant et coordonnées des services intervenant dans la mesure privative de liberté ;

v) Date et heure des opérations de signalisation ;

w) Date et heure de début et de fin et durée du placement sous vidéosurveillance ;

4° Concernant les droits de la personne faisant l'objet d'une mesure privative de liberté :

a) Date et heure de la demande ou du refus par la personne de l'exercice d'un de ses droits ;

b) Dates et heures des avis ;

c) Identité et coordonnées de l'avocat ;

d) Dates, heures et durée du ou des entretiens avec l'avocat ;

e) Identité, spécialité et coordonnées du médecin ;

f) Date, lieu et heure de l'examen médical ;

g) Avis du médecin sur la compatibilité ou l'incompatibilité de l'état de santé de la personne avec la mesure privative de liberté ;

h) Suivi d'un traitement médical ;

i) Identité de l'interprète ;

j) Date et heure de la présence de l'interprète ;

k) Identité et coordonnées des personnes prévenues, des personnes contactées ou le cas échéant des personnes accompagnantes : proche, curateur, tuteur, mandataire spécial, employeur ;

l) Date et heure d'avis aux autorités consulaires si la personne faisant l'objet d'une mesure privative de liberté est de nationalité étrangère ;

m) Modalités et durée de la mise en œuvre du droit de faire prévenir un proche ou son employeur ;

n) Identité, coordonnées et nature du lien de la personne autorisée à communiquer avec la personne privée de liberté ainsi que dates et heures de début et de fin et durée de la communication téléphonique ou de l'entretien ;

5° Effets personnels écartés au début de la mesure privative de liberté et restitués à l'issue ;

6° Mesures de sécurité pratiquées sur la personne faisant l'objet d'une mesure privative de liberté.

Les données enregistrées dans le traitement peuvent faire apparaître, directement ou indirectement, des données mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R15-33-79**

I. — Ont accès à tout ou partie des données à caractère personnel et informations mentionnées à l'article R. 15-33-78, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les personnels de la police nationale intervenant dans la mesure privative de liberté, individuellement désignés et spécialement habilités par les chefs des services territoriaux de la police nationale, par les chefs de services actifs de la préfecture de police ou, le cas échéant, le préfet de police, par les chefs des services centraux de la police nationale ou, le cas échéant, le directeur général de la police nationale ;

2° Les militaires de la gendarmerie nationale intervenant dans la mesure privative de liberté, individuellement désignés et spécialement habilités par les commandants de groupement, par les commandants de la gendarmerie dans les départements et collectivités d'outre-mer et en Nouvelle-Calédonie, par les commandants de région, par les commandants des gendarmeries spécialisées, par le sous-directeur de la police judiciaire ou, le cas échéant, par le directeur général de la gendarmerie nationale ;

3° Les supérieurs hiérarchiques des personnes mentionnées aux 1° et 2°, les personnels des états-majors des directions des services gérant les mesures privatives de liberté mentionnées à l'article R. 15-33-77, les groupes de commandements des échelons territoriaux et les brigades départementales de renseignements et d'investigations judiciaires ;

4° Les magistrats compétents pour le contrôle des mesures privatives de liberté mentionnées à l'article R. 15-33-77.

II. — (Abrogé.)

**Art. R15-33-80**

Les données à caractère personnel et informations mentionnées à l'article R. 15-33-78 sont conservées pendant une durée d'un an à compter de leur enregistrement.

A l'issue de ce délai, les données à caractère personnel et informations mentionnées à l'article R. 15-33-78 sont conservées pendant une durée de neuf ans et uniquement accessibles aux personnes mentionnées aux 3° et 4° du I de l'article R. 15-33-79.

Par dérogation au premier alinéa du présent article, les données relatives aux personnes faisant l'objet d'une vérification d'identité en application de l'article 78-3 du code de procédure pénale ou d'une vérification du droit de circulation ou de séjour en application de l'article L. 813-1 du code de l'entrée et du séjour des étrangers et du droit d'asile sont effacées du traitement si ces vérifications ne sont suivies d'aucune procédure d'enquête ou d'exécution adressée à l'autorité judiciaire.

**Art. R15-33-81**

Les opérations de collecte, de modification, de consultation, de communication, d'interconnexion et d'effacement des données à caractère personnel et informations font l'objet d'un enregistrement.

Les journaux des opérations de consultation et de communication permettent d'établir le motif, la date et l'heure et d'identifier les personnes qui consultent ou communiquent les données et les destinataires de celles-ci.

Ces informations sont conservées pendant un délai de trois ans.

**Art. R15-33-82**

I. — Le droit d'opposition prévu à l'article 110 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au présent traitement.

II. — Conformément aux articles 105 et 106 de la même loi, les droits d'accès, de rectification, d'effacement et à la limitation des données s'exercent directement auprès de la direction générale de la police nationale, de la direction générale de la gendarmerie nationale ou de la préfecture de police.

Afin d'éviter de gêner des enquêtes, des recherches ou des procédures administratives ou judiciaires ou d'éviter de nuire à la prévention ou à la détection d'infractions pénales, aux enquêtes ou aux poursuites en la matière ou à l'exécution de sanctions pénales ou de protéger la sécurité publique, les droits d'accès, de rectification, d'effacement et à la limitation peuvent faire l'objet de restrictions en application du 2° et du 3° du II et du III de l'article 107 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 108 de la même loi.

##### Chapitre II

##### Chapitre III

#### Titre III : Des juridictions d'instruction

##### Chapitre Ier : Du juge d'instruction : juridiction d'instruction du premier degré

###### Section 1 : Dispositions générales

**Art. R15-34**

Lorsqu'il ne procède pas lui-même ou ne fait pas procéder par un officier de police judiciaire à l'enquête de personnalité prévue par l'alinéa 6 de l'article 81, le juge d'instruction saisi de la procédure ou, sur délégation, celui dans le ressort duquel réside la personne mise en examen peut désigner à cette fin toute personne physique ou morale habilitée comme il est dit ci-après ou, à titre exceptionnel, un contrôleur judiciaire.

**Art. R15-35**

La personne physique ou morale, selon qu'elle désire être habilitée à procéder à des enquêtes de personnalité dans le ressort du tribunal judiciaire ou dans celui de la cour d'appel, en fait la demande au doyen des juges d'instruction ou au président de la chambre de l'instruction.

La demande présentée par une association comporte notamment :

1° La copie du Journal officiel portant publication de la déclaration de l'association ou, en ce qui concerne les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, une copie de l'extrait du registre des associations du tribunal judiciaire ;

2° Un exemplaire des statuts et, s'il y a lieu, du règlement intérieur ;

3° La liste des établissements de l'association avec indication de leur siège ;

4° Un exposé indiquant les conditions de fonctionnement de l'association et, le cas échéant, l'organisation et les conditions de fonctionnement des comités locaux, ainsi que leurs rapports avec l'association ;

5° La mention des nom, prénoms, date et lieu de naissance, nationalité, profession et domicile des membres du conseil d'administration et du bureau de l'association ainsi que, le cas échéant, ceux de ses représentants locaux ;

6° Les pièces financières qui doivent comprendre les comptes du dernier exercice, le budget de l'exercice courant et un bilan ou un état de l'actif mobilier et immobilier et du passif ;

7° La liste des personnes physiques qui, au sein de l'association, doivent accomplir les missions qui lui sont confiées, avec la mention des nom, prénoms, date et lieu de naissance, nationalité, profession et domicile de chacune d'entre elles.

**Art. R15-36**

Après avoir procédé à toute les diligences qu'il juge utiles, le doyen des juges d'instruction ou le président de la chambre de l'instruction communique la demande au président du tribunal ou au premier président.

**Art. R15-37**

L'assemblée générale des magistrats du siège et du parquet du tribunal ou de la cour d'appel, sur le rapport du magistrat saisi de la demande, statue sur l'habilitation à la majorité de ses membres présents.

La commission restreinte de l'assemblée générale des magistrats du siège et du parquet, dans les juridictions où sa constitution est obligatoire, exerce les attributions mentionnées à l'alinéa précédent.

La personne morale habilitée passe, avec le premier président et le procureur général de la cour d'appel dans le ressort de laquelle est situé son siège, une convention déterminant ses conditions d'intervention.

**Art. R15-38**

En cas d'urgence, une habilitation provisoire, valable jusqu'à la décision de la prochaine assemblée générale ou commission restreinte, peut être prise par le doyen des juges d'instruction, sur proposition ou après avis conforme du procureur de la République, ou par le président de la chambre de l'instruction, sur proposition ou après avis conforme du procureur général.

**Art. R15-39**

Ne peut être habilitée une personne qui a fait l'objet d'une condamnation, incapacité ou déchéance mentionnée au bulletin n° 2 du casier judiciaire.

Lorsqu'une association envisage une modification de la liste mentionnée au 7° de l'article R. 15-35 ou de désigner, pour accomplir les missions confiées à l'association, une personne physique n'ayant pas été personnellement habilitée, elle doit en aviser le procureur de la République. Ce dernier lui indique, le cas échéant, les personnes qui, suivant les dispositions de l'alinéa précédent, ne peuvent être autorisées à accomplir les missions confiées à l'association.

**Art. R15-40**

L'habilitation peut être retirée selon la procédure prévue par les articles R. 15-36 et R. 15-37.

Le procureur de la République ou le procureur général peut, aux fins de retrait d'habilitation, saisir, selon le cas, l'assemblée générale des magistrats du siège et du parquet du tribunal, celle de la cour d'appel ou la commission restreinte compétente.

En cas d'urgence, le doyen des juges d'instruction, sur proposition ou avis conforme du procureur de la République, ou le président de la chambre de l'instruction, sur proposition ou avis conforme du procureur général, peut retirer provisoirement l'habilitation jusqu'à la décision de la prochaine assemblée générale ou commission restreinte.

###### Section 2 : De la consignation de partie civile

**Art. R15-41**

La partie civile est tenue, en application des articles 88 et 88-1, de consigner au greffe sauf dispense, dans le délai imparti par le juge d'instruction, sous peine d'irrecevabilité, une somme en vue de garantir le paiement de l'amende civile pouvant être prononcée à son encontre sur le fondement de l'article 91 du code de procédure pénale.

La somme consignée est remise à la partie civile sur simple récépissé lorsque l'action fondée sur cette disposition est prescrite ou a abouti à une décision devenue définitive constatant que la constitution de partie civile n'était ni abusive ni dilatoire.

En cas de condamnation à une amende civile, la somme consignée est employée au paiement de celle-ci.

###### Section 3 : Des transports, des perquisitions, des saisies et des interceptions de correspondances émises par la voie des télécommunications

####### Sous-section 1 : Des transports, des perquisitions et des saisies

**Art. R15-41-1**

En application des dispositions du deuxième alinéa de l'article 99-2, il est procédé à la vente des biens meubles placés sous main de justice et à la restitution, lorsqu'elle a lieu, du produit de la vente au propriétaire de ces biens selon des modalités déterminées par la présente sous-section.

**Art. R15-41-2**

Les biens meubles placés sous main de justice sont remis à l'Agence de gestion et de recouvrement des avoirs saisis et confisqués qui procède à leur aliénation. Le produit de la vente est versé à la Caisse des dépôts et consignations.

Ce versement est mentionné dans un registre spécial tenu par le greffe du tribunal judiciaire.

**Art. R15-41-3**

Dès qu'est devenue définitive une décision de non-lieu, de relaxe ou d'acquittement ou une décision de condamnation n'ayant pas prononcé la peine de confiscation, le procureur de la République de la juridiction devant laquelle s'est déroulée l'instruction informe, par lettre recommandée avec demande d'avis de réception, le propriétaire des biens des modalités de restitution du produit de la vente. Dans les six mois suivant cette notification, la demande de restitution doit être formée auprès du même procureur de la République par déclaration contre récépissé ou par lettre recommandée avec demande d'avis de réception.

Lorsqu'il estime que les conditions prévues par la loi sont remplies, ce magistrat délivre à l'intéressé une attestation au vu de laquelle celui-ci peut demander à la Caisse des dépôts et consignations que les sommes déposées lui soient versées sans délai, augmentées, le cas échéant, des intérêts échus. Dans le cas contraire, la décision du procureur de la République de refuser de délivrer l'attestation mentionnée à l'alinéa précédent peut être contestée dans les conditions prévues par le deuxième alinéa de l'article 41-4.

####### Sous-section 2 : Des interceptions de correspondances émises par la voie des télécommunications

###### Section 4 

###### Section 5 : De la remise de la reproduction des pièces d'une procédure d'instruction à une personne détenue

**Art. R15-42**

Les conditions de remise de la reproduction des pièces d'une procédure d'instruction à une personne détenue et les modalités de consultation de celles-ci sont déterminées par les dispositions des articles R. 311-10, R. 311-11, R. 311-12 et R. 311-13 du code pénitentiaire.

###### Section 6

###### Section 7 : Du contrôle judiciaire et de la détention provisoire

####### Sous-section 1 : Du contrôle judiciaire

######## Paragraphe 1er : Des autorités ou personnes contribuant au contrôle judiciaire

**Art. R16**

Le juge d'instruction saisi de la procédure ou, sur délégation, celui dans le ressort duquel réside la personne mise en examen, désigne, pour contribuer à l'application du contrôle judiciaire, soit une personne physique ou morale habilitée à cette fin, soit un service de police ou de gendarmerie ou tout service judiciaire ou administratif compétent, soit, à titre exceptionnel, un enquêteur de personnalité.

Les contrôleurs judiciaires sont habilités sous les conditions et selon les règles de compétence et de procédure définies par les articles R. 15-35 à R. 15-40.

**Art. R16-1**

Les autorités ou personnes chargées de contribuer à l'application du contrôle judiciaire s'assurent que la personne mise en examen se soumet aux obligations qui lui sont imposées ; à cet effet, elles peuvent la convoquer et lui rendre visite ; elles effectuent toutes démarches et recherches utiles à l'exécution de leur mission.

Elles rendent compte au juge d'instruction, dans les conditions qu'il détermine, du comportement de la personne mise en examen ; si celle-ci se soustrait aux obligations qui lui sont imposées, elles en avisent le juge sans délai.

**Art. R16-2**

La rétribution et le remboursement des frais de déplacement des enquêteurs de personnalité et des personnes physiques ou représentants des personnes morales désignées en application de l'article 138, alinéa 2 (6°), sont payés comme frais de justice criminelle.

Les dispositions du présent article ne sont pas applicables aux membres en activité des personnels de l'Etat appartenant soit à un service relevant du ministère de la Justice ou à un service de police ou de gendarmerie, soit à un service social ou à tout autre service chargé normalement de l'exécution de décisions judiciaires.

######## Paragraphe 2 : Des modalités d'exécution du contrôle judiciaire

**Art. R17**

L'application du contrôle judiciaire ne doit pas porter atteinte à la liberté d'opinion de ceux qui y sont soumis non plus qu'à leurs convictions religieuses ou politiques, ni faire échec aux droits de la défense.

**Art. R17-1**

Avis est donné aux chefs des services de police ou de gendarmerie du lieu de résidence de la personne mise en examen de toutes ordonnances soumettant cette derniere à l'une des obligations prévues aux 1°, 2°, 3°, 4°, 8°, 9°, 12°, 14° et 17° de l'article 138, ainsi que de toutes ordonnances portant suppression, modification ou dispense de ces obligations.

**Art. R17-2**

Le service ou autorité auquel la personne mise en examen doit se présenter périodiquement par application du 5° de l'article 138 (alinéa 2) relève les dates auxquelles l'intéressée s'est présentée dans les conditions fixées par le juge d'instruction.

**Art. R17-3**

L'autorité ou la personne qualifiée désignée par le juge d'instruction pour contrôler les activités professionnelles de la personne mise en examen ou son assiduité à un enseignement, par application du 6° de l'article 138 (alinéa 2) peut se faire présenter par la personne mise en examen tous documents ou renseignements concernant son travail ou sa scolarité.

**Art. R17-4**

Le récépissé remis à la personne mise en examen en échange des documents visés au 7° de l'article 138 doit mentionner la nature et les références du document retiré, les nom, prénoms, date de naissance et domicile de l'intéressée ; il doit comporter en outre, une photographie récente de la personne mise en examen et indiquer qu'il vaut justification de l'identité.

Le récépissé doit être remis par la personne mise en examen lorsque le document retiré lui est restitué.

**Art. R17-4-1**

Lorsque le contrôle judiciaire comprend l'obligation prévue au 8° de l'article 138, les dispositions des articles R. 131-3 à R. 131-4-1 du code pénal sont applicables. Le certificat qu'elles mentionnent tient lieu de récépissé.

**Art. R17-5**

Lorsqu'elle est soumise à l'obligation prévue au 10° de l'article 138 (alinéa 2) la personne mise en examen choisit le praticien ou l'établissement qui assurera l'examen, le traitement ou les soins. Elle présente ou fait parvenir au juge toutes les justifications requises.

Dans le cas où les dispositions des articles L. 355-1 et suivants du code de la santé publique sont applicables, le juge d'instruction peut ordonner à la personne mise en examen, au titre du contrôle judiciaire, de se soumettre aux mesures de surveillance sanitaire prévues à l'article L. 355-3 dudit code. Avis de l'ordonnance portant placement sous contrôle judiciaire est donné à l'autorité sanitaire.

**Art. R18**

Lorsque le juge d'instruction fait application des mesures prévues au 12° de l'article 138 (alinéa 2), avis en est donné s'il y a lieu, soit à l'employeur ou à l'autorité hiérarchique dont relève la personne mise en examen, soit à l'ordre professionnel auquel elle appartient, soit à l'autorité à l'agrément de laquelle est soumis l'exercice de sa profession.

**Art. R18-1**

Lorsque le juge d'instruction fait application des mesures prévues par le 13° de l'article 138 (alinéa 2), avis en est donné à la succursale ou agence bancaire, à la personne, à l'établissement ou au service qui gèrent le ou les comptes de la personne mise en examen.

######## Paragraphe 3 : Du cautionnement

**Art. R19**

Le cautionnement prévu au 11° de l'article 138 (alinéa 2) est versé au régisseur de recettes installé auprès du secrétariat-greffe de la juridiction compétente auquel le chef de ce service adresse copie de l'ordonnance rendue par le juge d'instruction.

**Art. R20**

Les récépissés constatant le versement ou les versements partiels du cautionnement sont détachés d'un carnet à souches tenu par le régisseur de recettes.

**Art. R21**

Le montant prévu au dernier alinéa de l'article 142 est fixé à 1 000 €.

Lorsque le cautionnement est fourni par chèque, celui-ci doit être certifié et établi au nom du régisseur de recettes de la juridiction compétente.

**Art. R22**

Il est donné avis au juge d'instruction par le greffier des défauts ou retards de versement du cautionnement.

Avis du versement lui-même est donné sans délai au juge d'instruction par le greffier, lorsqu'une mise en liberté assortie du contrôle judiciaire est subordonnée à ce versement dans les conditions prévues par les articles 147 et 148.

**Art. R23**

Les espèces ou valeurs de caisse remises au régisseur de recettes pour un cautionnement doivent être versées à la Caisse des dépôts et consignations dans le délai de deux jours.

Le greffier est responsable de la conservation de ces espèces ou valeurs avant leur versement à la Caisse des dépôts et consignations.

**Art. R23-1**

Lorsque le juge d'instruction ordonne que la partie du cautionnement affectée à la garantie des droits de la victime ou du créancier d'une dette alimentaire soit versée à ceux-ci par provision, il leur en est donné avis.

La Caisse des dépôts et consignations, sur les diligences du régisseur de recettes, crédite le compte de ce dernier de la somme correspondante, aux fins de versement aux ayants droit.

**Art. R23-2**

Le ministère public, d'office ou à la demande des parties civiles, produit aux services de la direction générale des finances publiques qui assurent au titre des produits divers du budget le recouvrement de la fraction du cautionnement acquise à l'Etat dans le cas prévu par l'article 142-2 (alinéa 2), un certificat du greffe établi en double exemplaire constatant la responsabilité encourue par la personne mise en examen dans ce cas et, éventuellement, un second certificat mentionnant les condamnations prononcées et le numéro de l'extrait du jugement ou d'arrêt dans les cas prévus par les articles 142-3 (alinéa 2) et 372.

La Caisse des dépôts et consignations distribue sans délai, aux ayants droit, les sommes déposées.

Toute contestation relative à l'application du présent article est jugée sur requête, en chambre du conseil, comme incident de l'exécution du jugement ou de l'arrêt.

**Art. R23-3**

En cas de condamnation définitive de la personne poursuivie au paiement de dommages et intérêts, le procureur de la République informe la partie civile de l'existence du cautionnement et lui indique les formalités à accomplir pour obtenir le versement par la Caisse des dépôts et consignations des sommes qui lui sont dues, augmentées, le cas échéant, des intérêts échus.

**Art. R23-4**

Dans les cas prévus au premier alinéa de l'article 142-2 et au premier alinéa de l'article 142-3, les sommes restituées à la personne poursuivie sont augmentées, le cas échéant, des intérêts échus.

######## Paragraphe 4 : De la constitution de sûretés

**Art. R24**

En application du 15° de l'article 138, le juge d'instruction peut ordonner à la personne mise en examen de constituer, dans un délai qu'il détermine, une ou plusieurs sûretés personnelles ou réelles destinées à garantir les droits respectifs des victimes identifiées ou identifiables et du Trésor public.

Le juge fixe la durée pour laquelle la sûreté doit être constituée et le montant de la somme ainsi garantie. En présence de plusieurs victimes identifiées ou identifiables, il peut pour chacune préciser le montant de la somme garantie par la sûreté.

Lorsqu'il s'agit d'une sûreté réelle, le juge désigne, en outre, les biens constituant l'assiette de la sûreté, la nature de cette dernière et il précise, le cas échéant, son rang.

**Art. R24-1**

Si le juge d'instruction a décidé que la ou les sûretés garantiront en totalité les droits d'une ou plusieurs parties civiles, elles sont constituées au bénéfice de celles-ci.

Si le juge d'instruction a décidé que la ou les sûretés garantiront en totalité la représentation de la personne et le paiement des amendes, elles sont constituées au bénéfice du Trésor public.

Si le juge d'instruction a décidé que la ou les sûretés garantiront les droits et objectifs mentionnés aux deux alinéas précédents, elles sont constituées au bénéfice des parties civiles et du Trésor public.

**Art. R24-2**

Lorsque les sûretés garantissent, en partie ou en totalité, les droits d'une ou plusieurs victimes qui ne sont pas encore identifiées ou qui ne se sont pas encore constituées partie civile, elles sont établies au nom d'un bénéficiaire provisoire agissant pour le compte de ces victimes et, le cas échéant, du Trésor public.

Le bénéficiaire provisoire est choisi parmi les personnes exerçant une activité réglementée par l'autorité publique et soumise à une obligation d'assurance professionnelle. Il est proposé par la personne mise en examen et accepté par le juge d'instruction.

Le bénéficiaire provisoire s'engage à transférer la ou les sûretés aux victimes et, le cas échéant, au Trésor public, en cas de condamnation à leur profit de la personne mise en examen.

**Art. R24-3**

Dans le délai imparti par le juge d'instruction, la personne mise en examen constitue et, le cas échéant, publie la sûreté demandée, conformément aux lois et règlements applicables à cette sûreté.

Cette personne peut toutefois demander au juge d'instruction à bénéficier d'un délai supplémentaire pour constituer ou publier la sûreté en justifiant des formalités déjà accomplies à cette fin.

**Art. R24-4**

Les actes constitutifs de la sûreté établie au nom d'un bénéficiaire provisoire ainsi que, le cas échéant, les actes assurant sa publicité précisent que le bénéficiaire provisoire agit, soit pour garantir les droits du Trésor public et ceux de la ou des victimes, soit pour garantir les droits de la ou des victimes, selon la décision prise par le juge d'instruction, dont les références sont mentionnées dans ces actes.

**Art. R24-5**

Les documents attestant de la constitution et, le cas échéant, de la publicité de la sûreté sont adressés en triple exemplaire, en original ou en copie, par la personne mise en examen au greffier du juge d'instruction et sont versés au dossier de la procédure.

**Art. R24-6**

Lorsqu'une sûreté réelle est retenue, l'ordonnance de placement sous contrôle judiciaire précise que la personne mise en examen ainsi que, selon les cas, le bénéficiaire provisoire, le Trésor public ou la ou les parties civiles qui sont parties à la constitution de la sûreté sont tenues d'informer le juge d'instruction de l'aliénation du bien grevé ou du versement d'une indemnité résultant de sa destruction. Si l'instruction est terminée, l'information est communiquée au procureur de la République.

L'ordonnance indique, en outre, que les sommes d'argent perçues à ces occasions feront l'objet d'un cautionnement selon les modalités prévues à l'article R. 24-7.

**Art. R24-7**

Lorsque survient un événement mentionné à l'article R. 24-6, le juge d'instruction ou le procureur de la République ordonne le versement des sommes perçues, à titre de cautionnement, au régisseur de recettes dans les conditions définies aux articles R. 19 et R. 21.

En fonction de la décision initiale qui a conduit à la constitution de la sûreté, il est indiqué que ces sommes garantissent soit exclusivement les droits des victimes identifiées, soit, en proportion des montants recouvrés, les intérêts pris en compte par les 1° et 2° de l'article 142. Les sommes sont versées par le régisseur à la Caisse des dépôts et consignations dans les conditions prévues aux articles R. 23-2 et R. 23-3.

A l'issue de la procédure, il est fait application des dispositions des articles R. 23-2 et R. 23-3. Si les conditions prévues par l'article 142-1 sont remplies, le juge d'instruction ou le procureur de la République peut ordonner le versement à la victime de tout ou partie des sommes reçues.

**Art. R24-8**

Lorsqu'une sûreté garantit la représentation de la personne, il ne peut être fait application des dispositions du deuxième alinéa de l'article 142-2 que s'il est constaté, soit dans le jugement de condamnation, soit dans une décision rendue par la juridiction mentionnée à l'article 710, que les conditions prévues par cet alinéa sont remplies. La juridiction ordonne alors qu'il soit procédé par la direction générale des finances publiques au recouvrement de la créance garantie par la première partie de la sûreté.

Le procureur de la République adresse une copie des documents attestant de la constitution de la sûreté aux services de la direction générale des finances publiques chargés de l'exécution de cette décision.

Lorsque la sûreté a été constituée au nom d'un bénéficiaire provisoire, la direction générale des finances publiques, bénéficiaire définitif de la sûreté établie à son profit, en informe celui-ci et, le cas échéant, la caution ou le détenteur du bien objet de la sûreté.

Les formalités de publicité modificatives sont accomplies à la diligence de la direction générale des finances publiques.

**Art. R24-9**

En cas de condamnation définitive de la personne poursuivie au paiement de dommages et intérêts, le procureur de la République adresse à chacune des parties civiles une copie des documents attestant de la constitution et, le cas échéant, de la publicité des sûretés.

Lorsque les sûretés ont été constituées au nom d'un bénéficiaire provisoire, la ou les parties civiles, bénéficiaires définitives des sûretés établies à leur profit, en informent celui-ci et, le cas échéant, la caution ou le détenteur du bien objet de la sûreté.

Les formalités de publicité modificatives sont accomplies à la diligence des parties civiles.

**Art. R24-10**

En cas de condamnation définitive de la personne poursuivie à une peine d'amende, le procureur de la République adresse au Trésor public une copie des documents attestant de la constitution de la sûreté.

Lorsque la sûreté a été constituée au nom d'un bénéficiaire provisoire, le Trésor public, bénéficiaire définitif de la sûreté établie à son profit, en informe celui-ci et, le cas échéant, la caution ou le détenteur du bien objet de la sûreté.

Les formalités de publicité modificatives sont accomplies à la diligence du Trésor public.

En cas de condamnation définitive de la personne poursuivie au paiement de dommages et intérêts ou, le cas échéant, de la dette alimentaire et à une peine d'amende, le Trésor public informe la ou les parties civiles ou le bénéficiaire provisoire au nom duquel la sûreté a été constituée, ainsi que la caution ou le détenteur du bien objet de la sûreté, du rang prioritaire accordé à la ou aux parties civiles. Les formalités de publicité rectificatives nécessaires accomplies à la diligence du Trésor public font état de ce rang prioritaire.

**Art. R24-11**

Dans les cas et selon les distinctions prévus par le premier alinéa de l'article 142-2 et le troisième alinéa de l'article 142-3, la radiation de la sûreté réelle est obtenue par la personne poursuivie sur présentation de l'une des décisions suivantes ayant acquis un caractère définitif attesté par une copie, délivrée par le greffe de la juridiction qui a rendu la décision, revêtue de la formule exécutoire :

a) Décision de non-lieu, de relaxe ou d'acquittement ;

b) Décision de condamnation dès lors que celle-ci ne prononce pas de peine d'amende ferme ni n'ordonne le versement de dommages et intérêts à la partie civile ;

c) Décision juridictionnelle constatant qu'il n'a pas été fait application des dispositions de l'article R. 24-8.

Lorsqu'une sûreté personnelle a été constituée, la libération de la caution résulte de l'une des décisions définitives mentionnées ci-dessus.

**Art. R24-12**

La rémunération du bénéficiaire provisoire incombe à la personne mise en examen, pour un montant fixé par les parties au contrat constitutif de la sûreté.

**Art. R24-13**

Les dispositions des articles R. 24 à R. 24-12 sont applicables aux sûretés constituées par une personne morale en application des dispositions du 2° de l'article 706-45.

######## Paragraphe 5 : Du placement sous bracelet anti-rapprochement

**Art. R24-14**

La décision de placement sous contrôle judiciaire assorti, sur le fondement de l'article 138-3, à l'encontre d'une personne majeure, d'une interdiction de se rapprocher de la victime et du port d'un bracelet anti-rapprochement est prise par ordonnance motivée rendue, selon les cas :

1° Par le juge d'instruction, au vu des réquisitions écrites du procureur de la République dont il est donné lecture à la personne mise en examen, et après avoir entendu les observations de cette personne et celles de son avocat ;

2° Par le juge des libertés et de la détention, qui statue soit au vu des réquisitions écrites du procureur de la République dont il est donné lecture à la personne mise en examen et après avoir entendu les observations de cette personne et celles de son avocat, soit après un débat contradictoire conformément à l'article 145.

Il est donné lecture de la décision à la personne mise en examen.

Elle peut également être décidée, sans débat contradictoire ou recueil préalable des observations de la personne et de son avocat, par ordonnance statuant sur une demande de mise en liberté ou décidant d'une mise en liberté d'office.

La décision fixe les conditions d'exécution de la mesure, et notamment les distances de pré-alerte et d'alerte séparant la victime de la personne placée sous contrôle judiciaire dans les conditions prévues à l'article R. 24-18. Elle est notifiée à la personne ainsi placée sous contrôle judiciaire.

**Art. R24-15**

Le juge ne peut faire application des dispositions de l'article 138-3 que s'il lui apparaît que les interdictions prévues par les 3° et 9° de l'article 138 sont, à elles seules, insuffisantes pour prévenir le renouvellement de l'infraction.

Dans ce cas, l'interdiction de se rapprocher de la victime et l'obligation de porter un bracelet anti-rapprochement ne peuvent être ordonnées que si sont également prononcées, en application des 3° et 9° de l'article 138, l'interdiction de se rendre dans certains lieux déterminés, dans lesquels réside, travaille, ou se trouve habituellement la victime, et l'interdiction de recevoir ou de rencontrer la victime ainsi que d'entrer en relation avec elle, de quelque façon que ce soit.

**Art. R24-16**

Afin d'assurer l'effectivité de l'interdiction prévue au 1° de l'article 138-3, le dispositif anti-rapprochement prévu au 2° du même article assure la géolocalisation de la personne porteuse du bracelet et de la personne protégée à laquelle a été attribué un dispositif de téléprotection, ainsi que la mise en lien de ces deux procédés avec un téléopérateur.

Pour vérifier à distance l'identité de ces personnes, il peut être recouru à d'autres procédés de surveillance électronique permettant une authentification biométrique vocale.

Les procédés mentionnés au présent article sont homologués par arrêté du garde des sceaux, ministre de la justice.

**Art. R24-17**

Le magistrat chargé de la mesure peut à tout moment désigner un médecin afin que celui-ci vérifie que la mise en œuvre du bracelet anti-rapprochement ne présente pas d'inconvénient pour la santé de la personne. Cette désignation est de droit à la demande de la personne ou de son conseil. Le certificat médical est versé au dossier judiciaire.

**Art. R24-18**

La distance d'alerte séparant la victime de la personne placée sous contrôle judiciaire, exprimée en nombre entier de kilomètres, ne peut être inférieure à un kilomètre, ni supérieure à dix kilomètres. La distance de pré-alerte est égale au double de la distance d'alerte.

Pour déterminer la distance d'alerte, le juge concilie la nécessité de protection de la victime avec le respect de la dignité, de l'intégrité et de la vie privée, familiale et professionnelle de la personne porteuse du bracelet. Il veille à ce que la mise en œuvre du dispositif n'entrave pas son insertion sociale, en tenant notamment compte de la localisation respective des domiciles et lieux de travail de cette personne et de la victime, de leurs modes de déplacements, et de la typologie de leur lieu de vie, rural ou urbain.

Afin de garantir le respect des droits et libertés visés à l'alinéa précédent, le juge qui a prononcé la mesure peut préciser dans sa décision que le porteur du bracelet est autorisé à être présent à des heures et dans des lieux qu'il détermine, y compris si ces lieux venaient à être intégrés du fait des déplacements de la personne ou de la victime dans une zone d'alerte ou de pré-alerte.

**Art. R24-19**

La mesure d'interdiction de rapprochement assortie de l'obligation de porter un bracelet électronique anti-rapprochement est ordonnée pour une durée qui ne peut excéder six mois. Elle peut être prolongée pour une même durée selon les modalités prévues aux quatre premiers alinéas de l'article R. 24-14 et si la condition prévue par le premier alinéa de l'article R. 24-15 est toujours remplie, sans que sa durée totale dépasse deux ans.

Lorsque la personne renvoyée devant le tribunal correctionnel ou la cour d'assises est maintenue ou demeure sous contrôle judiciaire conformément aux articles 179 et 181, ou que le placement sous contrôle judiciaire a été ordonné en application des articles 394,396,397-1-1 ou 397-3, la durée totale de la mesure, compte tenu s'il y a lieu de celle exécutée au cours de l'instruction, ne peut excéder deux ans, sans qu'il soit nécessaire d'en ordonner la prolongation tous les six mois et sous réserve de la possibilité pour l'intéressé d'en demander la mainlevée.

**Art. R24-20**

La personne placée sous contrôle judiciaire avec interdiction de se rapprocher de la victime et port d'un bracelet anti-rapprochement est avisée des informations suivantes :

1° La pose du bracelet comportant un émetteur prévu à l'article 138-3 ne peut être effectuée sans son consentement, mais le fait de la refuser constitue une violation de ses obligations pouvant donner lieu à la révocation de son contrôle judiciaire et à son placement en détention provisoire ;

2° La méconnaissance de la distance de pré-alerte donne lieu à un contact par les personnes habilitées chargées du contrôle à distance l'avertissant de son rapprochement de la victime et du risque de méconnaissance de la distance d'alerte ; cette méconnaissance ne peut en aucun cas donner lieu à révocation du contrôle judiciaire ;

3° Le fait de se rapprocher volontairement de la victime, ou de provoquer son rapprochement, en méconnaissance de la distance d'alerte constitue une violation de l'interdiction qui lui est faite pouvant donner lieu à la révocation de son contrôle judiciaire et à son placement en détention provisoire ;

4° En cas de nécessité, les personnes habilitées chargées du contrôle à distance du dispositif électronique mobile anti-rapprochement prennent l'attache de la personne protégée pour assurer sa mise en sécurité et, selon le besoin et les procédures établies, alertent les forces de police et de gendarmerie, afin d'assurer sa protection ;

5° Le fait, par la personne porteuse d'un bracelet anti-rapprochement, de ne pas s'assurer du rechargement périodique du dispositif, afin de garantir son fonctionnement à tout moment, constitue une violation des obligations auxquelles elle est astreinte pouvant donner lieu à la révocation de son contrôle judiciaire et à son placement en détention provisoire.

**Art. R24-21**

Les distances mentionnées à l'article R. 24-18 sont portées par tout moyen à la connaissance de la personne protégée, à laquelle est attribué un dispositif de téléprotection. Elle est également avisée qu'en cas de nécessité, les téléopérateurs chargés du contrôle à distance du bracelet anti-rapprochement prennent son attache pour assurer sa mise en sécurité. Elle est avisée qu'elle peut à tout moment contacter directement le téléopérateur.

Les personnes habilitées chargées du contrôle à distance contactent, selon le besoin et les procédures établies, les forces de police et de gendarmerie, ainsi que la personne protégée afin d'assurer sa protection.

**Art. R24-22**

Si l'interdiction de rapprochement imposée à la personne mise en examen conduit, du fait notamment de rapprochements imputables tant à ses déplacements qu'à ceux de la victime, à un nombre important d'alertes portant une atteinte excessive à son droit au respect de sa vie privée et familiale, elle peut, ainsi que la victime, à tout moment de la mesure, demander à ce que les distances d'alerte et de pré-alerte soient révisées, ou qu'il soit mis fin à l'obligation de port du bracelet. Le juge d'instruction statue alors selon les modalités de l'article 140. Cette décision peut être également prise d'office par le juge d'instruction.

Lorsque la personne a été renvoyée devant la juridiction de jugement, ou que le placement sous contrôle judiciaire a été ordonné en application des articles 394,396,397-1-1 ou 397-3, la décision est prise par le juge des libertés et de la détention, qui statue selon les mêmes modalités.

**Art. R24-23**

Le personnel de l'administration pénitentiaire assure la pose et la dépose du bracelet anti-rapprochement dans les conditions prévues par les dispositions des article R. 631-1 et R. 631-3 du code pénitentiaire.

**Art. R24-24**

Lorsqu'il est fait application de l'article 138-3 dans le cadre d'une assignation à résidence sous surveillance électronique ou d'une assignation à résidence sous surveillance électronique mobile, les dispositions des articles R. 24-14 à R. 24-23 sont applicables, ainsi que celles des articles R. 631-1 et R. 631-3 du code pénitentiaire.

####### Sous-section 2 : De la réparation à raison d'une détention provisoire

######## Paragraphe 1er : De la réparation demandée devant le premier président de la cour d'appel

**Art. R26**

Le premier président de la cour d'appel dans le ressort de laquelle a été prononcée la décision de non-lieu, de relaxe ou d'acquittement est saisi par une requête signée du demandeur ou d'un des mandataires mentionnés au premier alinéa de l'article R. 27 et remise contre récépissé ou adressée par lettre recommandée avec demande d'avis de réception au greffe de la cour d'appel.

La requête contient l'exposé des faits, le montant de la réparation demandée et toutes indications utiles, notamment en ce qui concerne :

1° La date et la nature de la décision qui a ordonné la détention provisoire ainsi que l'établissement pénitentiaire où cette détention a été subie ;

2° La juridiction qui a prononcé la décision de non-lieu, de relaxe ou d'acquittement ainsi que la date de cette décision ;

3° L'adresse où doivent être faites les notifications au demandeur.

La requête est accompagnée de toutes pièces justificatives, notamment de la copie de la décision de non-lieu, de relaxe ou d'acquittement.

Le délai de six mois prévu à l'article 149-2 ne court à compter de la décision de non-lieu, de relaxe ou d'acquittement devenue définitive que si, lors de la notification de cette décision, la personne a été avisée de son droit de demander une réparation ainsi que des dispositions de l'article 149-1,149-2 et 149-3 (premier alinéa).

**Art. R27**

Devant le premier président de la cour d'appel, le demandeur et l'agent judiciaire de l'Etat peuvent être assistés ou représentés par un avocat.

Lorsqu'une partie est assistée par un avocat, les notifications par lettre recommandée avec demande d'avis de réception prévues par les articles suivants sont faites au seul avocat et copie en est adressée par lettre simple à la partie. Lorsqu'une partie est représentée par un avocat, ces notifications sont faites dans les mêmes formes au seul avocat.

**Art. R28**

Dès la réception de la requête, le greffe de la cour d'appel demande au greffe de la juridiction qui a rendu la décision de non-lieu, de relaxe ou d'acquittement la communication du dossier de la procédure pénale ou, si cette procédure est toujours en cours en ce qui concerne d'autres personnes que le demandeur, de la copie du dossier.

Dans un délai de quinze jours à compter de la réception de ce dossier, le greffe de la cour d'appel transmet une copie de la requête au procureur général près la cour d'appel et, par lettre recommandée avec demande d'avis de réception, à l'agent judiciaire de l'Etat.

**Art. R29**

Le demandeur peut se faire délivrer sans frais copie des pièces de la procédure pénale. Seul son avocat peut prendre communication du dossier au greffe de la cour d'appel.

**Art. R30**

L'agent judiciaire de l'Etat peut prendre connaissance du dossier de la procédure pénale au greffe de la cour d'appel. Il lui est délivré sans frais, sur sa demande, copie des pièces.

**Art. R31**

L'agent judiciaire de l'Etat dépose ses conclusions au greffe de la cour d'appel dans le délai de deux mois à compter de la réception de la lettre recommandée prévue à l'article R. 28.

Le greffe de la cour d'appel notifie au demandeur par lettre recommandée avec demande d'avis de réception, dans le délai de quinze jours à compter de leur dépôt, les conclusions de l'agent judiciaire de l'Etat.

**Art. R32**

Lorsque l'agent judiciaire de l'Etat a déposé ses conclusions ou à l'expiration du délai prévu à l'article précédent, le greffe de la cour d'appel transmet le dossier au procureur général.

Le procureur général dépose ses conclusions dans les deux mois.

Le greffe de la cour d'appel notifie au demandeur par lettre recommandée avec demande d'avis de réception, dans le délai de quinze jours à compter de leur dépôt, les conclusions du procureur général. Il communique, dans le même délai, ces conclusions à l'agent judiciaire de l'Etat.

**Art. R33**

Dans le délai d'un mois à compter de la notification prévue au dernier alinéa de l'article précédent, le demandeur remet contre récépissé ou adresse par lettre recommandée avec demande d'avis de réception au greffe de la cour d'appel ses observations en réponse qui sont communiquées à l'agent judiciaire de l'Etat et au procureur général dans le délai de quinze jours.

Les conclusions produites ultérieurement par les parties sont communiquées entre elles à la diligence de leur auteur.

**Art. R34**

Le premier président de la cour d'appel procède ou fait procéder à toutes mesures d'instruction utiles. Il peut, s'il l'estime nécessaire, entendre le demandeur, en présence de son avocat ou celui-ci dûment convoqué, et en présence de l'agent judiciaire de l'Etat et du procureur général ou ceux-ci dûment convoqués.

**Art. R35**

Le premier président de la cour d'appel fixe la date de l'audience après avis du procureur général. Cette date est notifiée par le greffe de la cour d'appel, par lettre recommandée avec demande d'avis de réception, au demandeur et à l'agent judiciaire de l'Etat un mois au moins avant l'audience.

Le demandeur est avisé, à l'occasion de cette notification, qu'il peut s'opposer jusqu'à l'ouverture des débats à ce que ceux-ci aient lieu en audience publique.

**Art. R36**

Lorsqu'il apparaît manifestement que le demandeur soit ne remplit pas la condition d'avoir fait l'objet d'une détention provisoire au cours d'une procédure terminée à son égard par une décision de non-lieu, de relaxe ou d'acquittement devenue définitive, soit a formé sa requête après l'expiration du délai de six mois prévu à l'article 149-2, le premier président de la cour d'appel peut, après en avoir avisé le demandeur, l'agent judiciaire de l'Etat et le procureur général, décider qu'il n'y a pas lieu à plus ample instruction ni à l'accomplissement des actes prévus aux articles R. 31 à R. 34.

Il est alors fait application des dispositions de l'article R. 35.

**Art. R37**

Au jour de l'audience, le demandeur ou son avocat, puis l'agent judiciaire de l'Etat ou son avocat sont entendus en leurs observations.

Le procureur général développe ses conclusions.

Les parties peuvent alors répliquer, le demandeur ou son avocat ayant la parole en dernier.

**Art. R38**

La décision du premier président de la cour d'appel est rendue en audience publique.

Cette décision est notifiée au demandeur et à l'agent judiciaire de l'Etat soit par remise d'une copie contre récépissé, soit par lettre recommandée avec demande d'avis de réception. La notification indique que la décision peut faire l'objet d'un recours devant la Commission nationale de réparation des détentions dans un délai de dix jours.

Une copie de la décision est remise au procureur général.

Une copie de la décision est en outre adressée, au ministère de la justice, à la commission de suivi de la détention provisoire.

**Art. R39**

Le premier président de la cour d'appel peut à tout moment de la procédure accorder en référé une provision au demandeur. Cette décision n'est susceptible d'aucun recours.

**Art. R40**

Les décisions du premier président de la cour d'appel accordant une réparation sont assorties de plein droit de l'exécution provisoire.

**Art. R40-1**

Le paiement au demandeur de la réparation ou de la provision est effectué par les services du contrôleur budgétaire et comptable ministériel près du ministère de la justice.

**Art. R40-2**

Si la requête est rejetée, le demandeur est condamné aux dépens, à moins que le premier président de la cour d'appel ne l'en décharge en partie ou en totalité.

La décision du premier président comporte exécution forcée pour le paiement des dépens.

**Art. R40-3**

Lorsque le recours prévu au premier alinéa de l'article 149-3 n'est pas exercé, le dossier de la procédure pénale est renvoyé, avec une copie de la décision, à la juridiction qui a rendu la décision de non-lieu, de relaxe ou d'acquittement.

######## Paragraphe 2 : Du recours devant la Commission nationale de réparation des détentions

######### A : De l'exercice du recours

**Art. R40-4**

Les décisions du premier président de la cour d'appel peuvent faire l'objet d'un recours devant la Commission nationale de réparation des détentions de la part :

1° Du demandeur ;

2° De l'agent judiciaire de l'Etat ;

3° Du procureur général près la cour d'appel.

La déclaration de recours est remise au greffe de la cour d'appel en quatre exemplaires.

La remise est constatée par le greffe qui en mentionne la date sur chaque exemplaire, dont l'un est immédiatement restitué, et qui adresse un exemplaire aux personnes énumérées aux 1° à 3° autres que l'auteur du recours.

**Art. R40-5**

Devant la commission nationale, le demandeur et l'agent judiciaire de l'Etat peuvent être assistés ou représentés par un avocat au Conseil d'Etat et à la Cour de cassation ou par un avocat inscrit au barreau d'une cour d'appel ou d'un tribunal judiciaire.

Les dispositions du second alinéa de l'article R. 27 sont applicables.

**Art. R40-6**

Le dossier de la procédure de réparation, assorti de la déclaration de recours et du dossier de la procédure pénale, est transmis sans délai par le greffe de la cour d'appel au secrétariat de la commission nationale.

Les fonctions de secrétaire et de greffier de la commission sont remplies par un greffier de la Cour de cassation.

**Art. R40-7**

Si cela n'a pas déjà été demandé lors de la procédure devant le premier président de la cour d'appel, le demandeur et l'agent judiciaire de l'Etat peuvent se faire délivrer sans frais copie des pièces de la procédure pénale. Seuls leurs avocats peuvent prendre communication du dossier au secrétariat de la commission.

######### B : De la procédure suivie devant la Commission nationale de réparation des détentions

########## a : Des communications et notifications applicables lorsque l'auteur du recours est le demandeur ou l'agent judiciaire de l'Etat

**Art. R40-8**

Lorsque l'auteur du recours est l'une des personnes énumérées aux 1° et 2° de l'article R. 40-4, le secrétaire de la commission demande à celle-ci, dans un délai de quinze jours à compter de la réception du dossier et par lettre recommandée avec demande d'avis de réception, de lui adresser ses conclusions dans le délai d'un mois.

**Art. R40-9**

Dès réception des conclusions mentionnées à l'article précédent, le secrétaire de la commission en transmet copie au procureur général près la Cour de cassation ainsi que, par lettre recommandée avec demande d'avis de réception, à celle des personnes énumérées aux 1° et 2° de l'article R. 40-4 qui n'est pas l'auteur du recours.

Cette personne dispose d'un délai de deux mois à compter de la réception de la lettre recommandée prévue à l'alinéa précédent pour déposer ses conclusions au secrétariat de la commission.

Lorsque ces conclusions ont été déposées ou à l'expiration du délai prévu à l'alinéa précédent, le secrétaire de la commission transmet le dossier au procureur général près la Cour de cassation.

**Art. R40-10**

Le procureur général dépose ses conclusions dans les deux mois.

**Art. R40-11**

Le secrétaire de la commission notifie à l'auteur du recours, par lettre recommandée avec demande d'avis de réception, dans le délai de quinze jours à compter de leur dépôt, les conclusions du procureur général près la Cour de cassation et les conclusions de la personne mentionnée à l'article R. 40-9.

Il communique à cette personne les conclusions du procureur général près la Cour de cassation.

**Art. R40-12**

Dans le délai d'un mois à compter de la dernière des notifications prévues au premier alinéa de l'article précédent, l'auteur du recours remet contre récépissé ou adresse par lettre recommandée avec demande d'avis de réception au secrétariat de la commission ses observations en réponse qui sont communiquées au procureur général près la Cour de cassation et à la personne mentionnée à l'article R. 40-9 dans le délai de quinze jours.

Les dispositions du second alinéa de l'article R. 33 sont applicables.

########## b : Des communications et notifications applicables lorsque l'auteur du recours est le procureur général près la cour d'appel

**Art. R40-13**

Lorsque l'auteur du recours est le procureur général près la cour d'appel, le secrétaire de la commission demande à celui-ci, dans un délai de quinze jours à compter de la réception du dossier, de lui adresser ses conclusions dans le délai d'un mois.

Dès réception de ces conclusions, il en transmet une copie, d'une part au procureur général près la Cour de cassation, d'autre part, par lettre recommandée avec demande d'avis de réception, à l'agent judiciaire de l'Etat et au demandeur qui disposent d'un délai de deux mois à compter de la réception de cette lettre pour déposer leurs conclusions. Lorsque ces conclusions ont été déposées ou à l'expiration du délai de deux mois, le secrétaire de la commission transmet le dossier au procureur général près la Cour de cassation qui dépose ses conclusions dans les deux mois.

Les conclusions du procureur général sont communiquées, dans un délai de quinze jours, à l'agent judiciaire de l'Etat, accompagnées des conclusions du demandeur ; elles sont également, dans le même délai, communiquées au demandeur, accompagnées des conclusions de l'agent judiciaire de l'Etat.

Les dispositions du second alinéa de l'article R. 33 sont applicables.

########## c : Des autres actes de procédure

**Art. R40-14**

Dans le mois qui suit l'expiration du délai de quinze jours prévu à l'article R. 40-12 ou au dernier alinéa de l'article R. 40-13, le président de la commission désigne, parmi les membres de la commission, un rapporteur.

**Art. R40-15**

Le président de la commission et le rapporteur désigné peuvent procéder ou faire procéder à toutes mesures d'instruction complémentaires. Ils peuvent, s'ils l'estiment nécessaire, entendre le demandeur, en présence de son avocat ou celui-ci dûment convoqué, et en présence de l'agent judiciaire de l'Etat et du procureur général près la Cour de cassation ou ceux-ci dûment convoqués.

**Art. R40-16**

Le président de la commission fixe la date de l'audience après avis du procureur général près la Cour de cassation. Cette date est notifiée par le secrétariat de la commission, par lettre recommandée avec demande d'avis de réception, au demandeur et à l'agent judiciaire de l'Etat un mois au moins avant l'audience.

Le demandeur est avisé, à l'occasion de cette notification, qu'il peut s'opposer jusqu'à l'ouverture des débats à ce que ceux-ci aient lieu en audience publique.

**Art. R40-17**

Lorsqu'il apparaît manifestement que l'auteur du recours a formé celui-ci après l'expiration du délai de dix jours prévu à l'article 149-3, le président de la commission peut, après en avoir avisé les personnes énumérées aux 1° à 3° de l'article R. 40-4, décider qu'il n'y a pas lieu à plus ample instruction ni à l'accomplissement des actes prévus aux articles R. 40-8 à R. 40-15. Il peut procéder de la même façon lorsque le recours a été formé contre une décision du premier président de la cour d'appel rendue en application des dispositions des articles R. 36 ou R. 39.

Il est alors fait application des dispositions de l'article R. 40-16.

**Art. R40-18**

Au jour de l'audience, après le rapport, le demandeur et l'agent judiciaire de l'Etat ou leurs avocats respectifs sont entendus en leurs observations, celle des personnes énumérées aux 1° et 2° de l'article R. 40-4 qui est l'auteur du recours ou son avocat ayant la parole en premier. Lorsque le recours a été formé par le procureur général près la cour d'appel, le demandeur ou son avocat a la parole en premier.

Le procureur général près la Cour de cassation développe ses conclusions.

Le demandeur et l'agent judiciaire de l'Etat ou leurs avocats respectifs peuvent alors répliquer, le demandeur ou son avocat ayant la parole en dernier.

**Art. R40-19**

La décision de la commission est rendue en audience publique.

Cette décision est notifiée au demandeur et à l'agent judiciaire de l'Etat soit par remise d'une copie contre récépissé, soit par lettre recommandée avec demande d'avis de réception.

Une copie de la décision est remise au procureur général près la Cour de cassation.

Une copie de la décision est en outre adressée, au ministère de la justice, à la commission de suivi de la détention provisoire.

**Art. R40-20**

Si la commission accorde une provision ou une réparation d'un montant supérieur à celui fixé par la décision du premier président de la cour d'appel, son paiement au demandeur est, par dérogation aux dispositions de l'article R. 233, effectué par le directeur régional des finances publiques d'Ile-de-France et du département de Paris.

**Art. R40-21**

Si la requête est rejetée, l'auteur du recours est condamné aux dépens, à moins que la commission ne l'en décharge en partie ou en totalité.

La décision de la commission comporte exécution forcée pour le paiement des dépens.

Les dispositions du présent article ne sont pas applicables lorsque le recours a été formé par le procureur général près la cour d'appel.

**Art. R40-22**

Le dossier de la procédure pénale est renvoyé, avec une copie de la décision, au premier président de la cour d'appel pour transmission à la juridiction qui a rendu la décision de non-lieu, de relaxe ou d'acquittement.

Une copie de la décision est également adressée au procureur général près la cour d'appel.

###### Section 8

###### Section 10

###### Section 11

###### Section 12

###### Section 13

##### Chapitre II

#### Titre IV : Dispositions communes

##### Chapitre Ier : De la mise au clair des données chiffrées nécessaires à la manifestation de la vérité

##### Chapitre II : Des fichiers de police judiciaire 

###### Section 1 : Du traitement d'antécédents judiciaires 

**Art. R40-23**

Le ministre de l'intérieur (direction générale de la police nationale et direction générale de la gendarmerie nationale) est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel, dénommé " traitement d'antécédents judiciaires ”, dont les finalités sont celles mentionnées à l'article 230-6.

**Art. R40-24**

Le traitement est constitué des données recueillies dans le cadre des procédures établies par les services de la police et les unités de la gendarmerie nationales, ou par des agents des douanes habilités à exercer des missions de police judiciaire.

Il peut contenir des données à caractère personnel de la nature de celles mentionnées au I de l'article 8 de la loi du 6 janvier 1978, dans les seuls cas où ces données résultent de la nature ou des circonstances de l'infraction ou se rapportent à des signes physiques particuliers, objectifs et permanents, en tant qu'éléments de signalement des personnes, dès lors que ces éléments sont nécessaires à la mise en œuvre des finalités mentionnées à l'article 230-6.

En tant que de besoin, et dans le cadre des engagements internationaux en vigueur, le traitement est également constitué des données à caractère personnel issues des traitements gérés par des organismes de coopération internationale en matière de police judiciaire ou des services de police étrangers.

**Art. R40-25**

Les données recueillies dans le cadre de l'article R. 40-24 ne peuvent concerner que les catégories suivantes :

1° Les personnes à l'encontre desquelles sont réunis, lors de l'enquête préliminaire, de l'enquête de flagrance ou sur commission rogatoire, des indices graves ou concordants rendant vraisemblable qu'elles aient pu participer, comme auteurs ou complices, à la commission d'un crime, d'un délit ou d'une contravention de cinquième classe prévue aux articles R. 625-1 à R. 625-3, R. 625-7, R. 625-9, R. 635-1, R. 635-3 à R. 635-5, R. 645-1, R. 645-2 et R. 645-5 à R. 645-15 du code pénal ;

2° Les victimes de ces infractions ;

3° Les personnes faisant l'objet d'une enquête ou d'une instruction pour recherche des causes de la mort, de blessures graves ou d'une disparition au sens des articles 74 et 74-1.

**Art. R40-26**

Peuvent être enregistrées dans le présent traitement les catégories de données à caractère personnel et informations suivantes :

1° Concernant les personnes mises en cause :

a) Personnes physiques :

– identité (nom, nom marital, nom d'emprunt officiel, prénoms, sexe) ;

– surnom, alias ;

– date et lieu de naissance ;

– situation familiale ;

– filiation ;

– nationalité ;

– adresses ;

– adresses de messagerie électronique ;

– numéros de téléphone ;

– profession ;

– état de la personne ;

– signalement ;

– photographie comportant des caractéristiques techniques permettant de recourir à un dispositif de reconnaissance faciale (photographie du visage de face) ;

– autres photographies ;

b) Personnes morales :

– raison sociale, enseigne commerciale, sigle ;

– forme juridique ;

– numéro d'inscription au registre du commerce et des sociétés ;

– lieu du siège social ;

– numéro SIREN, SIRET ;

– secteur d'activité ;

– adresses ;

– adresses de messagerie électronique ;

– numéros de téléphone.

2° Concernant les victimes :

a) Personnes physiques :

– identité (nom, nom marital, nom d'emprunt officiel, prénoms, sexe) ;

– date et lieu de naissance ;

– situation familiale ;

– nationalité ;

– adresses ;

– adresses de messagerie électronique ;

– numéros de téléphone ;

– profession ;

– état de la personne ;

b) Personnes morales :

– raison sociale, enseigne commerciale, sigle ;

– forme juridique ;

– numéro d'inscription au registre du commerce et des sociétés ;

– secteur d'activité ;

– lieu du siège social ;

– adresses ;

– adresses de messagerie électronique ;

– numéros de téléphone.

3° Concernant les personnes faisant l'objet d'une enquête ou d'une instruction pour recherche des causes de la mort ou d'une disparition :

– identité (nom, nom marital, nom d'emprunt officiel, prénoms, sexe) ;

– date et lieu de naissance ;

– situation familiale ;

– nationalité ;

– adresses ;

– adresses de messagerie électronique ;

– numéros de téléphone ;

– profession ;

– état de la personne ;

– signalement (personnes disparues et corps non identifiés) ;

– photographie comportant les caractéristiques techniques permettant le recours à un dispositif de reconnaissance faciale (photographie du visage de face des personnes disparues et corps non identifiés) ;

– photographies (personnes disparues et corps non identifiés).

Sont également enregistrées les données à caractère non personnel qui concernent les faits, objets de l'enquête, les lieux, dates de l'infraction et modes opératoires ainsi que les données et images relatives aux objets, y compris celles qui permettent indirectement d'identifier les personnes concernées.

**Art. R40-27**

I. – Les données concernant la personne mise en cause majeure sont conservées vingt ans.

Par dérogation, elles sont conservées :

– cinq ans lorsque la personne est mise en cause pour l'un des délits prévus par le code de la route ou aux articles 221-6,221-6-1,222-19,222-19-1,222-20-1,225-10-1,227-3 à 227-11,311-3,314-5,314-6,431-1,431-4 et 434-10 du code pénal et L. 3421-1 du code de la santé publique, ainsi que pour les contraventions énumérées à l'article R. 40-25 ;

– quarante ans lorsque la personne est mise en cause pour l'une des infractions figurant au tableau 1 ci-dessous.

II. – En cas de mise en cause pour une ou plusieurs nouvelles infractions avant l'expiration de l'une des durées de conservation des données initiales, le délai de conservation restant le plus long s'applique aux données concernant l'ensemble des infractions pour lesquelles la personne a été mise en cause.

III. – La durée de conservation des données à caractère personnel concernant les victimes est au maximum de quinze ans.

IV. – Les données à caractère personnel concernant les personnes mentionnées au 3° de l'article R. 40-25 sont effacées lorsque l'enquête a permis de retrouver la personne disparue ou d'écarter toute suspicion de crime ou délit.

Tableau 1. – Liste des infractions permettant de conserver quarante ans les données concernant les personnes mises en cause majeures

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">Infraction contre les personnes :</p><p>– administration de substances nuisibles ;</p><p>– détournement de moyen de transport ;</p><p>– empoisonnement ;</p><p>– enlèvement, séquestration, prise d'otage ;</p><p>– exploitation de la mendicité aggravée ou en bande organisée ;</p><p>– crime contre l'humanité, génocide ;</p><p>– meurtre, assassinat ;</p><p>– menace de mort, menace de destruction, dégradation ou détérioration dangereuse pour les personnes ;</p><p>– torture, acte de barbarie ;</p><p>– violence volontaire ayant entraîné la mort ;</p><p>– violence volontaire entraînant une mutilation ou une infirmité permanente ;</p><p>– vol avec violences ;</p><p>– agression sexuelle ;</p><p>– atteinte sexuelle sur mineur de quinze ans, atteinte sexuelle sur mineur de plus de quinze ans aggravée ;</p><p>– corruption de mineur ;</p><p>– proxénétisme ;</p><p>– viol ;</p><p>– trafic de stupéfiants ;</p><p>– traite des êtres humains.</p><p align="center">Infractions contre les biens :</p><p>– abus de confiance aggravé ;</p><p>– destruction, dégradation et détérioration d'un bien appartenant à autrui par l'effet d'une substance explosive,<br/> d'un incendie ou de tout autre moyen de nature à créer un danger pour les personnes ;</p><p>– escroquerie aggravée ;</p><p>– extorsion ;</p><p>– vol en bande organisée ;</p><p>– vol avec arme ;</p><p>– blanchiment ;</p><p>– contrefaçon, falsification de monnaies et moyens de paiement ;</p><p>– faux en écritures publiques ;</p><p>– abus de biens sociaux ;</p><p>– délit d'initié ;</p><p>– atteinte aux systèmes de traitement automatisé des données.</p><p align="center">Atteintes à la paix publique :</p><p>– acte de terrorisme ;</p><p>– association de malfaiteurs ;</p><p>– évasion ;</p><p>– infraction au régime des armes et munitions à l'exception du port ou transport d'arme de catégorie D ;</p><p>– atteinte aux intérêts fondamentaux de la Nation ;</p><p>– recel de malfaiteurs ;</p><p>– violation de secret (professionnel, de fabrique).</p></td></tr></tbody></table></div> Tableau 2. – Liste des infractions permettant de conserver dix ansles données concernant les personnes mises en cause mineures <div class="ali-table"><table border="1"><tbody><tr><td align="center"><p align="center">Infractions contre les personnes :</p><p align="left">– exploitation de la mendicité aggravée ou en bande organisée ;</p><p align="left">– vol avec violences ;</p><p align="left">– violence volontaire aggravée autres que celles prévues au tableau 3 ;</p><p align="left">– transport, détention, offre, cession, acquisition ou emploi illicites de stupéfiants ;</p><p align="left">– traite des êtres humains autre que celle prévue au tableau 3 ;</p><p align="left">– exhibition sexuelle.</p><p align="center">Infractions contre les biens :</p><p align="left">– destruction, dégradation et détérioration d'un bien appartenant à autrui par l'effet d'une substance explosive,<br/> d'un incendie ou de tout autre moyen de nature à créer un danger pour les personnes ;</p><p align="left">– extorsion ;</p><p align="left">– atteinte aux systèmes de traitement automatisé de données ;</p><p align="left">– blanchiment ;</p><p align="left">– contrefaçon, falsification de monnaies ou moyens de paiement.</p><p align="center">Atteintes à la paix publique :</p><p align="left">Recel de malfaiteurs.</p></td></tr></tbody></table></div> Tableau 3. – Liste des infractions permettant de conserver vingt ans les données concernant les personnes mises en cause mineures <div class="ali-table"><table border="1"><tbody><tr><td align="center"><p align="center">Infractions contre les personnes :</p><p align="left">– administration de substances nuisibles ;</p><p align="left">– détournement de moyen de transport ;</p><p align="left">– empoisonnement ;</p><p align="left">– enlèvement, séquestration, prise d'otage ;</p><p align="left">– crime contre l'humanité, génocide ;</p><p align="left">– meurtre, assassinat ;</p><p align="left">– torture, acte de barbarie ;</p><p align="left">– violence volontaire ayant entraîné la mort ;</p><p align="left">– violence volontaire entraînant une mutilation ou une infirmité permanente ;</p><p align="left">– vol avec violences aggravé ;</p><p align="left">– agression sexuelle ;</p><p align="left">– proxénétisme ;</p><p align="left">– viol ;</p><p align="left">– trafic de stupéfiants autres que ceux visés au tableau 2 ;</p><p align="left">– traite des êtres humains en bande organisée ou avec tortures et actes de barbarie.</p><p align="center">Infractions contre les biens :</p><p align="left">– vol en bande organisée ;</p><p align="left">– vol avec arme.</p><p align="center">Atteintes à la paix publique :</p><p align="left">– acte de terrorisme ;</p><p align="left">– association de malfaiteurs ;</p><p align="left">– atteinte aux intérêts fondamentaux de la Nation.</p></td></tr></tbody></table></div></div>

**Art. R40-28**

I. – Ont accès à la totalité ou, à raison de leurs attributions, à une partie des données mentionnées à l'article R. 40-26 pour les besoins des enquêtes judiciaires :

1° Les agents des services de la police nationale exerçant des missions de police judiciaire individuellement désignés et spécialement habilités soit par les chefs des services territoriaux de la police nationale, soit par les chefs des services actifs à la préfecture de police ou, le cas échéant, le préfet de police, soit par les chefs des services centraux de la police nationale ou, le cas échéant, le directeur général dont ils relèvent ;

2° Les militaires des unités de la gendarmerie nationale exerçant des missions de police judiciaire individuellement désignés et spécialement habilités soit par les commandants de groupement, soit par les commandants de la gendarmerie dans les départements et les collectivités outre-mer et en Nouvelle-Calédonie, soit par les commandants de région, soit par les commandants des gendarmeries spécialisées, soit par le sous-directeur de la police judiciaire ou, le cas échéant, par le directeur général de la gendarmerie nationale ;

3° Les agents du service national de la douane judiciaire, dans le cadre de leurs attributions légales, individuellement désignés et spécialement habilités par le magistrat délégué aux missions judiciaires de la douane ou, le cas échéant, par le directeur général des douanes et droits indirects ;

4° Les magistrats du parquet ;

5° Les agents des services judiciaires, individuellement désignés et spécialement habilités par le procureur de la République, chargés d'indiquer au gestionnaire du traitement les décisions judiciaires et requalifications donnant lieu, dans les conditions définies à l'article R. 40-31, à mise à jour ou effacement des données.

6° Le magistrat mentionné à l'article 230-9 ainsi que les agents des services judiciaires individuellement désignés et spécialement habilités par ce magistrat, chargés de l'instruction des demandes de rectification et d'effacement ;

7° Les agents affectés dans les services de la police nationale chargés d'une mission de police judiciaire, individuellement désignés et spécialement habilités soit par les chefs des services territoriaux, soit par les chefs de services actifs à la préfecture de police, ou le cas échéant, le préfet de police, soit par les chefs des services centraux de la police nationale, ou le cas échéant, le directeur général dont ils relèvent, pour les besoins de la collecte, de la vérification, de la mise à jour ou de l'effacement des données enregistrées dans le traitement ;

8° Les agents des unités de la gendarmerie nationale exerçant des missions de police judiciaire individuellement désignés et spécialement habilités soit par les commandants de groupement, soit par les commandants de la gendarmerie dans les départements et les collectivités outre-mer et en Nouvelle-Calédonie, soit par les commandants de région, soit par les commandants des gendarmeries spécialisées, soit par le sous-directeur de la police judiciaire ou, le cas échéant, par le directeur général de la gendarmerie nationale, pour les besoins de la collecte, de la vérification, de la mise à jour ou de l'effacement des données enregistrées dans le traitement ;

L'accès par tous moyens techniques mobiles aux données du fichier est ouvert aux seules personnes mentionnées aux 1°, 2° et 3°.

II. – Peuvent être destinataires des mêmes données :

1° Les autres agents de l'Etat investis par la loi d'attributions de police judiciaire ;

2° Les magistrats instructeurs, pour les recherches relatives aux infractions dont ils sont saisis ;

3° Les organismes de coopération internationale en matière de police judiciaire et les services de police étrangers, dans les conditions énoncées à l'article L. 235-1 du code de la sécurité intérieure.

Seules les informations enregistrées dans le traitement relatives à la procédure en cours peuvent être jointes au dossier de la procédure.

**Art. R40-29**

I. – Dans le cadre des enquêtes prévues à l'article 17-1 de la loi n° 95-73 du 21 janvier 1995, aux articles L. 114-1, L. 114-2, L. 211-11-1, L. 234-1 et L. 234-2 du code de la sécurité intérieure et à l'article L. 4123-9-1 du code de la défense, les données à caractère personnel figurant dans le traitement qui se rapportent à des procédures judiciaires en cours ou closes, à l'exception des cas où sont intervenues des mesures ou décisions de classement sans suite, de non-lieu, de relaxe ou d'acquittement devenues définitives, ainsi que des données relatives aux victimes, peuvent être consultées, sans autorisation du ministère public, par :

1° Les personnels de la police et de la gendarmerie habilités selon les modalités prévues au 1° et au 2° du I de l'article R. 40-28 ;

2° Les agents individuellement désignés et spécialement habilités des services spécialisés de renseignement mentionnés à l'article R. 234-2 du code de la sécurité intérieure ;

3° Les agents du service à compétence nationale dénommé “ service national des enquêtes administratives de sécurité ”, individuellement désignés et spécialement habilités par le directeur général de la police nationale ;

4° Les agents du service à compétence nationale dénommé “ Commandement spécialisé pour la sécurité nucléaire ”, individuellement désignés et spécialement habilités par le directeur général de la gendarmerie nationale ;

5° Les personnels investis de missions de police administrative individuellement désignés et spécialement habilités par le représentant de l'Etat. L'habilitation précise limitativement les motifs qui peuvent justifier pour chaque personne les consultations autorisées. Lorsque la consultation révèle que l'identité de la personne concernée a été enregistrée dans le traitement en tant que mise en cause, l'enquête administrative ne peut aboutir à un avis ou une décision défavorables sans la saisine préalable, pour complément d'information, des services de la police nationale ou des unités de la gendarmerie nationale compétents et, aux fins de demandes d'information sur les suites judiciaires, du ou des procureurs de la République compétents. Le procureur de la République adresse aux autorités gestionnaires du traitement un relevé des suites judiciaires devant figurer dans le traitement d'antécédents judiciaires et relatif à la personne concernée. Il indique à l'autorité de police administrative à l'origine de la demande si ces données sont accessibles en application de l'article 230-8 du présent code.

II. – Dans le cadre des missions ou interventions prévues à l'article L. 234-3 du code de la sécurité intérieure, les données à caractère personnel figurant dans le traitement qui se rapportent à des procédures judiciaires en cours ou closes, à l'exception des cas où sont intervenues des mesures ou décisions de classement sans suite, de non-lieu, de relaxe ou d'acquittement devenues définitives, ainsi que des données relatives aux victimes, peuvent être consultées, sans autorisation du ministère public, par les personnels de la police et de la gendarmerie habilités selon les modalités prévues au 1° et au 2° du I de l'article R. 40-28.

Cette consultation peut également être effectuée, dans les mêmes conditions qu'à l'alinéa précédent, par les agents des services de renseignement désignés par le ministre de la défense, aux seules fins de protection de la sécurité de leurs personnels. Ces agents sont individuellement désignés et spécialement habilités par leurs directeurs respectifs.

III. – Peuvent être destinataires des données mentionnées au I, pour l'exercice de leurs missions en matière de police administrative et dans la limite du besoin d'en connaître, les organismes de coopération internationale en matière de police judiciaire et les services de police étrangers dans les conditions énoncées à l'article L. 235-1 du code de la sécurité intérieure.

**Art. R40-29-1**

Peuvent avoir accès, aux seules fins de consultation, aux données à caractère personnel figurant dans le traitement, à l'exclusion de celles relatives aux personnes enregistrées en qualité de victimes :

1° Les agents des services mentionnés à l'article R. 234-3 du code de la sécurité intérieure, individuellement désignés et habilités par le directeur dont ils relèvent, dans les conditions prévues à l'article L. 234-4 du même code ;

2° Les agents du service mentionné à l'article L. 561-23 du code monétaire et financier, individuellement désignés et habilités par le directeur du service, dans les conditions prévues à l'article L. 561-27 du même code.

**Art. R40-30**

Les opérations de collecte, de modification, de consultation et d'effacement des données à caractère personnel et informations font l'objet d'un enregistrement comprenant l'identifiant de l'auteur, la date et l'heure de l'opération ainsi que sa nature administrative ou judiciaire. Ces données sont conservées six ans.

**Art. R40-31**

Le traitement des données à caractère personnel fait l'objet du contrôle et du suivi prévus aux articles 230-8 et 230-9.

Les demandes de rectification ou d'effacement des données émanant des personnes intéressées peuvent être adressées directement au procureur de la République territorialement compétent ou au magistrat mentionné à l'article 230-9. Toute demande de rectification ou d'effacement adressée au procureur de la République territorialement compétent ou au magistrat mentionné à l'article 230-9 doit, à peine d'irrecevabilité, être adressée par lettre recommandée avec demande d'avis de réception.

Les personnes morales ne peuvent présenter leur demande que directement auprès du procureur de la République.

Si le procureur de la République saisi constate que les données dont il est demandé la mise à jour sont issues de procédures diligentées sur plusieurs ressorts, il adresse la demande au magistrat mentionné à l'article 230-9.

**Art. R40-31-1**

Lorsqu'il est saisi d'une demande de rectification ou d'effacement, le procureur de la République territorialement compétent ou le magistrat mentionné à l'article 230-9 fait connaître sa décision à l'intéressé, par lettre recommandée.

Si le procureur de la République territorialement compétent ou le magistrat mentionné à l'article 230-9 n'ordonne pas l'effacement ou la rectification, l'intéressé peut, en application du troisième alinéa de l'article 230-8 et du quatrième alinéa de l'article 230-9, saisir respectivement le président de la chambre de l'instruction ou le président de la chambre de l'instruction de la cour d'appel de Paris, dans un délai d'un mois à compter de l'envoi de la décision de refus, par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe de la chambre de l'instruction. A peine d'irrecevabilité, sa contestation doit être motivée.

Si le procureur de la République territorialement compétent ou le magistrat mentionné à l'article 230-9 ne se prononce pas dans un délai de deux mois, l'intéressé peut, dans un délai d'un mois, saisir respectivement le président de la chambre de l'instruction ou le président de la chambre de l'instruction de la cour d'appel de Paris de cette décision implicite de rejet en application de l'article 802-1 du présent code. Le procureur de la République territorialement compétent ou le magistrat mentionné à l'article 230-9 est informé sans délai et par tous moyens de l'exercice de ce recours. Ce recours devient caduc si le procureur de la République territorialement compétent ou le magistrat mentionné à l'article 230-9 fait droit à la demande de l'intéressé.

Le président de la chambre de l'instruction statue, après avoir sollicité les réquisitions écrites du procureur général, par une ordonnance motivée, dans un délai de six mois à compter de la date de réception de la lettre recommandée ou de la déclaration au greffe par le requérant. Cette ordonnance est portée à la connaissance du procureur de la République territorialement compétent ou du magistrat mentionné à l'article 230-9 et notifiée par lettre recommandée à l'intéressé. Elle ne peut faire l'objet d'un pourvoi en cassation que si elle ne satisfait pas, en la forme, aux conditions essentielles de son existence légale.

**Art. R40-32**

La mise en œuvre et la mise à jour du traitement sont contrôlées par un magistrat du parquet hors hiérarchie, désigné pour trois ans par arrêté du garde des sceaux, ministre de la justice, et assisté par un comité composé de trois membres nommés dans les mêmes conditions.

Les autorités gestionnaires du traitement lui adressent, sur sa demande, toutes informations relatives à ce traitement.

Ce magistrat peut ordonner toutes mesures nécessaires à l'exercice de son contrôle.

Il établit un rapport annuel qu'il adresse au ministre de la justice ; il en adresse aussi copie aux autorités gestionnaires du traitement.

Les pouvoirs qui lui sont confiés s'exercent sans préjudice du contrôle exercé par la Commission nationale de l'informatique et des libertés en application des dispositions et selon les modalités prévues par les articles 44 et 70-22 de la loi n° 78-17 du 6 janvier 1978.

**Art. R40-33**

I. — Le droit d'opposition prévu à l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au présent traitement.

Toute personne identifiée dans le fichier en qualité de victime peut cependant s'opposer à ce que des données à caractère personnel la concernant soient conservées dans le fichier dès lors que l'auteur des faits a été condamné définitivement. Ces personnes sont informées du droit d'opposition qui leur est ouvert.

II. — Sans préjudice de l'application de l'article R. 40-31, les droits d'information, d'accès, de rectification et d'effacement prévus aux articles 70-18 à 70-20 de la même loi s'exercent directement auprès du responsable du traitement.

III. — Afin d'éviter de gêner des enquêtes, des recherches et des procédures administratives ou judiciaires et de nuire aux enquêtes, aux poursuites ou à l'exécution des sanctions pénales, les droits d'accès, de rectification et d'effacement peuvent faire l'objet de restrictions en application des 2° et 3° du II et du III de l'article 70-21 de la même loi.

La personne concernée par ces restrictions exerce ses droits auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 70-22 de la même loi.

La demande adressée à la Commission nationale de l'informatique et des libertés est traitée dans un délai de six mois. Dès réception de la demande, le responsable du traitement dispose d'un délai d'un mois et demi pour saisir le procureur de la République. Ce délai peut être prorogé d'un mois supplémentaire si le traitement de la demande nécessite des investigations complexes. La commission en est informée par le responsable du traitement. Le procureur de la République dispose d'un délai de trois mois pour se prononcer sur les suites qu'il convient de réserver à la demande. Il communique ses prescriptions au responsable du traitement qui, dans un délai de quinze jours, informe la commission des suites réservées à la demande.

Lorsque les informations contenues dans le traitement font l'objet d'une procédure judiciaire, celles-ci ne peuvent être communiquées que si ladite procédure est close. Toutefois, la Commission peut constater, en accord avec le responsable du traitement, que des données à caractère personnel enregistrées ne mettent pas en cause la sûreté de l'Etat, la défense ou la sécurité publique et qu'il y a donc lieu de les communiquer à la personne intéressée, après accord du procureur de la République lorsque la procédure n'est pas judiciairement close.

**Art. R40-34**

Sans préjudice de l'application de l'article 44 de la loi n° 78-17 du 6 janvier 1978, le directeur général de la police nationale et le directeur général de la gendarmerie nationale rendent compte conjointement chaque année à la Commission nationale de l'informatique et des libertés des opérations de vérification, de mise à jour et d'effacement des informations enregistrées dans le traitement.

###### Section 2 : Des fichiers d'analyse sérielle

**Art. R40-35**

Les habilitations prévues à l'article 230-16 sont délivrées dans les conditions suivantes :

1° Pour les agents des services de la police nationale exerçant des missions de police judiciaire, soit par les chefs des services territoriaux de la police nationale, soit par les chefs des services actifs à la préfecture de police ou, le cas échéant, le préfet de police, soit par les chefs des services centraux de la police nationale ou, le cas échéant, le directeur général dont ils relèvent ;

2° Pour les militaires des unités de la gendarmerie nationale exerçant des missions de police judiciaire, soit par les commandants de groupement, soit par les commandants de la gendarmerie dans les départements et les collectivités d'outre-mer et en Nouvelle-Calédonie, soit par les commandants de région, soit par les commandants des gendarmeries spécialisées, soit par le sous-directeur de la police judiciaire ou, le cas échéant, par le directeur général de la gendarmerie nationale ;

3° Pour les agents du service national de la douane judiciaire, dans le cadre de leurs attributions légales, par le magistrat délégué aux missions judiciaires de la douane ou, le cas échéant, par le directeur général des douanes et droits indirects.

**Art. R40-36**

Les demandes de rectification ou d'effacement des données émanant des personnes concernées peuvent être adressées soit directement au procureur de la République territorialement compétent ou à un magistrat désigné conformément aux articles 230-9 et 230-14, soit, par l'intermédiaire de la Commission nationale de l'informatique et des libertés, au responsable du traitement.

Les personnes morales ne peuvent présenter leur demande que directement auprès du procureur de la République territorialement compétent.

Si le procureur de la République ou le responsable du traitement saisi constate que les données dont il est demandé la mise à jour sont issues de procédures diligentées sur plusieurs ressorts, il adresse la demande au magistrat mentionné au premier alinéa.

**Art. R40-37**

La mise en œuvre et la mise à jour des traitements sont contrôlées par un magistrat du parquet hors hiérarchie, désigné pour trois ans par arrêté du garde des sceaux, ministre de la justice, et assisté par un comité composé de trois membres nommés dans les mêmes conditions.

Les autorités gestionnaires des traitements lui adressent, sur sa demande, toutes informations relatives à ces traitements.

Ce magistrat peut ordonner toutes mesures nécessaires à l'exercice de son contrôle.

Il établit un rapport annuel qu'il adresse au ministre de la justice ; il en adresse aussi copie aux autorités gestionnaires des traitements.

Les pouvoirs qui lui sont confiés s'exercent sans préjudice du contrôle exercé par la Commission nationale de l'informatique et des libertés en application des dispositions et selon les modalités prévues par les articles 41 et 44 de la loi n° 78-17 du 6 janvier 1978.

###### Section 3 : Du fichier des personnes recherchées

**Art. R40-38**

Le fichier des personnes recherchées mentionné à l'article 230-19 est régi par le décret n° 2010-569 du 28 mai 2010.

###### Section 4 : Du fichier automatisé des empreintes digitales

**Art. R40-38-1**

Le fichier automatisé des empreintes digitales est régi par le décret n° 87-249 du 8 avril 1987 modifié relatif au fichier automatisé des empreintes digitales géré par le ministère de l'intérieur.

##### Chapitre III : Des logiciels de rapprochement judiciaire

**Art. R40-39**

Les habilitations prévues à l'article 230-25 sont délivrées dans les conditions suivantes :

1° Pour les agents des services de la police nationale exerçant des missions de police judiciaire, soit par les chefs des services territoriaux de la police nationale, soit par les chefs des services actifs à la préfecture de police ou, le cas échéant, le préfet de police, soit par les chefs des services centraux de la police nationale ou, le cas échéant, le directeur général dont ils relèvent ;

2° Pour les militaires des unités de la gendarmerie nationale exerçant des missions de police judiciaire, soit par les commandants de groupement, soit par les commandants de la gendarmerie dans les départements et les collectivités d'outre-mer et en Nouvelle-Calédonie, soit par les commandants de région, soit par les commandants des gendarmeries spécialisées, soit par le sous-directeur de la police judiciaire ou, le cas échéant, par le directeur général de la gendarmerie nationale.

**Art. R40-40**

La mise en œuvre des logiciels de rapprochement judiciaire mentionnés aux articles 230-20 et suivants est autorisée, pour chaque procédure qu'il contrôle, par le magistrat saisi de l'enquête ou chargé de l'instruction.

En matière d'enquête de flagrance, l'autorisation est réputée acquise sauf décision contraire du procureur de la République.

La mise en œuvre de ces logiciels ainsi que l'autorisation du procureur de la République ou de la juridiction d'instruction compétents font l'objet d'une mention en procédure.

A la clôture de l'enquête, l'exploitation des enquêtes et investigations mentionnées à l'article 230-20 donne lieu à l'établissement d'un rapport joint à la procédure. Une copie informatique de l'ensemble des données et informations exploitées peut être également jointe au rapport, à la demande du magistrat compétent.

**Art. R40-41**

La mise en œuvre et la mise à jour des logiciels mentionnés à l'article 230-20 sont contrôlées par un magistrat du parquet hors hiérarchie, nommé pour trois ans par arrêté du garde des sceaux, ministre de la justice, et assisté par un comité composé de trois membres nommés dans les mêmes conditions.

Les autorités gestionnaires des traitements lui adressent, sur sa demande, toutes informations relatives à ces traitements.

Ce magistrat peut ordonner toutes mesures nécessaires à l'exercice de son contrôle.

Il établit un rapport annuel qu'il adresse au garde des sceaux, ministre de la justice ; il en adresse une copie aux autorités gestionnaires des logiciels.

##### Chapitre III bis :  De la plate-forme nationale des interceptions judiciaires

**Art. R40-42**

Le ministre de la justice est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé : “ plate-forme nationale des interceptions judiciaires (PNIJ) ” prévue par l'article 230-45, placé sous la responsabilité du secrétaire général du ministère de la justice.

**Art. R40-43**

Afin de faciliter la constatation des infractions à la loi pénale et des délits douaniers, le rassemblement des preuves de ces infractions et la recherche de leurs auteurs ou d'apporter la preuve de la violation de certaines interdictions résultant d'une condamnation, ce traitement enregistre les informations, données et contenus de communication prévus aux articles R. 40-43-1 et R. 40-43-2 et les met à la disposition :

1° Des magistrats, des officiers et agents de police judiciaire de la gendarmerie et de la police nationales chargés de les seconder ainsi que des agents des douanes et des services fiscaux habilités à effectuer des enquêtes judiciaires ;

2° Des agents des douanes habilités par le ministre chargé des douanes conformément à l'article 67 bis-2 du code des douanes.

**Art. R40-43-1**

Sauf impossibilité technique, sont mises à la disposition :

1° Des personnes mentionnées au 1° de l'article R. 40-43 :

a) Le contenu des communications électroniques interceptées sur le fondement des articles 74-2,80-4,100 à 100-8 et 706-95 et du 1° de l'article 709-1-3 ;

b) Les données et les informations communiquées en application des articles 60-1,60-2,77-1-1,77-1-2,99-3,99-4,230-32 à 230-44, du 2° de l'article 709-1-3 ;

2° Des personnes mentionnées au 2° de l'article R. 40-43, les données et informations communiquées en application de l'article 67 bis-2 du code des douanes.

**Art. R40-43-2**

Peuvent également être mises à la disposition des personnes mentionnées au 1° de l'article R. 40-43, les données et informations obtenues à l'occasion de la captation, fixation, transmission ou enregistrement de paroles effectué sur le fondement des articles 706-96 à 706-98.

**Art. R40-44**

L'enregistrement, la conservation et le traitement des données à caractère personnel de la nature de celles mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés sont autorisés pour les seules fins et dans le strict respect des conditions définies au présent décret, dans les limites des nécessités des missions au titre desquelles elles sont collectées, et dans la seule mesure où elles apparaissent dans les informations, données et contenus de communication prévus aux articles R. 40-43-1 et R. 40-43-2.

**Art. R40-45**

Conformément aux dispositions des articles R. 15-33-67 à R. 15-33-75, la plate-forme transmet, à la catégorie d'organismes mentionné au 1° de l'article R. 15-33-68, les réquisitions établies par les magistrats, les officiers et agents de police judiciaire de la gendarmerie et de la police nationales, les agents des douanes et des services fiscaux habilités à effectuer des enquêtes judiciaires, ainsi que par les assistants spécialisés mentionnés à l'article 628-9 et à l'article 706, préalablement authentifiés par leur administration d'origine, reçoit leurs réponses et les met à la disposition des magistrats, officiers, agents et assistants spécialisés.

Pour l'application de l'article 67 bis-2 du code des douanes, la plate-forme transmet les réquisitions établies en application de l'article 67 bis-2 du code des douanes par les agents des douanes habilités à cet effet par le ministre chargé des douanes, à la catégorie d'organismes mentionnée au 1° de l'article R. 15-33-68, reçoit leurs réponses et les met à la disposition des agents précités.

**Art. R40-46**

Dans la mesure où elles sont nécessaires à la poursuite des finalités définies à l'article R. 40-43, peuvent être conservées dans le traitement automatisé les données à caractère personnel et informations suivantes :

1° Pour les communications électroniques faisant l'objet d'une interception judiciaire mentionnée aux articles 74-2,80-4,100 à 100-8 et 706-95 et du 1° de l'article 709-1-3 :

a) L'identité (nom, nom marital, nom d'usage, prénoms) de la personne physique émettrice et destinataire de la communication électronique, surnom, alias, date et lieu de naissance, sexe, filiation, situation familiale, nationalité ;

b) Les dénominations, enseigne commerciale, représentants légaux et dirigeants de la personne morale émettrice ou destinataire de la communication électronique ainsi que les numéros d'inscription au registre du commerce et des sociétés ;

c) L'adresse ou toute autre information permettant d'identifier le domicile, le lieu ou l'établissement ;

d) Les éléments d'identification de la liaison et données relatives aux outils de communications utilisés ;

e) Le numéro de téléphone (fixe et mobile, personnel et professionnel) ;

f) L'adresse de courrier électronique ou données relatives aux services demandés ou utilisés ;

g) Les données à caractère technique relatives à la localisation de la communication et de l'équipement terminal ;

h) Les données relatives au trafic des communications de la liaison interceptée ;

i) Les données permettant d'établir la facturation et le paiement ;

j) Le contenu des communications électroniques interceptées ainsi que les informations qui leurs sont liées, le cas échéant retranscrites conformément à l'article 100-5 ;

k) Tout élément sonore enregistré susceptible de servir à la manifestation de la vérité ;

l) Empreintes vocales (gabarit) créées à partir des interceptions ;

2° Pour les communications électroniques faisant l'objet d'une mesure de géolocalisation en temps réel mentionnée aux articles 230-32 à 44, au 2° de l'article 709-1-3 et à l'article 67 bis-2 du code des douanes :

a) Les données de signalisation générées par l'usage du terminal de communication, transmises en temps réel ;

b) La mise à jour des données de signalisation du terminal de communication, sur sollicitation du réseau, à la demande, transmise en temps réel ;

3° Pour les données et les informations communiquées en application des articles 60-2,77-1-2 et 99-4 :

a) L'identité (nom, nom marital, nom d'usage, prénoms) de la personne physique émettrice ou destinataire de la communication électronique, surnom, alias, date et lieu de naissance, sexe, filiation, situation familiale, nationalité ;

b) Les dénominations, enseigne commerciale, représentants légaux et dirigeants de la personne morale émettrice ou destinataire de la communication électronique, ainsi que les numéros d'inscription au registre du commerce et des sociétés ;

c) L'adresse ou toute autre information permettant d'identifier le domicile, le lieu ou l'établissement ;

d) Les éléments d'identification de la liaison et données relatives aux outils de communications utilisés ;

e) Le numéro de téléphone (fixe et mobile, personnel et professionnel) ;

f) L'adresse de courrier électronique ou données relatives aux services demandés ou utilisés ;

g) Les données à caractère technique relatives à la localisation de la communication et de l'équipement terminal ;

h) Les données relatives au trafic de communications ;

i) Les données permettant d'établir la facturation et le paiement ;

4° Pour les données obtenues par la captation, la fixation, la transmission ou l'enregistrement de paroles en application des articles 706-96 à 706-98 :

a) L'identité (nom, nom marital, nom d'usage, prénoms) de la personne physique émettrice ou destinataire des paroles et éléments sonores enregistrés, surnom, alias, date et lieu de naissance, sexe, filiation, situation familiale, nationalité ;

b) Les dénominations, enseigne commerciale, représentants légaux et dirigeants de la personne morale émettrice ou destinataire des paroles et éléments sonores enregistrés ainsi que les numéros d'inscription au registre du commerce et des sociétés ;

c) L'adresse ou toute autre information permettant d'identifier le domicile, le lieu ou l'établissement ;

d) Les éléments d'identification de la liaison et données relatives aux outils de communications utilisés ;

e) Le numéro de téléphone (fixe et mobile, personnel et professionnel) ;

f) Les données à caractère technique relatives à la localisation du dispositif de sonorisation ;

g) Les données relatives au trafic des communications dans les lieux ou véhicules publics ou privés faisant l'objet de la mesure de sonorisation ;

h) Les paroles enregistrées dans les conditions de l'article 706-96 ainsi que les informations qui leurs sont liées, le cas échéant retranscrites conformément à l'article 706-98-15 ;

i) Tout élément sonore enregistré susceptible de servir à la manifestation de la vérité ;

j) empreintes vocales (gabarit) créées à partir des sonorisations ;

5° Pour les données de géolocalisation en temps réel obtenues à l'occasion d'une sonorisation :

a) Les données de signalisation générées par l'usage du terminal de communication, transmises en temps réel ;

b) La mise à jour des données de signalisation du terminal de communication, sur sollicitation du réseau, à la demande, transmise en temps réel ;

6° Pour les données nécessaires à l'utilisation et à la sécurité de la plateforme nationale d'interceptions judicaires :

a) L'identité (nom, nom marital, nom d'usage, prénoms) de la personne physique détentrice des accès à la plateforme nationale d'interception judicaire, ainsi que ses grades, fonctions et le numéro de référentiel des identités et de l'organisation (RIO) ou le matricule fonctionnel ;

b) La désignation du service ou de la juridiction de rattachement de l'utilisateur, et les coordonnées postales associées ;

c) Le numéro de téléphone et de télécopie de la personne physique mentionnée au a ;

d) L'adresse de courrier électronique de la personne physique mentionnée au a.

Sont également enregistrées les informations relatives aux faits, lieux, dates et qualification des infractions objets de l'enquête.

Outre l'ensemble de ces données, peuvent également être enregistrés dans le traitement les commentaires libres effectués par les personnes mentionnées à l'article R. 40-43 saisies du dossier. Seuls les utilisateurs en charge du dossier mentionnés aux I, II et III de l'article R. 40-47 accèdent aux données ainsi recueillies. Ne peuvent être enregistrées dans les commentaires libres que les données et informations, y compris celles relevant de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, strictement nécessaires, adéquates et non excessives au regard des finalités poursuivies.

**Art. R40-47**

I. — Les magistrats accèdent à l'ensemble des données, informations et contenus de communications enregistrés dans le traitement, pour les besoins des procédures dont ils sont saisis.

II. — Pour les besoins des procédures dont ils sont saisis, les officiers et agents de police judiciaire de la gendarmerie et de la police nationales respectivement mentionnés aux 2° à 4° de l'article 16 et à l'article 20, les agents des douanes et des services fiscaux habilités à effectuer des enquêtes judiciaires, respectivement mentionnés aux articles 28-1 et 28-2, spécialement habilités et individuellement désignés par leur supérieur hiérarchique, accèdent aux données, informations et contenus de communications enregistrés dans le traitement, à l'exception de celles qui sont placées sous scellés, sauf autorisation du magistrat saisi de la procédure.

III. — Pour l'exercice de leurs attributions, les greffiers individuellement désignés par le directeur de greffe, accèdent à l'ensemble des données, informations et contenus de communications figurant dans les procédures dont sont saisis les magistrats qu'ils assistent, et enregistrés dans le traitement.

IV. — Pour l'exécution des tâches qui leur sont confiées, les assistants spécialisés accèdent, sur autorisation du magistrat, à l'ensemble des données, informations et contenus de communications figurant dans les procédures dont sont saisis les magistrats qu'ils assistent, et enregistrés dans le traitement.

V. — Pour les besoins des missions visées à l'article 67 bis-2 du code des douanes, les agents des douanes habilités par le ministre chargé des douanes conformément à l'article 67 bis-2 du code des douanes, et individuellement désignés par leur supérieur hiérarchique, accèdent aux données enregistrées dans le traitement.

VI. — Pour l'exercice des missions qui leur sont confiées, les interprètes-traducteurs accèdent, pour une durée limitée et sur autorisation du magistrat, de l'officier de police judiciaire, de l'agent des douanes ou des services fiscaux habilités à effectuer des enquêtes judiciaires, aux données, informations et contenus de communications qu'il désigne.

VII. — Pour l'exécution d'une décision d'enquête européenne ou d'une demande formulée au titre de l'article 18 de la convention du 29 mai 2000 relative à l'entraide judiciaire en matière pénale entre les Etats membres de l'Union européenne, les enquêteurs de l'Etat requérant peuvent accéder, sur autorisation du magistrat saisi de la procédure et pour une durée limitée, aux données, informations et contenus de communications qu'il désigne.

VIII. — Pour la mise au clair des données chiffrées, sur autorisation du magistrat saisi de la procédure, le service mentionné à l'article 230-2 accède aux données et contenus de communications chiffrés et, le cas échéant, aux données et informations utiles au déchiffrement que lui désigne l'officier de police judiciaire, l'agent des douanes ou des services fiscaux habilité à effectuer des enquêtes judiciaires.

IX. — Pour l'exercice de leurs attributions, dont la résolution des difficultés techniques rencontrées par les personnes mentionnées aux I, II, III, IV et V, les magistrats, fonctionnaires, militaires de la gendarmerie nationale et agents du ministère de la justice chargés du fonctionnement, de la maintenance et de l'entretien de la plate-forme nationale des interceptions judiciaires, individuellement désignés par le secrétaire général du ministère de la justice, accèdent pour une durée limitée aux données, informations et contenus de communications enregistrés dans le traitement, sur autorisation expresse du magistrat saisi de la procédure.

X. — A des fins de contrôle préalable au paiement des réquisitions adressées via la plate-forme par les personnes mentionnées aux I, II, III, IV et V, les agents de l'Agence nationale des techniques d'enquêtes numériques judiciaires, chargés du suivi des frais de justice et des mémoires de frais, individuellement désignés par le secrétaire général du ministère de la justice, accèdent aux identités et coordonnées des utilisateurs ayant formulé des demandes de prestations depuis la plateforme.

XI. — Les personnes auxquelles peuvent être confiées par contrat les prestations détachables des finalités judiciaires du traitement ne peuvent avoir accès aux données, informations et contenus de communications enregistrés par le traitement, sauf en cas de difficultés techniques exceptionnelles. Dans cette hypothèse, un accès ponctuel, limité à la durée nécessaire à la résolution de ces difficultés, leur est délivré, sur autorisation expresse du directeur de l'Agence nationale des techniques d'enquêtes numériques judiciaires ou d'une personne désignée par lui, après autorisation du magistrat saisi de la procédure.

XII. — En cas d'impossibilité absolue d'identifier le magistrat saisi de la procédure sans accéder aux données, informations et contenus de communications enregistrés dans le traitement, l'autorisation d'accès à l'une des personnes requérantes mentionnées aux I, II et III du présent article est délivrée par le directeur de l'Agence nationale des techniques d'enquêtes numériques judiciaires ou par un magistrat affecté au sein de celle-ci. Le magistrat saisi de la procédure concernée en est ensuite informé sans délai par l'accédant. La personnalité qualifiée mentionnée à l'article R. 40-53 est également informée sans délai par le directeur de l'agence précitée de l'autorisation qu'il a ainsi délivrée.

**Art. R40-48**

Dans le cadre de l'exercice des missions qui leur sont confiées, les données et informations relatives à l'identité et à la qualité des interprètes-traducteurs sont conservées par le traitement.

**Art. R40-49**

Les données et informations mentionnées aux 1°, 2°, 4° et 5° de l'article R. 40-46, à l'issue des investigations mises en œuvre en application des articles R. 40-43-1 et R. 40-43-2, sont placées sous scellés et conservées au sein du traitement jusqu'à expiration du délai de prescription de l'action publique. Elles ne sont accessibles qu'au magistrat en charge de la procédure et aux personnels qu'il a autorisés à y accéder.

Les données mentionnées au 3° du même article ainsi que les informations relatives à la reconnaissance vocale du locuteur sont conservées dans les mêmes conditions lorsqu'elles sont utiles à la manifestation de la vérité. A défaut, elles sont effacées au moment de la clôture des opérations requises.

**Art. R40-50**

Toute opération relative au traitement fait l'objet d'un enregistrement comprenant l'identification de l'utilisateur, la date, l'heure et la nature de l'action. Ces informations sont conservées pendant une durée de trois ans.

**Art. R40-51**

La plate-forme nationale des interceptions judiciaires est mise en œuvre par un service à compétence nationale relevant du garde des sceaux, ministre de la justice, dénommé : “ Agence nationale des techniques d'enquêtes numériques judiciaires ”. Ce service dirigé par un magistrat de l'ordre judiciaire est rattaché au secrétaire général du ministère de la justice.

La constitution et la conservation des données et informations placées sous scellés au sein du traitement relèvent de l'Agence nationale des techniques d'enquêtes numériques judiciaires. Les demandes tendant à l'établissement et à la délivrance des reproductions de ces scellés sont transmises par le magistrat ou le greffier au directeur de l'agence ou à la personne désignée par lui.

**Art. R40-52**

Les magistrats, fonctionnaires et agents de ce ministère chargés du fonctionnement, de la maintenance et de l'entretien de la plate-forme nationale des interceptions judiciaires ainsi que les personnes auxquelles peuvent être confiées par contrat les prestations détachables des finalités judiciaires du traitement sont habilités au niveau Secret. Ils sont soumis au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal.

**Art. R40-53**

La plate-forme nationale des interceptions judiciaires est placée sous le contrôle d'une personnalité qualifiée, désignée pour une durée de cinq ans non renouvelable par arrêté du garde des sceaux, ministre de la justice, et assistée par un comité composé de cinq membres.

L'Agence nationale des techniques d'enquêtes numériques judiciaires, lui adresse, sur sa demande, toutes informations relatives au traitement.

Cette personnalité peut ordonner toutes mesures nécessaires à l'exercice de son contrôle. Cette personnalité et les membres du comité de contrôle disposent d'un accès permanent aux lieux où se trouve la plate-forme nationale des interceptions judiciaires.

Elle établit un rapport annuel qu'elle adresse au garde des sceaux, ministre de la justice.

Les pouvoirs qui lui sont confiés s'exercent sans préjudice du contrôle exercé par la Commission nationale de l'informatique et des libertés en application des dispositions et selon les modalités prévues par les articles 19 et 108 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R40-54**

Le comité mentionné à l'article précédent comprend :

a) Un sénateur et un député respectivement choisis par le président du Sénat, après chaque renouvellement partiel du Sénat, et par le président de l'Assemblée nationale, pour la durée de la législature, sur proposition de la commission compétente de chaque assemblée ;

b) Un magistrat du siège honoraire de la Cour de cassation, désigné pour une durée de cinq ans non renouvelable par arrêté du garde des sceaux, ministre de la justice ;

c) Une personnalité qualifiée, désignée pour une durée de cinq ans non renouvelable par arrêté du garde des sceaux, ministre de la justice, sur proposition du ministre chargé des communications électroniques ;

d) Une personnalité qualifiée, désignée pour une durée de cinq ans non renouvelable par arrêté du garde des sceaux, ministre de la justice, sur proposition du ministre de l'intérieur.

**Art. R40-55**

Conformément aux dispositions de l'article 111 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, l'accès aux données mentionnées à l'article R. 40-46 et les conditions de leur rectification ou de leur effacement sont régies par les dispositions relatives à l'accès au dossier de la procédure pénale figurant dans le code de procédure pénale.

S'agissant des personnes mentionnées à l'article R. 40-47, les droits précités s'exercent sans restriction directement auprès du chef de service, directeur de l'Agence nationale des techniques d'enquêtes numériques judiciaires.

**Art. R40-56**

Le droit d'opposition ne s'applique pas au présent traitement.

##### Chapitre IV : Des traitements d'images au moyen de dispositifs de captation installés sur des aéronefs

**Art. R40-57**

Dans les conditions prévues par les articles 230-47 à 230-53 et 706-96 à 706-98, le ministère de la justice est autorisé à mettre en œuvre un traitement de données à caractère personnel provenant de caméras installées sur des aéronefs lorsque cela est nécessaire à la constatation des infractions, au rassemblement des preuves de ces infractions et à la recherche de leurs auteurs, ainsi qu'à la recherche d'une personne en fuite ou des causes de la mort ou de la disparition d'une personne.

**Art. R40-58**

Le traitement mentionné à l'article R. 40-57 porte sur les données suivantes :

1° Les images, à l'exclusion des sons, captées par les caméras installées sur des aéronefs ;

2° Le jour et la plage horaire d'enregistrement ;

3° Le lieu ou la zone géographique où ont été collectées les données ;

4° Le nom, le prénom et/ ou le numéro d'identification administrative du télé-pilote et de l'opérateur ainsi que, le cas échéant, le numéro d'enregistrement de l'aéronef.

Les données enregistrées dans le traitement peuvent faire apparaître, directement ou indirectement, des données mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans le traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R40-59**

Les caméras aéroportées mentionnées à l'article 230-47 sont équipées de dispositifs techniques permettant de garantir l'intégrité des enregistrements jusqu'à leur effacement.

A la fin de l'opération de captation, les données mentionnées à l'article R. 40-58 sont conservées sur un support informatique sécurisé sous la responsabilité de l'officier de police judiciaire.

**Art. R40-60**

I. − Les magistrats de l'ordre judiciaire, les personnels des services judiciaires, les officiers de police judiciaire et, sous leur responsabilité, les agents de police judiciaire ainsi que les télé-pilotes et les opérateurs peuvent seuls accéder au traitement dans le cadre des procédures dont ils sont saisis.

II. — Peuvent être destinataires des données mentionnées à l'article R. 40-58, dans la limite de leur besoin d'en connaître :

1° Les accédants aux traitements automatisés de données à caractère personnel d'aide à la rédaction des procédures mis en œuvre par le ministère de l'intérieur et au traitement automatisé de données à caractère personnel dénommé : “ dossier pénal numérique ” ;

2° Les avocats et les parties autorisés à assister au bris des scellés en application des articles 97 et 308 ;

3° Les experts mandatés par un magistrat en application de l'article 163.

**Art. R40-61**

Les données mentionnées à l'article R. 40-58 sont conservées sur le support informatique mentionné au deuxième alinéa de l'article R. 40-59, pendant une durée maximale d'un mois à compter de la fin de l'opération de captation ou jusqu'à la clôture des investigations si celle-ci intervient avant l'expiration du délai d'un mois.

Lors de la clôture des investigations et, au plus tard, à l'expiration d'un délai d'un mois à compter de la fin de l'opération de captation, les données mentionnées à l'article R. 40-58 sont placées sous scellé fermé conformément aux deuxièmes alinéas des articles 230-52 et 706-95-18 et effacées du support informatique mentionné au deuxième alinéa de l'article R. 40-59.

L'ensemble des données placées sous scellé est conservé jusqu'à l'expiration du délai de prescription de l'action publique conformément aux articles 230-53 et 706-95-19.

**Art. R40-62**

Toute opération de collecte, de modification, de consultation, de transfert et de suppression des données mentionnées à l'article R. 40-58 fait l'objet d'un enregistrement comprenant l'identification de son auteur, la date, l'heure et la nature de l'opération.

Ces informations sont conservées pendant une durée de trois ans.

**Art. R40-63**

Conformément à l'article 111 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, pour les personnes dont les données figurent soit dans une décision judiciaire, soit dans un dossier judiciaire faisant l'objet d'un traitement lors d'une procédure pénale, l'accès aux données et les conditions de leur rectification ou de leur effacement sont régis par les dispositions du code de procédure pénale.

Pour les personnes mentionnées à l'article R. 40-60, les droits précités s'exercent sans restriction directement auprès de la direction des affaires criminelles et des grâces. Le droit d'opposition prévu à l'article 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au présent traitement.

### Livre II : Des juridictions de jugement

#### Titre Ier : De la cour d'assises

##### Chapitre Ier

##### Chapitre II : De la tenue des assises

**Art. R41**

Le siège des cours d'assises énumérées ci-dessous est exceptionnellement fixé dans une ville autre que le chef-lieu de la cour d'appel s'il en existe une ou dans le cas contraire autre que le chef-lieu du département.

Cour d'assises

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> DÉPARTEMENTS</th><th> SIÈGES</th></tr><tr><td align="center"><p>Charente-Maritime</p></td><td align="center"> Saintes</td></tr><tr><td align="center"><p>Manche</p></td><td align="center"> Coutances</td></tr><tr><td align="center"><p>Pas-de-Calais</p></td><td align="center"> Saint-Omer</td></tr><tr><td align="center"><p>Saône-et-Loire</p></td><td align="center"> Chalon-sur-Saône</td></tr><tr><td align="center"><p>Var</p></td><td align="center"> Draguignan</td></tr></tbody></table></div></div>

##### Chapitre III

##### Chapitre IV

##### Chapitre V

##### Chapitre VI

##### Chapitre VII

##### Chapitre VIII

#### Titre II : Du jugement des délits

##### Chapitre Ier : Du tribunal correctionnel

###### Section 1

###### Section 2

###### Section 3

###### Section 4

###### Section 5 : Du jugement

**Art. R41-2**

Dans le cas prévu par l'alinéa 2 de l'article 470-1, la décision de renvoi de la juridiction pénale désigne la juridiction civile compétente et précise l'identité des tiers responsables qui paraissent devoir être mis en cause.

Une copie de la décision de renvoi et le dossier de l'affaire sont aussitôt transmis par le secrétariat-greffe à la juridiction désignée.

###### Section 6

###### Section 7 : De la procédure simplifiée

**Art. R41-3**

Dès que le ministère public décide de poursuivre l'exécution de l'ordonnance pénale, le greffier en chef de la juridiction notifie l'ordonnance pénale au prévenu par une lettre recommandée avec demande d'avis de réception qui comporte les mentions prévues à l'article 495-3.

Cette lettre indique les délais et modalités d'opposition fixés aux troisième et cinquième alinéas de l'article 495-3 et à l'article R. 41-8 ainsi que, en cas de condamnation à une peine d'amende, les délais et modalités de paiement de l'amende.

Sauf si ces précisions figurent dans l'ordonnance pénale, cette lettre indique qu'en cas de paiement volontaire de l'amende, du droit fixe de procédure et, s'il y a lieu, de la majoration de l'amende, dans le délai d'un mois à compter de la date d'envoi, le montant des sommes dues sera diminué de 20 %.

Ces informations sont également communiquées au prévenu lorsque l'ordonnance pénale lui est notifiée par le procureur de la République ou son délégué.

**Art. R41-3-1**

En application de l'article 495-3-1, le greffier en chef notifie l'ordonnance pénale à la partie civile par lettre recommandée avec demande d'avis de réception qui précise les délais et modalités d'opposition aux dispositions civiles de l'ordonnance fixés à l'article 495-3-1 et à l'article R. 41-8.

Ces informations sont également communiquées à la partie civile lorsque l'ordonnance pénale est notifiée par le procureur de la République ou son délégué.

**Art. R41-4**

Le délai d'opposition de quarante-cinq jours court à compter de la date d'envoi de la lettre recommandée, sous réserve des dispositions du cinquième alinéa de l'article 495-3.

En cas de notification par le procureur de la République ou son délégué, ce délai court à compter de cette notification.

**Art. R41-5**

Le ministère public vérifie les extraits des ordonnances pénales. Lorsqu'une peine d'amende a été prononcée, l'ordonnance fait l'objet d'un relevé de condamnation pénale adressé par le greffier en chef au comptable de la direction générale des finances publiques conformément aux dispositions de l'article R. 55-5.

**Art. R41-6**

Dans les quarante-cinq jours de la date d'envoi de la lettre recommandée, le prévenu doit acquitter l'amende, le droit fixe de procédure et, s'il y a lieu, la majoration de l'amende, en versant leur montant entre les mains du comptable de la direction générale des finances publiques, à moins qu'il ne fasse opposition.

En cas de notification par le procureur de la République ou son délégué, ce délai court à compter de cette notification.

Dans tous les cas, le prévenu doit, à l'appui du paiement, indiquer au comptable de la direction générale des finances publiques les références portées sur l'ordonnance.

**Art. R41-7**

Si plusieurs délits et contraventions donnent lieu à une seule ordonnance, le prévenu acquitte une seule fois le droit fixe de procédure.

**Art. R41-8**

L'opposition faite par le prévenu, dans le délai prévu soit au troisième soit au cinquième alinéa de l'article 495-3, est formée :

1° Soit par lettre adressée au greffier en chef du tribunal qui a rendu la décision. La lettre doit être expédiée dans le délai prescrit, le cachet de la poste faisant foi ;

2° Soit par une déclaration faite au greffier en chef, enregistrée et signée par celui-ci et par le prévenu lui-même ou par un avocat ou un fondé de pouvoir spécial. Le pouvoir est annexé à l'acte dressé par le greffier en chef.

Dans les deux cas, le prévenu doit, à l'appui de l'opposition, remettre ou adresser la lettre de notification au greffier en chef ou lui faire connaître les références portées sur celle-ci. Les déclarations d'opposition sont inscrites sur un registre.

En cas de notification par le procureur de la République ou son délégué, l'opposition peut être faite devant lui à l'issue de cette notification, par une mention portée sur l'imprimé de notification de l'ordonnance, signée par le procureur ou son délégué et par le prévenu. Le procureur ou son délégué en avise sans délai le greffier en chef.

Les dispositions du présent article sont également applicables en cas d'opposition formée par la partie civile.

**Art. R41-9**

A l'expiration du délai d'opposition, le greffier en chef donne avis au comptable de la direction générale des finances publiques des oppositions reçues et de l'annulation des extraits correspondants.

En cas d'opposition, le greffier en chef avise sans délai le procureur de la République.

**Art. R41-10**

Le comptable de la direction générale des finances publiques procède au recouvrement de l'ordonnance pénale à l'expiration du délai de quarante-cinq jours à compter de la date d'envoi de la lettre recommandée prévue aux articles 495-3 et R. 41-3 ou de la notification par le procureur de la République ou son délégué prévue par ces mêmes articles, à moins qu'il ne soit fait opposition.

**Art. R41-11**

En application de l'article 523, le tribunal de police ne peut être constitué par un magistrat exerçant à titre temporaire ou un magistrat honoraire exerçant des fonctions juridictionnelles pour le jugement des contraventions suivantes :

1° Diffamation non publique prévue par l'article R. 621-1 du code pénal ;

2° Injure non publique prévue par l'article R. 621-2 du code pénal ;

3° Provocation non publique présentant un caractère raciste ou discriminatoire prévue par l'article R. 625-7 du code pénal ;

4° Diffamation non publique présentant un caractère raciste ou discriminatoire prévue par l'article R. 625-8 du code pénal ;

5° Injure non publique présentant un caractère raciste ou discriminatoire prévue par l'article R. 625-8-1 du code pénal.

##### Chapitre II

#### Titre III : Du jugement des contraventions

##### Chapitre II : Procédure simplifiée

**Art. R42**

A l'expiration du délai d'opposition ouvert au ministère public, le chef du greffe de la juridiction notifie l'ordonnance pénale au prévenu par une lettre recommandée avec demande d'avis de réception qui comporte les mentions prévues à l'article 526 et indique les délais et modalités de paiement et d'opposition fixés aux articles R. 43 à R. 46.

Sauf si ces précisions figurent dans l'ordonnance pénale, cette lettre indique qu'en cas de paiement volontaire de l'amende, du droit fixe de procédure et, s'il y a lieu, de la majoration de l'amende, dans le délai d'un mois à compter de sa date d'envoi, le montant des sommes dues sera diminué de vingt pour cent.

Les magistrats ou officiers du ministère public vérifient les extraits d'ordonnances pénales. Lorsqu'une peine d'amende a été prononcée, l'ordonnance fait l'objet d'un relevé de condamnation pénale adressé par le greffier en chef au comptable de la direction générale des finances publiques conformément aux dispositions de l'article R. 55-5.

**Art. R43**

Dans les trente jours de la date d'envoi de la lettre recommandée, le prévenu doit acquitter l'amende et le droit fixe de procédure en versant leur montant entre les mains du comptable de la direction générale des finances publiques, à moins qu'il ne fasse opposition.

Dans tous les cas, le prévenu doit, à l'appui du paiement, indiquer au comptable de la direction générale des finances publiques les références portées sur la lettre de notification.

**Art. R44**

Deux contraventions ou plus peuvent donner lieu à une seule ordonnance ; dans ce cas, le prévenu acquitte une seule fois le droit fixe de procédure.

**Art. R45**

L'opposition faite par le prévenu, dans les délais prévus soit au troisième soit au cinquième alinéa de l'article 527, doit être formée :

— soit par lettre adressée au chef du greffe du tribunal qui a rendu la décision attaquée. La lettre doit être expédiée dans le délai prescrit, le cachet de la poste faisant foi ;

— soit par une déclaration verbale faite au chef du greffe, enregistrée et signée par celui-ci et par le prévenu lui-même ou par un avocat ou un fondé de pouvoir spécial. Le pouvoir est annexé à l'acte dressé par le chef du greffe.

Dans les deux cas, le prévenu doit, à l'appui de l'opposition, remettre ou adresser au chef du greffe la lettre de notification ou lui faire connaître les références portées sur celle-ci.

Les déclarations d'opposition sont inscrites sur un registre.

**Art. R46**

En cas d'opposition formée par le prévenu, le chef du greffe avise sans délai le procureur de la République ou l'officier du ministère public, et lui transmet les pièces de la procédure.

**Art. R47**

A l'expiration du délai d'opposition, le chef du greffe donne avis au comptable de la direction générale des finances publiques des oppositions reçues et de l'annulation des extraits correspondants.

**Art. R48**

Le comptable de la direction générale des finances publiques procède au recouvrement de l'ordonnance pénale à l'expiration du délai de trente jours à compter de la date d'envoi de la lettre recommandée prévue à l'article R. 42, à moins qu'il ne soit fait opposition.

##### Chapitre II bis : De la procédure de l'amende forfaitaire

**Art. R48-1**

I. — Les contraventions des quatre premières classes pour lesquelles l'action publique est éteinte par le paiement d'une amende forfaitaire sont les suivantes :

1° Contraventions réprimées par le code de la route qu'elles entraînent ou non un retrait des points affectés au permis de conduire sous réserve des dispositions de l'article R. 49-8-5 relatives à l'amende forfaitaire minorée ;

2° Contraventions en matière de transport et de circulation réprimées par les première, troisième et quatrième parties du code des transports , à l'exception des articles R. 3315-4 et R. 3315-5, et réprimées par :

a) Les articles R. 211-14 et R. 211-21-5 du code des assurances relatifs à l'assurance obligatoire des véhicules terrestres à moteur et de leurs remorques et semi-remorques ;

b) Le premier alinéa de l’article R. 2241-19 du code des transports ;

c) L'article 5 du décret n° 2008-1455 du 30 décembre 2008 relatif à la déclaration et à l'identification de certains engins motorisés non autorisés à circuler sur la voie publique ;

d) L' article 9 du décret n° 2012-280 du 28 février 2012 relatif au label " autopartage " ;

3° Contraventions en matière de protection de l'environnement réprimées par :

a) Les articles R. 632-1 et R. 634-2 du code pénal relatif à l'abandon d'ordures, déchets, matériaux et autres objets ;

b) Les articles R. 331-63 à R. 331-66 du code de l'environnement relatifs aux coeurs de parcs nationaux et les articles R332-69 à R332-72 du même code relatifs aux réserves naturelles ;

c) L'article R. 163-2 du code forestier relatif à la défense des forêts contre l'incendie ; les articles R. 163-4 et R. 163-5 du même code relatifs aux prélèvements de produits de la forêt sans autorisation du propriétaire, à l'exception du prélèvement d'un volume compris entre 5 et 10 litres lorsqu'il est le fait d'un concessionnaire de pâturage ou de son préposé sur le terrain concédé ; le premier alinéa de l'article R. 163-6 du même code relatif à la circulation de véhicules ou d'animaux sur des voies non autorisées ; l'article R. 261-1 du même code relatif à l'exercice d'activités réglementées en méconnaissance des dispositions de l'arrêté d'aménagement prévu à l'article L. 212-2 ; l'article R. 261-5 du même code relatif à l'enlèvement de bois par un acheteur en dehors des périodes autorisées ; les articles R. 261-10, R. 261-13, R. 261-14, R. 275-11 et R. 275-12 du même code relatifs à l'introduction d'animaux en infraction aux concessions de pâturage ou aux règles d'exercice du droit d'usage ;

d) L'article 10 (deuxième alinéa) du décret n° 2000-1302 du 26 décembre 2000 relatif aux mesures de protection de l'environnement contre les émissions polluantes des moteurs à allumage par compression destinés à équiper les engins mobiles non routiers ;

e) L'article L. 322-10-2 du code de l'environnement relatif aux contraventions constatées par la garderie du domaine du Conservatoire de l'espace littoral et des rivages lacustres et les agents visés à l'article L. 332-20 du même code ;

f) Les dispositions du chapitre VIII et de la section 4 du chapitre IX du titre II du livre IV du code de l'environnement (partie réglementaire), relatives au droit de chasse ;

g) Le titre Ier du livre II et le titre III du livre IV du code de l'environnement (partie réglementaire), relatifs au droit de l'eau et des milieux aquatiques et de la pêche en eau douce et de la gestion des ressources piscicoles ;

h) Les articles R. 541-78 , R. 541-79 et R. 541-83 du code de l'environnement relatifs à la gestion des déchets ;

i) Les dispositions du titre VIII du livre V du code de l'environnement (partie réglementaire), relatives à la protection du cadre de vie.

4° Contraventions réprimées par les dispositions suivantes du code rural et de la pêche maritime :

a) Le 3° du II de l'article R. 201-45 relatif à la prévention, à la surveillance et à la lutte contre les dangers sanitaires concernant les animaux et les végétaux ;

b) Le II de l'article R. 205-6 relatif à la sanction de l'inexécution des injonctions de l'administration ;

c) L'article R. 215-2, les 1° et 5° de l'article R. 215-5, les 1°, 6° 8° et 9° du I et le II de l'article R. 215-5-1, l'article R. 215-6, l'article R. 215-7, les 7° et 9° du II et le III de l'article R. 215-8, les c et d du 1° du I, les a et d du 2° du I et le II de l'article R. 215-10, les f, h et j du 1° du I de l'article R. 215-11, les 1° et 3° du I de l'article R. 215-12, les 4° et 5° du I et le II de l'article R. 215-13, les 1° à 8° et 10° à 12° du I de l'article R. 215-14 et les 1° à 4° et 7° de l'article R. 215-15 relatifs à la garde et la circulation des animaux et des produits animaux ;

d) Le I, les a et c du 2° du II et le a du 4° du II de l'article R. 228-8 et l'article R. 228-12 relatifs aux mesures de prévention, de surveillance et de lutte contre les dangers zoosanitaires ;

e) Les 1° et 3° de l'article R. 237-3, le 2° de l'article R. 237-5, l'article R. 237-6 et le 2° de l'article R. 237-7 relatifs à la qualité nutritionnelle et à la sécurité sanitaire des aliments ;

f) Le III de l'article R. 253-54-1 relatif à la mise sur le marché et l'utilisation des produits phytopharmaceutiques ;

g) Les 1° à 3° du II de l'article R. 254-38 et le 2° de l'article R. 254-40 relatifs à la mise en vente, la vente, la distribution à titre gratuit, l'application et le conseil à l'utilisation des produits phytopharmaceutiques ;

h) Le II de l'article R. 256-32 relatif au contrôle périodique obligatoire des matériels destinés à l'application de produits phytopharmaceutiques ;

i) Le 3° de l'article R. 257-3 relatif au contrôle de la production primaire des denrées alimentaires et des produits destinés à l'alimentation animale ou des aliments pour animaux d'origine végétale ;

5° Contraventions réprimées par le code des postes et des communications électroniques prévues par les articles R. 10-2, R. 10-4 et R. 10-9 ;

6° Contraventions réprimées par le code de la santé publique prévues aux articles R. 3515-2 à R. 3515-8 ;

Contraventions en matière d'offre de boissons alcooliques prévues et réprimées par les articles R. 3351-2, R. 3353-5-1 et R. 3353-7 du code de la santé publique ;

Contraventions en matière de collecte et de destruction de médicaments à usage humain non utilisés réprimées par les articles R. 4212-1 et R. 4212-2 du code de la santé publique ;

Contraventions en matière de gestion des déchets d'activités de soins à risques infectieux perforants produits par les patients en autotraitement réprimées par les articles R. 1337-16 et R. 1337-17 du code de la santé publique ;

Contraventions en matière de lutte contre les espèces végétales et animales nuisibles à la santé humaine, réprimées par l'article R. 1338-10 du code de la santé publique.

Contraventions de la quatrième classe réprimées par la première phrase du troisième alinéa de l'article L. 3136-1 du code de la santé publique.

Contraventions en matière de règles sanitaires d'hygiène et de salubrité des locaux d'habitation et assimilés et de dispositions particulières d'arrêtés du représentant de l'Etat dans le département et d'arrêtés du maire ayant pour objet d'assurer la protection de la santé publique, prévues et réprimées par l'article R. 1312-14 du code de la santé publique.

7° Contraventions réprimées par l'article R. 622-2 du code pénal relatif à la divagation d'animaux dangereux ;

8° Contraventions réprimées par les articles R. 331-17-2 (3e alinéa) et R. 331-45 (3e et 4e alinéas) et R. 331-45-1 (2e alinéa) du code du sport ;

9° Contraventions en matière de bruit :

a) Contraventions réprimées par l'article R. 623-2 du code pénal relatif aux bruits ou tapages injurieux ou nocturnes troublant la tranquillité d'autrui ;

b) Contraventions réprimées par les articles R. 1337-7 et R. 1337-9 du code de la santé publique relatifs au fait d'être à l'origine d'un bruit particulier, autre que ceux relevant de l'article R. 1337-6, de nature à porter atteinte à la tranquillité du voisinage ou à la santé de l'homme dans les conditions prévues à l'article R. 1334-31, ou au fait d'en faciliter sciemment, par aide ou assistance, la préparation ou la consommation.

10° Contraventions en matière d'armes réprimées par le chapitre VII du titre Ier du livre III de la partie réglementaire du code de la sécurité intérieure ;

11° Contraventions réprimées par les articles R. 271-3 à R. 271-6 du code de l'environnement de Saint-Barthélemy ;

12° Contraventions en matière de précurseurs d'explosifs réprimées par les articles R. 2353-20 et R. 2353-21 du code de la défense ;

13° Contraventions réprimées par l'article R. 644-4 du code pénal relatif à la participation à une manifestation interdite sur la voie publique ;

14° Contraventions en matière d'aéronefs circulant sans équipage à bord réprimées par les articles R. 151-2 à R. 151-3-1 du code de l'aviation civile ;

15° Contraventions réprimées par l'article R. 644-3 du code pénal relatif à l'acquisition de produits du tabac manufacturé vendus à la sauvette ;

16° Contraventions réprimées par l'article R. 20-29-7 du code des postes et des communications électroniques ;

17° Contraventions réprimées par les articles R. 644-2 et R. 644-2-1 du code pénal relatifs aux entraves à la libre circulation sur la voie publique ;

18° Contraventions réprimées par les articles R. 644-5 et R. 644-5-1 du code pénal relatifs à la violation de certaines mesures de police ;

19° Contravention réprimée par l'article R. 644-6 du code pénal relatif à l'atteinte à certains équipements de secours ;

20° Contravention réprimée par l'article R. 151-10 du code de l'aviation civile.

II. — Les contraventions de la cinquième classe pour lesquelles l'action publique est éteinte par le paiement d'une amende forfaitaire sont les suivantes :

1° Contraventions réprimées par les première et dernière phrases du troisième alinéa de l'article L. 3136-1 du code de la santé publique.

2° Contravention d'outrage sexiste et sexuel réprimée par l'article R. 625-8-3 du code pénal ;

3° Contraventions réprimées par les articles R. 350-31, R. 581-87-1 et R. 583-7 du code de l'environnement ;

4° Contraventions réprimées par l'article R. 163-3 du code forestier relatif à la défense des forêts contre les incendies ;

5° Contraventions réprimées par l'article R. 143-3 du code de l'énergie en matière de mesure de sauvegarde en cas de menace pour la sécurité d'approvisionnement en électricité.

**Art. R49**

Le montant de l'amende forfaitaire prévue par l'article 529 est fixé ainsi qu'il suit :

1° 4 euros pour les contraventions aux dispositions du code de la route commises par les piétons ;

2° 11 euros pour les autres contraventions de la 1ère classe ;

3° 35 euros pour les contraventions de la 2e classe ;

4° 68 euros pour les contraventions de la 3e classe ;

5° 135 euros pour les contraventions de la 4e classe ;

6° 200 € pour les contraventions de la 5e classe.

**Art. R49-1**

I. — Un avis de contravention et une carte de paiement, dont le modèle est fixé par arrêté du garde des sceaux, ministre de la justice, sont remis au contrevenant au moment de la constatation de l'infraction. L'avis mentionne le délai et les modalités de la requête prévue par le premier alinéa de l'article 529-2, le montant de l'amende forfaitaire ainsi que celui de l'amende forfaitaire majorée qui sera due à défaut de paiement ou de présentation d'une requête.

Lorsque les documents mentionnés à l'alinéa 1er ne peuvent être remis au contrevenant, ils sont adressés à son domicile. Toutefois, s'il s'agit d'une contravention au code de la route ou de celle qui est prévue à l'article R211-21-5 du code des assurances, ces documents sont laissés sur le véhicule ou, en cas d'impossibilité, envoyés au titulaire du certificat d'immatriculation.

Lorsque l'infraction est constatée par l'agent verbalisateur dans des conditions ne permettant pas l'édition immédiate de ces documents, l'avis de contravention et la carte de paiement peuvent également être envoyés au contrevenant ou au titulaire du certificat d'immatriculation.

II. — Sans préjudice de l'article R. 249-9, le procès-verbal peut être dressé au moyen d'un appareil sécurisé dont les caractéristiques sont fixées par arrêté du garde des sceaux, ministre de la justice, permettant le recours à une signature manuscrite conservée sous forme numérique.

**Art. R49-2**

Le montant de l'amende peut être acquitté immédiatement entre les mains de l'agent verbalisateur selon des modalités précisées par arrêté du ministre chargé du budget, du ministre de la justice et du ministre de l'intérieur :

1° Soit lorsque cet agent est porteur d'un carnet de quittances à souches ; le paiement donne alors lieu à la délivrance immédiate d'une quittance extraite de ce carnet à souches ;

2° Soit lorsque cet agent est muni d'un dispositif permettant d'adresser au contrevenant une quittance dématérialisée ; sauf en cas de paiement en espèces, cette quittance n'est adressée au contrevenant que s'il en fait la demande.

**Art. R49-3**

Le paiement de l'amende forfaitaire due pour les avis de contraventions dressés au moyen du formulaire décrit à l'article A. 37-1 et non acquittée immédiatement entre les mains de l'agent verbalisateur est effectué par l'envoi soit au service indiqué sur la carte de paiement jointe à l'avis de contravention, soit au comptable de la direction générale des finances publiques, d'une carte de paiement dûment remplie sur laquelle est apposé un timbre amende dont l'émission, le modèle et les modalités de délivrance sont fixés par arrêté du ministre chargé du budget ou d'un chèque joint à cette carte. Le paiement par timbre amende n'est pas applicable pour les contraventions de la cinquième classe.

Lorsque l'avis de contravention a été constaté à l'aide d'un système de contrôle automatisé ou d'un appareil électronique sécurisé permettant la réalisation d'un procès-verbal dématérialisé, le paiement de l'amende forfaitaire qui n'est pas acquittée immédiatement entre les mains de l'agent verbalisateur est effectué soit par timbre dématérialisé, soit par télépaiement automatisé, soit par envoi au comptable de la direction générale des finances publiques d'un chèque joint à la carte de paiement, soit par virement bancaire international. Un arrêté des ministres de la justice, chargé du budget et de l'intérieur fixe les modalités de ces paiements.

Un arrêté du ministre chargé du budget fixe les conditions dans lesquelles les amendes forfaitaires peuvent être acquittées au moyen d'un chèque libellé à l'ordre du Trésor public.

**Art. R49-3-1**

Le paiement de l'amende forfaitaire ou de l'amende forfaitaire majorée peut également intervenir dans un délai de quinze jours par télépaiement automatisé ou par timbre dématérialisé, à l'issue des délais prévus par les articles 529-1,529-8,529-9 et 530.

**Art. R49-4**

La requête présentée en application de l'article 529-2 est motivée et accompagnée de l'avis de contravention.

**Art. R49-5**

La majoration de plein droit des amendes forfaitaires prévue par le deuxième alinéa de l'article 529-2 et le deuxième alinéa de l'article 529-5 est constatée par l'officier du ministère public qui la mentionne sur le titre exécutoire prévu par l'alinéa premier de l'article 530.

Le titre exécutoire mentionne en annexe, pour chaque amende, l'identité et le domicile du contrevenant, le lieu et la date de la contravention et le montant de l'amende forfaitaire majorée.

Le titre exécutoire, signé par l'officier du ministère public, est transmis au comptable principal du Trésor.

**Art. R49-6**

Le comptable de la direction générale des finances publiques adresse au contrevenant un extrait du titre exécutoire le concernant sous forme d'avis l'invitant à s'acquitter du montant de l'amende forfaitaire majorée. Cet avis contient, pour chaque amende, les mentions prévues par le deuxième alinéa de l'article R. 49-5 et indique le délai et les modalités de la réclamation prévue par les deuxième et troisième alinéas de l'article 530.

Il indique qu'en cas de paiement volontaire de l'amende forfaitaire majorée dans le délai d'un mois à compter de sa date d'envoi, le montant des sommes dues sera diminué de 20 %.

**Art. R49-6-1**

Lorsque l'avis d'amende forfaitaire majorée envoyé par lettre recommandée à l'adresse figurant sur le certificat d'immatriculation du véhicule, conformément aux dispositions du deuxième alinéa de l'article 530, est revenu avec la mention " n'habite plus à l'adresse indiquée " ou " parti sans laisser d'adresse ", le comptable de la direction générale des finances publiques envoie au contrevenant une lettre de rappel s'il découvre sa nouvelle adresse avant l'expiration d'un délai d'un an à compter de la date d'envoi du recommandé.

Si, avant l'expiration du délai de trois mois courant à compter de l'envoi de la lettre de rappel, le contrevenant déclare son changement d'adresse au service d'immatriculation des véhicules, il bénéficie du délai de quarante-cinq jours prévu par le deuxième alinéa de l'article 530, à partir de la date de sa déclaration, pour payer le montant de l'amende forfaitaire non majorée, conformément aux dispositions de cet alinéa. Si le changement d'adresse a été fait avant l'envoi de la lettre de rappel, le délai de quarante-cinq jours court à compter de cet envoi.

Dans le cas où l'amende forfaitaire n'a pas été payée dans le délai imparti, le comptable engage la phase contentieuse du recouvrement de l'amende forfaitaire majorée.

L'application des dispositions du présent article se fait sans préjudice de celles de l'article R. 322-7 du code de la route réprimant le défaut de déclaration de changement de domicile dans le délai d'un mois auprès du service d'immatriculation des véhicules.

**Art. R49-6-2**

Le montant de l'amende forfaitaire minorée prévue par l'article 529-2-1 est fixé à 150 euros pour les contraventions de la cinquième classe.

**Art. R49-7**

Le montant de l'amende forfaitaire majorée est fixé ainsi qu'il suit :

1° 7 euros pour les contraventions aux dispositions du code de la route commises par les piétons ;

2° 33 euros pour les autres contraventions de la première classe ;

3° 75 euros pour les contraventions de la deuxième classe ;

4° 180 euros pour les contraventions de la troisième classe ;

5° 375 euros pour les contraventions de la quatrième classe ;

6° 450 € pour les contraventions de la cinquième classe.

**Art. R49-8**

L'officier du ministère public saisi d'une réclamation recevable informe sans délai le comptable de la direction générale des finances publiques de l'annulation du titre exécutoire en ce qui concerne l'amende contestée.

##### Chapitre II ter : Dispositions applicables à certaines infractions à la police des services publics de transports terrestres

**Art. R49-8-1**

L'exploitant d'un service public de transport terrestre mentionné à l'article 529-3 qui entend faire agréer ses agents pour procéder aux relevés d'identité prévus au II de l'article 529-4, doit :

I. — Assurer une formation de ses agents portant sur :

— les contrôles, vérifications et relevés d'identité ;

— les conditions de leur mise en oeuvre ;

— les personnes habilitées à y procéder.

II. — Mettre en place les modalités d'une liaison permanente entre ses agents et les officiers de police judiciaire territorialement compétents, et doter ses agents de moyens de transmission leur permettant une communication immédiate avec ceux-ci.

**Art. R49-8-2**

I. — L'exploitant d'un service public de transport terrestre soumet au représentant de l'Etat dans le département dans lequel il a son siège et à Paris, au préfet de police, un dossier décrivant les modalités de la formation et de l'organisation prévues à l'article R. 49-8-1.

Ce dossier comprend les renseignements suivants :

1° La dénomination de l'organisme ou de la personne dispensant la formation ;

2° Le contenu et la durée de la formation ;

3° La description des modalités de la liaison permanente mentionnée au II de l'article R. 49-8-1 ;

4° L'inventaire et la description des moyens de transmission dont sont dotés les agents.

II. — Le représentant de l'Etat dans le département et à Paris le préfet de police approuve par arrêté le contenu du dossier mentionné au I ci-dessus s'il estime que les dispositions qu'il prévoit garantissent le bon déroulement des relevés d'identité.

**Art. R49-8-3**

I. — Le procureur de la République compétent pour délivrer l'agrément mentionné au premier alinéa du II de l'article 529-4 est le procureur près le tribunal judiciaire dans le ressort duquel est situé le siège de l'exploitant.

II. — Le procureur de la République se prononce au vu du dossier présenté par l'exploitant. Ce dossier comprend les renseignements suivants :

1° L'arrêté mentionné au II de l'article R. 49-8-2 ;

2° L'identité de l'agent concerné ;

3° La justification de la formation suivie par cet agent.

**Art. R49-8-4**

L'agent justifie en cas de besoin de l'agrément mentionné au premier alinéa du II de l'article 529-4.

**Art. R49-8-4-1**

I. — Pour l'application de l'article 529-6, un avis de paiement comportant une carte de paiement ainsi qu'une carte de protestation est adressé par l'exploitant au titulaire du certificat d'immatriculation.

Pour les contraventions constatées à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, un seul avis de paiement est adressé pour un même trajet au sens de l'article R. 419-1 ou de l'article R. 419-2 du code de la route, selon le cas.

II. — Cet avis mentionne :

1° La date, l'heure et le lieu de la contravention, les faits constatés, le numéro d'immatriculation et la catégorie du véhicule ainsi que l'identification de l'agent assermenté de l'exploitant ayant constaté l'infraction ;

2° Le montant total des sommes dont le versement vaut réalisation de la transaction, en distinguant :

a) Le montant de l'indemnité forfaitaire, qui est fixé à quatre-vingt-dix euros ;

b) Le cas échéant, le montant de l'indemnité forfaitaire minorée, qui est fixé à dix euros ;

c) Le montant de la somme due au titre du péage éludé ;

d) Le cas échéant, le montant de la somme due au titre du droit départemental de passage prévu à l'article L. 321-11 du code de l'environnement.

Pour les contraventions constatées à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, la date et l'heure de la contravention sont la date et l'heure auxquelles expirent les délais de paiement accordés par l'exploitant pour acquitter le montant du péage dû pour le trajet concerné. Le lieu de la contravention est la désignation du ou des dispositifs de péage franchis sur ce trajet et permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique.

III. — L'avis de paiement reproduit les dispositions de l'article L. 121-2 du code de la route et informe le contrevenant qu'il doit, dans le délai de deux mois à compter de l'envoi de l'avis :

1° Soit s'acquitter des sommes mentionnées aux a, c et d du 2° du II, au moyen d'un chèque bancaire compensable en France joint à la carte de paiement et envoyé au service de l'exploitant dont l'adresse figure dans l'avis, ou par tout autre moyen de paiement qui y est mentionné ;

2° Soit formuler une protestation auprès de l'exploitant en utilisant la carte à cette fin.

Pour une contravention constatée à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, l'avis de paiement informe le contrevenant qu'il peut, dans un délai de quinze jours à compter de l'envoi de l'avis, s'acquitter d'un montant comprenant, outre les sommes mentionnées au c et, le cas échéant, au d du 2° du II, l'indemnité forfaitaire minorée mentionnée au b du même 2° à la place de l'indemnité forfaitaire mentionnée au a.

L'avis de paiement informe le contrevenant des conséquences du défaut de paiement ou de protestation dans le délai de deux mois, mentionnées au dernier alinéa de l'article 529-6 du présent code et à l'article L. 419-1 du code de la route.

IV. — Le respect des délais de deux mois et de quinze jours s'apprécie au regard de la date de télépaiement automatisé ou de paiement en ligne ou au regard de la date d'envoi du moyen de paiement ou de la protestation attestée par le cachet de l'opérateur postal.

V. — Un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la voirie routière détermine les mentions du procès-verbal de contravention établi par l'agent assermenté de l'exploitant. Il fixe les modèles du procès-verbal de contravention et de l'avis de paiement.

##### Chapitre II quater : Dispositions applicables à certaines infractions au code de la route

**Art. R49-8-5**

Les dispositions de l'article 529-7 du présent code relatives à l'amende forfaitaire minorée sont applicables aux contraventions des deuxième, troisième et quatrième classes mentionnées à l'article R. 48-1 (1°) à l'exception des contraventions réprimées par les articles R. 417-1 à R. 417-13 et R. 421-7 du code de la route relatives à l'arrêt et au stationnement dangereux, gênant ou abusif.

**Art. R49-9**

Le montant de l'amende forfaitaire minorée prévue par l'article 529-7 est fixé ainsi qu'il suit :

1° 22 euros pour les contraventions de la deuxième classe ;

2° 45 euros pour les contraventions de la troisième classe ;

3° 90 euros pour les contraventions de la quatrième classe.

**Art. R49-10**

Un avis de contravention et une carte de paiement, dont le modèle est fixé par arrêté du garde des sceaux, ministre de la justice, sont remis au contrevenant au moment de la constatation de l'une des infractions prévues par l'article R. 49-8-5.

L'avis mentionne le montant de l'amende forfaitaire minorée, le délai accordé pour la régler, la personne ou le service auprès duquel le paiement doit être effectué.

Il mentionne également la procédure applicable en cas de non-paiement de l'amende forfaitaire minorée, notamment le délai et les modalités de la requête prévue par le premier alinéa de l'article 529-2, le montant de l'amende forfaitaire dont le contrevenant doit s'acquitter ainsi que le montant de l'amende forfaitaire majorée qui sera due par le contrevenant en cas de non-paiement de l'amende forfaitaire ou à défaut de la présentation d'une requête dans les délais.

Lorsque les documents mentionnés aux alinéas précédents ne peuvent être remis au contrevenant, ils sont adressés au titulaire du certificat d'immatriculation.

Les dispositions du troisième alinéa du I et celles du II de l'article R. 49-1 sont applicables.

**Art. R49-11**

Le paiement de l'amende forfaitaire minorée est effectué en espèces, au moyen d'un chèque ou, si l'agent dispose du matériel à cette fin, par carte bancaire entre les mains de l'agent verbalisateur. Celui-ci délivre immédiatement au contrevenant une quittance, dont le modèle est fixé par arrêté du ministre chargé du budget.

Si le montant de l'amende forfaitaire n'est pas acquitté dans les conditions prévues au premier alinéa, le paiement est effectué, dans les délais prévus à l'article 529-8 et selon des modalités fixées par arrêté des ministres de la justice, chargé du budget et de l'intérieur, soit par timbre dématérialisé, soit par télépaiement automatisé, soit par envoi au comptable de la direction générale des finances publiques d'un chèque joint à la carte de paiement, soit par virement bancaire international. Dans le cas prévu au premier alinéa de l'article R. 49-3, le paiement peut être effectué par l'envoi, dans les mêmes délais, au service indiqué dans l'avis de contravention ou au comptable de la direction générale des finances publiques, de la carte de paiement dûment remplie sur laquelle est apposé le timbre amende ou d'un chèque joint à cette carte de paiement.

Un arrêté du ministre du budget fixe les conditions dans lesquelles les amendes forfaitaires minorées peuvent être acquittées au moyen d'un chèque libellé à l'ordre du Trésor public.

**Art. R49-12**

Lorsque le contrevenant n'a pas réglé l'amende forfaitaire minorée, il est redevable de l'amende forfaitaire et les dispositions des articles R. 49, R. 49-3 à R. 49-8 lui sont applicables.

**Art. R49-13**

Les contraventions au code de la route prévues par l'article R48-1 pour lesquelles l'amende forfaitaire minorée n'est pas applicable sont soumises aux dispositions des articles R. 49 à R. 49-8.

**Art. R49-14**

L'avis de contravention et la carte de paiement mentionnés à l'article R. 49-1, s'ils sont adressés en application de l'article 529-10, sont accompagnés d'un formulaire de requête en exonération précisant les conditions de recevabilité de la requête prévue par l'article 529-2, les modalités de paiement de la consignation, ainsi que les sanctions prévues par les articles 226-10 et 441-1 du code pénal et R. 49-19 du présent code.

**Art. R49-15**

L'avis d'amende forfaitaire majorée adressé en application de l'article 529-10 précise les conditions de recevabilité de la réclamation prévue par l'article 530, les modalités de paiement de la consignation, ainsi que les sanctions prévues par les articles 226-10 et 441-1 du code pénal et R. 49-19 du présent code.

**Art. R49-16**

Lorsque la requête en exonération ou la réclamation est accompagnée des renseignements prévus au b du 1° de l'article 529-10, elle précise les noms, prénoms, sexe, date de naissance et adresse du conducteur présumé, ainsi que le numéro de son permis de conduire.

**Art. R49-16-1**

Lorsque la requête en exonération ou la réclamation est accompagnée du document prévu au d du 1° de l'article 529-10, ce dernier contient les informations pertinentes précisées par arrêté conjoint du garde de sceaux, ministre de la justice, et des ministres chargés des transports et de la sécurité routière, issues des données enregistrées par le dispositif d'enregistrement des données d'état de délégation de conduite.

**Art. R49-17**

La consignation prévue aux articles R. 49-14 et R. 49-15 s'effectue soit en espèces, soit par chèque libellé à l'ordre du Trésor public, soit par carte bancaire, soit par un mode de paiement à distance, soit par virement bancaire international, suivant les modalités fixées par arrêté du garde des sceaux, ministre de la justice, du ministre chargé du budget, du ministre chargé de l'intérieur et du ministre de la défense.

**Art. R49-18**

Lorsqu'une consignation a été acquittée en application des dispositions de l'article 529-10, il est fait application des dispositions suivantes :

Si la consignation n'est pas suivie d'une requête en exonération ou d'une réclamation formulée conformément aux dispositions des articles 529-2,529-10 et 530, elle est considérée comme valant paiement de l'amende forfaitaire ou de l'amende forfaitaire majorée.

Si l'officier du ministère public classe sans suite la contravention, il notifie sa décision à l'auteur de la requête en exonération en l'informant que la consignation lui sera remboursée.

Si l'officier du ministère public considère que la requête en exonération ou que la réclamation est irrecevable, l'avis qu'il est tenu d'adresser à la personne en application du premier alinéa de l'article 530-1 indique les raisons de sa décision. Lorsque la décision d'irrecevabilité est fondée sur l'absence de motivation de la requête en exonération ou de la réclamation, cet avis doit être adressé par lettre recommandée, qui informe la personne qu'elle peut, dans un délai d'un mois courant à compter de son envoi, contester cette décision par lettre recommandée avec demande d'accusé de réception. Si cette contestation ne donne pas lieu au classement sans suite de la contravention, l'officier du ministère public est alors tenu de saisir le tribunal de police conformément aux articles 524 à 528-2 ou aux articles 531 et suivants.

Pour l'application des dispositions du premier alinéa de l'article 530-1 et du quatrième alinéa du présent article, ne sont considérées comme motivées que les requêtes ou réclamations dans lesquelles la personne soit conteste avoir commis la contravention, soit reconnaît avoir commis la contravention tout en fournissant des éléments circonstanciés susceptibles de justifier le classement sans suite pour des raisons juridiques ou d'opportunité.

En cas de condamnation à une peine d'amende ou lorsque le prévenu est déclaré redevable de l'amende en application de l'article L. 121-3 du code de la route, la juridiction de jugement précise dans sa décision le montant de l'amende restant dû après déduction du montant de la consignation.

En cas de décision de relaxe et s'il n'est pas fait application de l'article L. 121-3 du code de la route, la juridiction ordonne le remboursement de la consignation au prévenu.

Dans les cas prévus par les troisième et septième alinéas, un formulaire spécifique est alors adressé à la personne pour lui permettre d'être remboursée de sa consignation.

**Art. R49-19**

Hors les cas prévus par les articles 226-10 et 441-1 du code pénal, le fait, pour l'auteur d'une requête en exonération ou d'une réclamation relevant des dispositions de l'article 529-10 du présent code, de donner, en application du b du 1° de cet article, des renseignements inexacts ou erronés est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R49-20**

Dans le cas prévu par l'alinéa 2 de l'article 470-1, il est procédé comme il est dit à l'article R. 41-2.

##### Chapitre III : De l'instruction définitive devant le tribunal de police

##### Chapitre IV

##### Chapitre V

##### Chapitre VI

#### Titre IV

### Livre III

### Livre IV : De quelques procédures particulières

#### Titre Ier : Des règles de procédure applicables aux crimes contre l'humanité et aux crimes de guerre

##### Sous-titre Ier : De la coopération avec la Cour pénale internationale

##### Sous-titre II : Des juridictions compétentes pour la poursuite, l'instruction et le jugement des crimes contre l'humanité et des crimes et délits de guerre

**Art. R49-20-1**

Les modalités de nomination, d'exercice de leurs fonctions et de prestation de serment des assistants spécialisés prévus à l'article 628-9 sont celles fixées par les articles R. 50 bis à R. 50 sexies.

#### Titre Ier bis : De la question prioritaire de constitutionnalité

##### Chapitre Ier : Dispositions applicables devant les juridictions d'instruction, de jugement, d'application des peines et de la rétention de sûreté

**Art. R*49-21**

Conformément aux dispositions de l'article 23-1 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel, la partie qui soutient, à l'appui d'une demande déposée en application des règles du présent code devant une juridiction d'instruction, de jugement, d'application des peines ou de la rétention de sûreté, qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution doit, à peine d'irrecevabilité, présenter ce moyen dans un écrit distinct et motivé.

La juridiction doit relever d'office l'irrecevabilité du moyen qui n'est pas présenté dans un écrit distinct et motivé.

**Art. R*49-22**

Au cours de l'instruction pénale, le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est présenté, à l'appui d'une demande, dans un écrit distinct et motivé déposé au greffe de la chambre de l'instruction et qui est visé par le greffier avec l'indication du jour du dépôt.

Cet écrit peut être également déposé au greffe du juge d'instruction, du juge des libertés et de la détention ou du juge des enfants. Le greffier l'adresse alors sans délai à la chambre de l'instruction.

**Art. R*49-23**

Lorsque le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est présenté par la personne mise en examen devant le président de la chambre de l'instruction saisi conformément aux dispositions de l'article 187-1 à l'occasion de l'appel d'une ordonnance de placement en détention provisoire, il est examiné par ce magistrat. Ce dernier peut toutefois renvoyer cet examen à la chambre de l'instruction lorsque la question le justifie.

**Art. R*49-24**

Lorsque le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est soulevé par une personne détenue, à l'appui d'une demande qui peut être formée par remise au chef de l'établissement pénitentiaire, l'écrit distinct et motivé peut également être remis au chef de l'établissement pénitentiaire. Cet écrit est visé par ce dernier, avec l'indication du jour du dépôt, et il est adressé sans délai, en original ou en copie, au greffe de la juridiction saisie.

**Art. R*49-25**

La juridiction statue sans délai, selon les règles de procédure qui lui sont applicables, sur la transmission de la question prioritaire de constitutionnalité, après que le ministère public et les parties, entendues ou appelées, ont présenté leurs observations sur la question prioritaire de constitutionnalité.

La juridiction peut toutefois statuer sans recueillir les observations du ministère public et des parties s'il apparaît de façon certaine, au vu du mémoire distinct, qu'il n'y a pas lieu de transmettre la question prioritaire de constitutionnalité.

Dès lors qu'elles sont présentées par écrit, les observations du ministère public et des autres parties doivent figurer dans un écrit distinct et motivé. A défaut, elles ne peuvent être jointes à la décision transmettant la question à la Cour de cassation.

**Art. R*49-26**

La juridiction n'est pas tenue de transmettre une question prioritaire de constitutionnalité mettant en cause, par les mêmes motifs, une disposition législative dont la Cour de cassation ou le Conseil constitutionnel est déjà saisi. En cas d'absence de transmission pour ce motif, elle sursoit à statuer sur le fond, jusqu'à ce qu'elle soit informée de la décision de la Cour de cassation ou, le cas échéant, du Conseil constitutionnel.

**Art. R*49-27**

Le refus de transmettre la question dessaisit la juridiction du moyen tiré de la question prioritaire de constitutionnalité.

Toutefois, lorsque ce refus a été exclusivement motivé par la constatation que la disposition législative contestée n'était pas applicable à la procédure en cause ou ne constituait pas le fondement des poursuites, la juridiction peut, si elle entend à l'occasion de l'examen de l'affaire faire application de cette disposition, rétracter ce refus et transmettre la question.

**Art. R*49-28**

Le greffe avise les parties et le ministère public par tout moyen et sans délai de la décision statuant sur la transmission de la question prioritaire de constitutionnalité à la Cour de cassation.

En cas de décision de transmission, l'avis aux parties précise que celle-ci n'est susceptible d'aucun recours et que les parties qui entendent présenter des observations devant la Cour de cassation doivent se conformer aux dispositions de l'article R. * 49-30, qui est reproduit dans l'avis, ainsi que le premier alinéa de l'article R. * 49-32. L'avis est adressé par lettre recommandée avec demande d'avis de réception aux parties qui n'ont pas comparu.

En cas de décision de refus de transmission, l'avis aux parties précise que celle-ci ne peut être contestée qu'à l'occasion d'un recours formé contre une décision ayant statué sur la demande au cours de la procédure.

**Art. R*49-29**

Lorsqu'il est soulevé pour la première fois en cause d'appel, le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est présenté dans un écrit distinct et motivé.

Lorsque la décision ayant refusé de transmettre la question prioritaire de constitutionnalité est contestée à l'occasion d'un recours contre la décision ayant statué sur la demande au cours de la procédure, le moyen tiré de ce qu'une disposition législative porte atteinte aux droits et libertés garantis par la Constitution est également présenté dans un écrit distinct et motivé.

##### Chapitre II : Dispositions applicables devant la Cour de cassation

**Art. R*49-30**

Les parties disposent d'un délai d'un mois à compter de la décision de transmission de la question de constitutionnalité à la Cour de cassation pour faire connaître leurs éventuelles observations devant la Cour. Elles sont signées par un avocat au Conseil d'Etat et à la Cour de cassation, conformément aux règles prévues par l'article 585, sauf lorsqu'elles émanent de la personne condamnée, de la partie civile en matière d'infraction à la loi sur la presse ou du demandeur en cassation lorsque la chambre criminelle est saisie d'un pourvoi en application des articles 567-2,574-1 et 574-2.

**Art. R*49-31**

Lorsque la question prioritaire de constitutionnalité est soulevée à l'occasion d'un pourvoi, le mémoire distinct prévu à l' article 23-5 de l'ordonnance n° 58-1067 du 7 novembre 1958 porte la mention : " question prioritaire de constitutionnalité ".

Les autres parties au pourvoi disposent d'un délai d'un mois pour remettre un mémoire en réponse sur la question prioritaire de constitutionnalité. Celui-ci est établi, remis et communiqué suivant les règles régissant le pourvoi.

**Art. R*49-32**

Le président de la formation à laquelle l'affaire est distribuée ou son délégué, à la demande d'une des parties ou d'office, peut, en cas d'urgence, réduire le délai prévu aux articles R. * 49-30 et R. * 49-31.

Il fixe la date de l'audience au cours de laquelle sera examinée la question prioritaire de constitutionnalité.

Le procureur général en est avisé pour lui permettre de faire connaître son avis.

**Art. R*49-33**

La Cour de cassation n'est pas tenue de renvoyer au Conseil constitutionnel une question prioritaire de constitutionnalité mettant en cause, par les mêmes motifs, une disposition législative dont le Conseil constitutionnel est déjà saisi. En cas d'absence de transmission pour cette raison, elle diffère sa décision jusqu'à l'intervention de la décision du Conseil constitutionnel.

**Art. R*49-34**

Le greffe notifie aux parties la décision prise par le président de la formation ou son délégué en application du premier alinéa de l'article R. * 49-32, ainsi que la date de l'audience.

#### Titre II

#### Titre III

#### Titre IV

#### Titre V

#### Titre VI

#### Titre VII

#### Titre VIII

#### Titre IX

#### Titre X : DE L'ENTRAIDE JUDICIAIRE INTERNATIONALE

##### Chapitre unique : Dispositions propres à l'entraide entre la France et les autres Etats membres de l'Union européenne

###### Section 1 : De l'échange simplifié d'informations entre services en application de la décision-cadre du Conseil de l'Union européenne du 18 décembre 2006

####### Sous-section 1 : Dispositions applicables aux demandes d'informations émises par les services français

**Art. R49-35**

La demande de transmission établie, en application de l'article 695-9-33, par les services ou unités mentionnés à l'article 695-9-31, comporte les informations énumérées dans le modèle figurant à l'annexe B de la décision-cadre 2006/960/JAI du 18 décembre 2006 et précisant, notamment :

1° Le délai attendu pour la transmission des informations et, le cas échéant, les motifs du traitement d'urgence demandé ;

2° Les circonstances de la commission de l'infraction ;

3° La nature de l'infraction ;

4° Les fins auxquelles les informations sont demandées ;

5° Le lien entre ces fins et la personne à laquelle ces informations se rapportent ;

6° L'identité de la personne ou des personnes faisant l'objet des investigations justifiant la demande d'informations ;

7° Les raisons laissant supposer que les informations sont détenues par les services de l'Etat requis ;

8° Les restrictions concernant l'utilisation des informations.

**Art. R49-36**

Lorsque, d'une part, la demande d'informations se rapporte à une infraction entrant dans l'une des catégories énumérées à l'article 695-23 et punie en France d'une peine privative de liberté d'une durée égale ou supérieure à trois ans d'emprisonnement et que, d'autre part, les informations sollicitées sont directement accessibles dans un traitement automatisé de données, les services et unités mentionnés à l'article 685-9-31 peuvent demander au service compétent de l'Etat requis qu'elles leur soient transmises, en cas d'urgence, dans un délai maximum de huit heures et, en l'absence d'urgence, dans un délai maximum de sept jours.

Dans les autres cas, les services compétents de l'Etat requis peuvent être invités à transmettre les informations demandées dans un délai maximum de quatorze jours.

####### Sous-section 2 : Dispositions applicables aux demandes d'informations reçues par les services français

**Art. R49-37**

Sous réserve des dispositions de l'article R. 49-38, lorsque la demande d'informations émanant d'un service compétent de l'un des Etats membres de l'Union européenne ou de l'un des Etats non membres mentionnés à l'article 695-9-48 entre dans les prévisions du premier alinéa de l'article R. 49-36, les services et unités mentionnés à l'article 695-9-31 y répondent, en cas d'urgence, dans un délai maximum de huit heures et, en l'absence d'urgence, dans un délai de sept jours.

Dans les autres cas, la réponse est adressée au service compétent de l'Etat requérant dans un délai maximum de quatorze jours.

**Art. R49-38**

Les services et unités mentionnés à l'article 695-9-31 peuvent reporter leur réponse s'ils ne sont pas en mesure de transmettre les informations demandées dans le délai qui leur est imparti en application de l'article R. 49-37. Ils indiquent les raisons de ce report au service compétent de l'Etat requérant au moyen d'un formulaire établi conformément à l'annexe A de la décision-cadre 2006/960/JAI du 18 décembre 2006.

Lorsque les services et unités sollicités reportent leur réponse au motif que le respect du délai de huit heures prévu par le premier alinéa de l'article R. 49-37 leur imposerait une charge disproportionnée, ils en informent immédiatement le service compétent de l'Etat requérant et lui transmettent les informations demandées au plus tard dans un délai de trois jours.

**Art. R49-39**

Lorsqu'ils ne sont pas en mesure de répondre à une demande d'informations ou lorsqu'ils refusent de répondre à une telle demande pour l'un des motifs prévus aux articles 695-9-39 à 695-9-42, les services et unités mentionnés à l'article R. 695-9-31 en informent le service compétent de l'Etat requérant.

Dans le cas prévu par l'article 695-9-44, ils informent le service compétent de l'Etat requérant des motifs pour lesquels, le cas échéant, ils s'opposent à la retransmission ou à la nouvelle utilisation de l'information.

###### Section 2 : De l'échange d'informations entre les autorités compétentes de différents Etats membres en application de la directive 2019/1153 du 20 juin 2019

**Art. R49-40**

Lorsque, en application des dispositions des articles 694-14 à 695-9-57, les services et unités mentionnés à l'article 695-9-31 transmettent des informations obtenues du service mentionné à l'article L. 561-23 du code monétaire et financier aux services compétents des autres Etats membres de l'Union, ils recourent à des moyens de communication électroniques sécurisés spécifiques garantissant un niveau élevé de sécurité des données.

**Art. R49-41**

Lorsqu'ils répondent aux demandes d'information mentionnées à l'article 695-9-47-1, les personnes mentionnées au même article recourent à des moyens de communication électronique sécurisés précisés par arrêté conjoint du ministre chargé de l'économie et du ministre de l'intérieur.

**Art. R49-42**

Le procureur de la République, le juge d'instruction et les officiers ou agents de police judiciaire mentionnés aux articles 60-1,77-1-1 et 99-3 tiennent des registres permettant d'assurer la traçabilité des demandes reçues des autorités homologues étrangères et d'Europol et portant sur la communication d'informations émanant du service mentionné à l'article L. 561-23 du code monétaire et financier ou de déclarations mentionnées à l'article 1649 A du code général des impôts.

Les registres sont conservés pendant cinq ans après leur création.

#### Titre XI

#### Titre XII

#### Titre XIII : De la poursuite, de l'instruction et du jugement des infractions en matière économique et financière

**Art. R50 bis**

Les assistants spécialisés prévus à l'article 706 sont nommés pour une durée de trois ans renouvelable.

Les fonctions d'assistant spécialisé sont exclusives de toute autre activité professionnelle rémunérée, à l'exception de l'enseignement.

**Art. R50 ter**

Les personnes non fonctionnaires remplissant les conditions prévues au premier alinéa de l'article 706 sont recrutées en qualité d'agent contractuel. Le décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents non titulaires de l'Etat leur est applicable.

Leur contrat comporte une période d'essai de trois mois.

**Art. R50 quater**

L'arrêté de mise à disposition ou de détachement des fonctionnaires, ou le contrat des agents contractuels, précise la cour d'appel dans le ressort de laquelle l'assistant spécialisé exerce ses fonctions à titre principal.

Il peut prévoir que l'assistant spécialisé exercera également ses fonctions à titre accessoire dans le ressort d'autres cours d'appel.

**Art. R50 quinquies**

Sous réserve des règles relatives à la mise à disposition et au détachement des fonctionnaires, l'assistant spécialisé relève de l'autorité des chefs de la cour d'appel visée à l'alinéa premier de l'article précédent.

Il est placé par ceux-ci, le cas échéant, pour une période qu'ils déterminent, auprès des chefs d'un ou de plusieurs tribunaux judiciaires visés aux articles 52-1,704,705 ou 705-1, qui fixent les conditions d'exercice de ses fonctions.

Dans l'exercice desdites fonctions, l'assistant spécialisé ne peut recevoir ni solliciter d'autres instructions que celles du ou des magistrats sous la direction desquels il est placé.

**Art. R50 sexies**

Préalablement à l'exercice de son activité, l'assistant spécialisé prête serment en ces termes devant la cour d'appel visée à l'alinéa premier de l'article R. 50 quater : " Je jure de conserver le secret des informations sur les affaires judiciaires ainsi que sur les actes du parquet et des juridictions d'instruction et de jugement, dont j'aurai eu connaissance à l'occasion de mes travaux au sein des juridictions ".

Il ne peut en aucun cas être relevé de ce serment.

#### Titre XIV : Du recours en indemnité ouvert à certaines victimes de dommages résultant d'une infraction

**Art. R50-1**

Les règles relatives à la composition, au siège, au ressort et à la compétence territoriale de la commission d'indemnisation des victimes d'infractions prévue par l'article 706-4 sont fixées par le code de l'organisation judiciaire.

**Art. R50-7**

L'admission au bénéfice de l'aide juridictionnelle devant la commission peut être accordée par le bureau établi près le tribunal judiciaire.

La demande d'aide juridictionnelle interrompt les délais prévus aux articles 706-5 et 706-8.

**Art. R50-8**

La commission est saisie par une requête signée de la personne lésée, de son représentant légal ou de son conseil et remise, ou adressée par lettre recommandée, au secrétaire de la commission qui en délivre récépissé.

**Art. R50-9**

La requête contient tous renseignements utiles à l'instruction de la demande d'indemnité, et notamment l'indication :

1° Des nom, prénoms, date et lieu de naissance et demeure du demandeur ;

2° De la date, du lieu et des circonstances de l'infraction génératrice du dommage ;

3° Des atteintes à la personne du demandeur ou des dommages causés à ses biens ;

4° De la juridiction pénale éventuellement saisie de l'infraction ;

5° Des liens de parenté ou relations de droit ou de fait existant entre le demandeur et celui qui a personnellement souffert du dommage s'il ne s'agit pas de la même personne ;

6° Le cas échéant, des organismes publics ou privés dont relève le demandeur ou auprès desquels il est assuré et qui sont susceptibles de l'indemniser de tout ou partie du préjudice subi ;

7° Des demandes de réparation ou d'indemnité déjà présentées et, en particulier, des actions en dommages-intérêts qui ont été engagées ainsi que des sommes qui ont déjà été versées au demandeur en réparation du préjudice ;

8° Du montant de l'indemnité réclamée devant la commission ;

9° De l'adresse à laquelle les notifications doivent être faites au demandeur.

La requête est accompagnée de toutes pièces justificatives, notamment d'une copie du certificat médical initial et, le cas échéant, de toutes pièces attestant la consolidation, ainsi que de tout document permettant d'apprécier la perte ou la diminution des revenus, l'accroissement des charges ou l'inaptitude à exercer une activité professionnelle qui sont la conséquence du dommage.

**Art. R50-10**

Lorsque la demande d'indemnité est fondée sur l'article 706-14, la requête contient en outre :

1° L'indication du montant des ressources du demandeur avec les justifications utiles, notamment une copie de la déclaration de ses revenus de l'année précédant l'infraction et de l'année précédant celle où la commission est saisie ou, s'il n'est pas imposable, un certificat de non-imposition et, le cas échéant, la liste de ses biens immobiliers ;

2° Les éléments desquels résulte l'impossibilité d'obtenir auprès des organismes publics ou privés dont relève le demandeur ou de toute autre personne morale ou physique la réparation effective et suffisante de son préjudice ;

3° La description de la situation matérielle grave dans laquelle il se trouve de ce fait.

**Art. R50-11**

S'il s'agit d'une requête en complément d'indemnité fondée sur l'article 706-8, elle doit être accompagnée d'une expédition de la décision, passée en force de chose jugée, qui a statué sur les intérêts civils.

**Art. R50-12**

Le secrétaire de la commission transmet sans délai copie de la requête et des pièces annexes au procureur de la République près le tribunal judiciaire et, par lettre simple, au fonds de garantie des victimes des actes de terrorisme et d'autres infractions.

**Art. R50-12-1**

L'offre d'indemnisation faite à la victime en application de l'article 706-5-1 indique l'évaluation retenue par le fonds de garantie pour chaque chef de préjudice et le montant des indemnités qui reviennent à la victime compte tenu des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 et des indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice. Elle est accompagnée, le cas échéant, de la copie des décomptes produits par les personnes ou organismes débiteurs de ces prestations ou indemnités.

**Art. R50-12-2**

Le président de la commission est saisi par le fonds d'une requête aux fins d'homologation du constat d'accord. En cas d'homologation, il est conféré force exécutoire au constat. La décision est notifiée sans délai par lettre recommandée avec demande d'avis de réception au demandeur et par lettre simple au fonds.

Si la victime ne répond pas à l'offre d'indemnisation, son silence est regardé à l'expiration d'un délai de deux mois à compter de sa présentation comme valant désaccord. L'offre mentionne les conséquences attachées au silence de la victime.

**Art. R50-13**

Le président de la commission ou le magistrat assesseur instruit l'affaire ; il peut procéder ou faire procéder à toutes auditions et investigations utiles.

Toutefois, lorsqu'il est manifeste au vu des énonciations de la requête ou des pièces annexes que le demandeur ne remplit par une des conditions prévues à l'article 706-3, il est procédé immédiatement comme il est dit aux articles R. 50-17 et suivants.

**Art. R50-14**

Le demandeur ainsi que le fond de garantie peuvent prendre connaissance du dossier au secrétariat de la commission et adresser toutes observations qu'ils estiment utiles à l'instruction de la demande d'indemnité.

Le requérant et le fonds de garantie peuvent se faire délivrer, à leurs frais, par le secrétariat, copie des pièces du dossier. S'il s'agit de procès-verbaux constatant l'infraction ou de pièces de la procédure pénale, la délivrance ou l'envoi des copies est subordonné à l'autorisation du ministère public.

**Art. R50-15**

Lorsque le demandeur sollicite l'attribution d'une provision, le président de la commission communique sans délai la requête au procureur de la République et au fonds de garantie et recueille leurs observations. Le président statue dans le délai d'un mois à compter de la demande par une ordonnance portée à la connaissance du procureur de la République. Il est procédé comme il est dit à l'article R. 50-22.

**Art. R50-16**

Lorsque l'affaire est instruite, le président de la commission fixe la date de l'audience.

**Art. R50-17**

Le secrétaire de la commission convoque au moins deux mois à l'avance le demandeur et le fonds de garantie à l'audience qui a été fixée. Cette convocation est faite par lettre recommandée avec demande d'avis de réception au demandeur et par lettre simple au fonds de garantie.

Les parties sont informées dans la convocation que leurs observations doivent être adressées à la commission au plus tard quinze jours avant la date de l'audience mais qu'elles peuvent consulter le dossier au secrétariat jusqu'au jour de celle-ci.

**Art. R50-18**

Le procureur de la République est informé de la date de l'audience et dépose ses conclusions quinze jours au moins avant cette date.

**Art. R50-19**

A l'audience, le magistrat qui a procédé à l'instruction de l'affaire fait son rapport ; le demandeur et le fonds de garantie, s'ils sont présents ou représentés, sont ensuite entendus.

Le procureur de la République développe ses conclusions.

**Art. R50-20**

A l'audience, la commission, lorsqu'elle estime qu'il y a lieu de renvoyer l'affaire à une autre audience, fixe immédiatement la date de celle-ci. Lorsque les parties ne sont ni présentes ni représentées, celles-ci sont informées de ce renvoi par lettre recommandée avec demande d'avis de réception, à l'exception du fonds de garantie qui est informé par lettre simple.

**Art. R50-21**

Si la requête est rejetée, le demandeur est condamné aux dépens, à moins que la commission ne l'en décharge en partie ou en totalité.

**Art. R50-22**

La décision de la commission est notifiée sans délai, par lettre recommandée avec demande d'avis de réception, au demandeur et au fonds de garantie.

**Art. R50-23**

Les décisions de la commission et du président de la commission ne peuvent être frappées d'opposition. Elles peuvent être frappées d'appel quel que soit le montant de la demande.

**Art. R50-24**

Les sommes allouées à la victime en application des articles 706-3 à 706-14 sont versées par le fonds de garantie dans le délai d'un mois à compter de la notification de la décision de la commission ou de l'homologation du constat d'accord ; avis du paiement est donné sans délai au président de la commission.

**Art. R50-25**

Lorsque le fonds de garantie demande, en application de l'article 706-10, le remboursement total ou partiel de l'indemnité qu'il a versée, il saisit par simple requête la commission qui se prononce, les parties entendues ou appelées, dans les conditions prévues aux articles R. 50-17 et suivants.

**Art. R50-26**

Lorsque, postérieurement à l'attribution d'une provision ou d'une indemnité par une commission, des poursuites pénales sont engagées contre l'auteur présumé de l'infraction, le ministère public de la juridiction répressive saisie en informe le fonds de garantie.

**Art. R50-27**

La déclaration de la victime ou de ses ayants droit faite par application des dispositions de l'article 706-12 est communiquée par le greffier en chef ou le secrétaire-greffier de la juridiction saisie dans le délai de quinze jours, par lettre recommandée avec demande d'avis de réception, au fonds de garantie. Cette communication est accompagnée des renseignements nécessaires à l'exercice de l'action prévue à l'article 706-11. La date de l'audience au cours de laquelle il sera statué sur les intérêts civils est notifiée au moins un mois à l'avance par le greffier en chef ou le secrétaire-greffier au fonds de garantie par lettre recommandée avec demande d'avis de réception. En cas de déclaration tardive, l'affaire doit être renvoyée à une audience ultérieure dont le fonds de garantie est informé dans le délai ci-dessus indiqué.

**Art. R50-28**

Les dispositions des articles 643 à 647 du code de procédure civile s'appliquent aux délais d'un mois et de deux mois prévus aux articles R. 50-15, R. 50-12-2 et R. 50-17.

#### Titre XV : De la poursuite, de l'instruction et du jugement des actes de terrorisme

##### Chapitre Ier : De la protection des enquêteurs

**Art. R50-29**

Pour l'application de l'article 706-24, il est tenu, au parquet général de la cour d'appel de Paris, un registre coté et paraphé dans lequel sont mentionnées les autorisations de s'identifier par leur numéro d'immatriculation administrative délivrées par le procureur général de Paris à des officiers ou agents de police judiciaire affectés dans des services de police judiciaire spécialement chargés de la lutte contre le terrorisme et auquel sont annexées les copies de ces autorisations.

Les numéros d'immatriculation administrative sont donnés par le chef du service. Ils peuvent être différents pour chaque procédure à laquelle participent les officiers ou agents de police judiciaire. Ces numéros sont mentionnés, pour chaque procédure, dans un registre coté et paraphé détenu par le service, registre auquel sont annexées les autorisations. Les autorisations sont valables pendant toute la durée de l'affectation des officiers ou agents de police judiciaire dans le service.

Ces officiers et agents peuvent ne pas signer de leur signature habituelle les procès-verbaux qu'ils établissent, en recourant à une signature reproduisant, le cas échéant, tout ou partie du numéro d'immatriculation et dont ils ont apposé un exemplaire dans le registre prévu au deuxième alinéa du présent article.

##### Chapitre II : Du fichier judiciaire national automatisé des auteurs d'infractions terroristes

**Art. R50-30**

Le fichier judiciaire national automatisé des auteurs d'infractions terroristes est tenu sous le contrôle du magistrat dirigeant le service du casier judiciaire national, qui veille au respect des dispositions du présent chapitre.

###### Section 1 : Inscription dans le fichier

**Art. R50-31**

L'enregistrement dans le fichier des données à caractère personnel prévues aux 1° à 3° de l'article 706-25-4 est réalisé par le procureur de la République.

L'enregistrement des données à caractère personnel prévues au 5° de l'article 706-25-4 est réalisé par le juge d'instruction ou son greffier.

L'enregistrement des données à caractère personnel prévues au 4° de l'article 706-25-4 est réalisé par le procureur de la République de Paris, après transmission par le service gestionnaire du fichier des avis adressés aux autorités françaises, ou par le procureur de la République du lieu de détention où sont exécutées les peines à la suite des transfèrements des personnes condamnées.

**Art. R50-32**

La vérification de l'identité des personnes inscrites au fichier prévu par le premier alinéa de l'article 706-25-5 est effectuée, lorsqu'elle est possible, au vu des informations communiquées au service du casier judiciaire conformément aux dispositions de l'article R. 64.

**Art. R50-33**

Le procureur de la République informe sans délai le gestionnaire du fichier des décisions de relaxe ou d'acquittement intervenues dans les procédures ayant donné lieu à enregistrement au fichier une fois acquis leur caractère définitif.

Le juge d'instruction ou son greffier, enregistre les décisions de non-lieu, ou de retrait dans les procédures ayant donné lieu à enregistrement au fichier.

**Art. R50-34**

L'agent du greffe pénitentiaire habilité enregistre sans délai dans le fichier la date de mise sous écrou et de libération, l'adresse du domicile déclaré par la personne libérée, si elle est différente du dernier domicile enregistré et la date de la notification à laquelle il a été procédé.

**Art. R50-35**

Les agents des services de police ou des unités de gendarmerie habilités et les agents habilités des services du ministère des affaires étrangères et du développement international enregistrent dans le fichier les justifications d'adresse ou de changement d'adresse, et les déplacements transfrontaliers dont ils ont eu connaissance en application des dispositions de l'article 706-25-5.

**Art. R50-36**

Pour chaque personne faisant l'objet d'une inscription au fichier, sont enregistrées les données à caractère personnel suivantes :

1° Informations relatives à la personne elle-même :

a) Nom, prénom, sexe, date et lieu de naissance de la personne, la ou les nationalités, ainsi que, le cas échéant, alias, changement de nom et nom d'usage ; sont également enregistrées les informations relatives à la filiation de la personne, si cette personne ne figure pas au répertoire national d'identification des personnes physiques, ces informations ne pouvant toutefois constituer un critère de recherche ;

b) Adresses successives du domicile, ainsi que, le cas échéant, les dates correspondantes ;

c) Le ou les déplacements transfrontaliers de la personne, la destination et l'adresse déclarée ainsi que, le cas échéant, les dates correspondantes ;

2° Informations relatives à la ou aux décisions ayant donné lieu à l'enregistrement :

a) Nature et date de la décision ;

b) Juridiction ayant prononcé la décision ;

c) Peines principales ou complémentaires ou mesures prononcées ;

d) Nature de l'infraction ou des infractions pour lesquelles la personne est poursuivie ou condamnée ;

e) Lieu des faits ;

f) Date des faits ;

g) Date de notification des obligations prévues par l'article 706-25-8 et l'article 19-II de la loi n° 2015-912 du 24 juillet 2015 ;

h) Le cas échéant, dates de mise sous écrou et de libération ;

3° Informations diverses :

a) Dates de justification d'adresse ;

b) Périodicité et modalité de l'obligation de justification si elle existe ;

c) Décisions prises en application de l'article 706-25-12 et de l'article 19-II de la loi n° 2015-912 du 24 juillet 2015 ;

d) Date et motif de l'inscription au fichier des personnes recherchées.

**Art. R50-37**

Le gestionnaire du fichier contrôle la validité des informations enregistrées et, selon le cas, refuse ou efface les enregistrements qui ne respectent pas les exigences légales.

###### Section 2 : Information de la personne inscrite dans le fichier 






**Art. R50-38**

L'information des personnes condamnées est faite conformément aux dispositions du présent article.

Lorsque la personne est présente à l'audience, l'information relative à son inscription dans le fichier et la notification de ses obligations, sont faites par le président de la juridiction ou le greffier ou l'agent du greffe qu'il désigne. Toutefois, il n'est pas procédé lors de l'audience à la notification de ses obligations à la personne si celle-ci est placée ou maintenue en détention en application de la condamnation justifiant son inscription au fichier.

A défaut, la notification est faite par le procureur de la République, ou par un agent placé sous son autorité ou un délégué du procureur de la République désignés par lui, par lettre recommandée avec demande d'avis de réception. S'il apparaît que l'adresse de la personne est inconnue, le procureur de la République fait inscrire cette personne au fichier des personnes recherchées.

Lorsqu'il résulte de la consultation du fichier effectuée par l'agent du greffe habilité par le chef de l'établissement pénitentiaire conformément au 4° de l'article 706-25-9, que la personne incarcérée n'a pas fait l'objet de l'information mentionnée à l'article 706-25-8, cette information lui est donnée par le greffe de l'établissement pénitentiaire, sur instruction du procureur de la République, soit au moment de sa libération définitive ou préalablement à la première mesure d'aménagement de sa peine entraînant la sortie de l'établissement pénitentiaire, autre qu'une permission de sortir, si elle exécute une peine privative de liberté en application de la condamnation ayant entraîné son inscription au fichier, soit immédiatement, si elle est détenue pour une autre cause.

Dans tous les cas, il lui est remis contre récépissé ou adressé un document récapitulant ses obligations et précisant les conditions selon lesquelles il doit y être satisfait conformément aux dispositions de la section 3. Ce document informe la personne inscrite dans le fichier que les administrations de l'Etat mentionnées à l'article R. 50-52 peuvent directement interroger le fichier en application du 3° de l'article 706-25-9. Le modèle de ce document est établi par le ministre de la justice.

Si la personne est un majeur protégé, le procureur de la République avise de la notification faite en application du présent article son représentant légal.

**Art. R50-39**

Dans les cas prévus par le 3° de l'article 706-25-4, la notification est faite par le procureur de la République selon les modalités décrites au troisième alinéa de l'article R. 50-38.

**Art. R50-40**

Dans le cas d'un enregistrement au fichier prévu par le 5° de l'article 706-25-4, l'information de la personne et la remise du document prévu à l'article R. 50-38 sont faites par le juge d'instruction qui ordonne l'inscription au fichier.

**Art. R50-41**

Dans les cas prévus par le 4° de l'article 706-25-4, l'information de la personne et la remise du document prévu par l'article R. 50-38 sont faites, dans les conditions fixées par les troisième et quatrième alinéas de cet article, soit par le greffe de l'établissement pénitentiaire si la personne est détenue en France, soit par le procureur de la République de Paris.

S'il apparaît que l'adresse de la personne est inconnue, le procureur de la République fait inscrire cette personne au fichier des personnes recherchées.

**Art. R50-42**

L'administration pénitentiaire informe sans délai le procureur de la République du lieu de condamnation de la notification des obligations à laquelle elle a procédé conformément au quatrième alinéa de l'article R. 50-38.

Si la personne a été condamnée à l'étranger, l'administration pénitentiaire informe le procureur de la République compétent en application de l'article R. 50-31.

###### Section 3 : Obligations incombant à la personne inscrite dans le fichier 






**Art. R50-43**

Le procureur de la République qui inscrit la personne au fichier en application des 1° à 4° de l'article 706-25-4, ou le juge d'instruction en application du 5° de l'article 706-25-4, procède dans le même temps à son inscription au fichier des personnes recherchées en application du onzième alinéa de l'article 706-25-7.

**Art. R50-44**

La justification et la déclaration de changement d'adresse prévues par l'article 706-25-7 se font au moyen de tout document de moins de trois mois au nom de l'intéressé établissant la réalité de son domicile, notamment d'une quittance ou d'une facture. Si le justificatif produit se rapporte au domicile d'un tiers, il doit être accompagné d'une attestation d'hébergement établie et signée par celui-ci, ainsi que d'une copie de tout document d'identité en cours de validité du signataire de l'attestation.

La déclaration préalable de déplacement prévue aux 3° et 4° de l'article 706-25-7 précise les dates, la destination du déplacement envisagé et l'adresse où se trouvera la personne pendant ce déplacement.

**Art. R50-45**

Pour l'application des 1° et 2° de l'article 706-25-7, concernant les personnes résidant en France, le justificatif visé à l'article R. 50-44 est remis en personne au commissariat de police ou à la brigade territoriale de gendarmerie dont dépend le domicile de l'intéressé.

Pour l'application des 1° et 2° de l'article 706-25-7, si l'intéressé de nationalité française réside à l'étranger, le justificatif visé à l'article R. 50-44 est remis en personne au consulat de France ou à la section consulaire de l'ambassade de France la plus proche de son domicile.

Si l'intéressé de nationalité étrangère réside à l'étranger, le justificatif visé à l'article R. 50-44 doit être transmis par la voie postale, avec demande d'avis de réception, au gestionnaire du fichier. Dans cette dernière hypothèse, les documents justificatifs doivent être accompagnés ou revêtus d'un visa émanant soit des autorités étrangères soit des postes diplomatiques ou consulaires.

Dans tous les cas, l'obligation de justification doit s'exécuter une première fois dans les quinze jours suivant la date à laquelle la notification des obligations a été faite puis tous les trois mois à compter de cette même date. La personne doit alors justifier de son adresse au plus tard dans les quinze jours suivant l'expiration de ce délai de trois mois.

Cette obligation ne dispense pas la personne de déclarer et de justifier de ses éventuels changements d'adresse dans un délai de quinze jours après un changement.

Pour l'application du 3° de l'article 706-25-7, l'intéressé doit effectuer en personne, au commissariat de police ou à la brigade territoriale de gendarmerie dont dépend son domicile, la déclaration préalable au moins quinze jours avant le déplacement envisagé.

Pour l'application du 4° de l'article 706-25-7, si l'intéressé de nationalité française réside à l'étranger, il doit effectuer en personne au consulat de France ou à la section consulaire de l'ambassade de France la plus proche de son domicile, la déclaration préalable au moins quinze jours avant le déplacement envisagé.

Si l'intéressé de nationalité étrangère réside à l'étranger, il doit effectuer la déclaration préalable au moins quinze jours avant le déplacement par lettre recommandée avec demande d'avis de réception auprès du gestionnaire du fichier.

**Art. R50-46**

A défaut de présentation des justificatifs et déclarations dans les délais et conditions définis à l'article R. 50-45, le service gestionnaire du fichier adresse au ministère de l'intérieur l'avis prévu par les articles 706-25-10 et R. 50-54.

A la suite de l'enregistrement de la déclaration de tout déplacement transfrontalier, le service gestionnaire du fichier adresse au ministère de l'intérieur l'avis prévu par les articles 706-25-10 et R. 50-54.

Le procureur de la République compétent pour la poursuite des violations des obligations de l'article 706-25-7 est celui compétent en application des articles 706-17 et suivants.

**Art. R50-47**

Lorsque la personne exécute une peine privative de liberté en application de la condamnation ayant entraîné son inscription au fichier, son obligation de justification d'adresse et de déclaration de changement d'adresse ne s'impose qu'à compter de sa libération définitive ou de la date d'exécution d'une mesure d'aménagement de sa peine entraînant la sortie de l'établissement pénitentiaire, autre qu'une permission de sortir.

**Art. R50-48**

Lorsque la personne se trouve dans un établissement public ou privé dans lequel elle est placée ou retenue en application d'une décision judiciaire ou administrative, la justification d'adresse peut consister en une attestation délivrée par le responsable de cet établissement et adressée par lui à l'autorité compétente.

Cette attestation est adressée au commissariat de police ou à la brigade territoriale dont dépend le domicile de l'intéressé si celui-ci réside en France.

Si l'intéressé de nationalité française réside à l'étranger, cette attestation est adressée au consulat de France ou à la section consulaire de l'ambassade de France le plus proche de son domicile.

Si l'intéressé de nationalité étrangère réside à l'étranger ou que son domicile n'est pas connu, cette attestation est adressée au service gestionnaire du fichier.

**Art. R50-49**

Lorsque l'intéressé est mineur, la justification d'adresse ou la déclaration de changement d'adresse est effectuée par ses représentants légaux ou les personnes auxquelles sa garde a été confiée selon les modalités décrites dans les articles de la présente section.

**Art. R50-50**

L'intéressé, de nationalité française et résidant à l'étranger, ne pouvant satisfaire aux obligations résultant de l'article 706-25-7 du fait de l'absence de représentation française dans le pays étranger où il réside ou de l'absence de section consulaire dans l'ambassade ou le consulat le plus proche de son domicile, peut solliciter auprès du procureur de la République ou du juge d'instruction ayant procédé à son inscription, l'autorisation de transmettre ses justificatifs par voie postale avec demande d'avis de réception au gestionnaire du fichier.

Le procureur de la République ou le juge d'instruction peuvent aussi en décider d'office.

S'ils font droit à cette demande, ils en informent l'intéressé et le service gestionnaire.

En cas de refus, la personne peut former un recours contre cette décision selon les modalités des articles R. 50-56 et suivants.

Toute demande doit être faite, sous peine d'irrecevabilité, par lettre recommandée avec accusé de réception, ou par déclaration au greffe.

La liste des pays sans représentation française et des postes sans section consulaire est communiquée, et mise à jour en tant que de besoin, par le ministre des affaires étrangères et du développement international au gestionnaire du fichier visé à l'article R. 50-37.

###### Section 4 : Interrogation du fichier et information directe du ministère de l'intérieur 






**Art. R50-51**

Les autorités judiciaires, ainsi que les officiers de police judiciaire habilités, saisis dans le cadre d'une procédure mentionnée au 2° de l'article 706-25-9 ou avisés conformément à l'article R. 50-54, ainsi que les agents mentionnés au 5° de l'article 706-25-9, peuvent interroger le fichier par un système de communication électronique sécurisé à partir des critères suivants, même incomplets :

a) Numéro de dossier ;

b) Données d'identité ;

c) Données d'adresse ou éléments de localisation ;

d) Nature des infractions ;

e) Date des faits ;

f) Lieu de commission des faits ;

g) Nature et date de la décision judiciaire ;

h) Nature de peines principales ou complémentaires et mesures prononcées ;

i) Personnes en défaut de justification.

Les agents des greffes pénitentiaires habilités par les chefs d'établissement, les agents individuellement désignés et habilités du bureau du renseignement pénitentiaire de la direction de l'administration pénitentiaire, et les agents du ministère des affaires étrangères et du développement international habilités peuvent interroger le fichier par un système de communication électronique sécurisé à partir des critères suivants même incomplets :

a) Numéro de dossier ;

b) Données d'identité.

**Art. R50-52**

I. — En application des dispositions du 3° de l'article 706-25-9, les autorités, agents ou services mentionnés au II peuvent directement interroger le fichier, par un système de communication électronique sécurisé, à partir de la seule identité d'une personne :

— pour toute demande de recrutement, d'affectation, d'autorisation, d'agrément, d'habilitation, ou de renouvellement de tout emploi dans la fonction publique, de tout emploi auprès d'un opérateur d'importance vitale, dans une installation classée pour la protection de l'environnement dite SEVESO, ou concernant une activité ou une profession dans le domaine de la sécurité, de l'enseignement de l'éducation, ou des transports ;

— ainsi que pour le contrôle de l'exercice de ces activités et professions.

II. — Les autorités, agents ou services mentionnés au I sont :

1° Les préfets ou les agents des préfectures habilités par eux à cette fin ;

2° Les chefs de services ou agents individuellement désignés et habilités par eux à cette fin des administrations de l'Etat suivantes :

a) La direction chargée de la gestion des ressources humaines du ministère chargé de l'éducation nationale et de l'enseignement supérieur ;

b) Les rectorats et les directions des services départementaux de l'éducation nationale ;

c) La direction de la protection judiciaire de la jeunesse et ses directions régionales ;

d) La direction de l'administration pénitentiaire et les directions interrégionales des services pénitentiaires ;

e) La direction générale de la gendarmerie nationale et la direction générale de la police nationale dans le cadre des enquêtes administratives dont elles ont la charge ;

f) La direction générale de la sécurité intérieure.

III. — Les personnes mentionnées au II indiquent le motif pour lequel elles interrogent le fichier.

**Art. R50-53**

Lors des interrogations, les identités consultées comportent également le résultat de la vérification effectuée par le service gestionnaire du fichier conformément à l'article 706-25-5 au moyen des informations communiquées au service du casier judiciaire en application de l'article R. 64.

Si l'intéressé est né hors de la France métropolitaine, ou si son lieu de naissance est inconnu, est inscrite la mention : " identité non vérifiable par le service ".

**Art. R50-54**

En application de l'article 706-25-10, le gestionnaire du fichier adresse quotidiennement au ministère de l'intérieur les avis relatifs aux nouvelles inscriptions initiales prévues à l'article 706-25-7, aux modifications d'adresse relatives à une inscription, aux défauts de justification d'adresse ou aux déplacements transfrontaliers.

Il avise quotidiennement le service gestionnaire du fichier des personnes recherchées des effacements auxquels il a procédé en application des articles 706-25-6 et 706-25-12.

Etabli après consultation automatisée du traitement de données à caractère personnel relatif à la gestion nationale des personnes détenues en établissement pénitentiaire, l'avis visé au premier alinéa précise, s'il y a lieu, le nom de l'établissement où la personne intéressée est détenue, l'adresse déclarée à la sortie et la date prévisible de sa libération.

Le service gestionnaire du fichier est habilité à mettre en œuvre la consultation automatisée du traitement de données à caractère personnel relatif à la gestion nationale des personnes détenues en établissement pénitentiaire pour les besoins du fichier tels que définis aux alinéas précédents.

###### Section 5 : Demande de rectification ou d'effacement 

**Art. R50-55**

Le procureur de la République compétent, en application des dispositions de l'article 706-25-12, pour ordonner, à la demande de l'intéressé, la rectification ou l'effacement des informations figurant au fichier est celui de la dernière juridiction qui a prononcé une condamnation ayant entraîné l'inscription de l'intéressé au fichier. Dans l'hypothèse où la dernière juridiction est une cour d'appel, le procureur de la République compétent est celui du siège de la cour d'appel.

Si l'inscription résulte de l'application du 4° de l'article 706-25-4, le procureur de la République compétent, au sens de l'alinéa précédent, est celui du tribunal judiciaire de Paris.

Le juge d'instruction compétent, en application des dispositions de l'article 706-25-12, pour ordonner, à la demande de l'intéressé, la rectification ou l'effacement des informations figurant au fichier est celui ayant ordonné son inscription au fichier.

La demande prévue par l'article 706-25-12 est, à peine d'irrecevabilité, adressée par lettre recommandée avec demande d'avis de réception ou effectuée par déclaration au greffe.

**Art. R50-56**

Le magistrat compétent doit faire connaître sa décision à l'intéressé, par lettre recommandée avec demande d'avis de réception dans un délai de trois mois à compter de la réception de la demande.

A défaut de réponse dans ce délai, ou si le magistrat ne fait pas droit à la demande, l'intéressé peut saisir aux mêmes fins le juge des libertés et de la détention dans un délai de dix jours par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe.

**Art. R50-57**

Après avoir sollicité les réquisitions écrites du procureur de la République, le juge des libertés et de la détention statue par ordonnance motivée dans un délai de trois mois. L'ordonnance est notifiée au procureur de la République ou au juge d'instruction et, par lettre recommandée avec demande d'avis de réception, à l'intéressé.

**Art. R50-58**

Faute pour le juge des libertés et de la détention de statuer dans le délai fixé à l'article R. 50-56 ou s'il n'est pas fait droit à sa demande, l'intéressé peut, dans un délai de dix jours, saisir le président de la chambre de l'instruction par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe de la cour d'appel. A peine d'irrecevabilité, sa contestation doit être motivée.

**Art. R50-59**

S'il est fait droit à la demande, le procureur de la République peut, dans un délai de dix jours, contester cette décision devant le président de la chambre de l'instruction. Cette contestation suspend l'exécution de la décision.

**Art. R50-60**

Le président de la chambre de l'instruction statue, après avoir sollicité les réquisitions écrites du procureur général, par une ordonnance motivée dans un délai de trois mois. Cette ordonnance est notifiée au procureur de la République ou au juge d'instruction et, par lettre recommandée avec demande d'avis de réception, à l'intéressé. Elle ne peut faire l'objet d'un pourvoi en cassation que si elle ne satisfait pas, en la forme, aux conditions essentielles de son existence légale.

**Art. R50-61**

S'il est fait droit aux demandes prévues par l'article 706-25-12, le procureur de la République informe le service gestionnaire du fichier de la décision, lequel procède sans délai, selon les cas, à l'effacement des données, ou à leur rectification ou à l'enregistrement dans le fichier de la nouvelle modalité de l'obligation de justification.

**Art. R50-62**

Les personnes inscrites au fichier en application du premier alinéa du B du II de l'article 19 de la loi n° 2015-912 du 25 juillet 2015 peuvent saisir le juge des libertés et de la détention aux fins d'effacement des informations les concernant dans un délai de dix jours suivant la notification de son inscription.

Dans cette hypothèse, les délais et règles procédurales de la présente section s'appliquent.

###### Section 6 : Conservation de la trace des interrogations et consultations 






**Art. R50-63**

Le fichier conserve pendant une durée de trois ans les informations relatives aux enregistrements et interrogations dont il fait l'objet, en précisant la qualité de la personne ou de l'autorité ayant procédé à l'opération.

Ces informations ne peuvent être consultées que par le magistrat chef du service gestionnaire du fichier ou, avec son autorisation, par les personnes qu'il habilite.

Elles peuvent donner lieu à des exploitations statistiques.

###### Section 7 : Effacement des données inscrites dans le fichier 


**Art. R50-64**

Le service gestionnaire du fichier procède à l'effacement des données qui y sont inscrites :

a) A l'expiration des délais prévus par l'article 706-25-6 ;

b) Lorsqu'il est informé d'une des décisions mentionnées à l'avant-dernier alinéa de l'article 706-25-6 ;

c) Lorsqu'il est informé du décès de la personne ;

d) Lorsqu'il est informé d'une décision d'effacement prise en application de l'article 706-25-12.

Le service gestionnaire du fichier porte à la connaissance de la personne inscrite au fichier tout retrait ou effacement la concernant.

**Art. R50-65**

Le juge d'instruction, ou son greffier, procède à l'effacement des données inscrites dans le fichier en cas de décision de non-lieu, de cessation ou de mainlevée de l'enregistrement au fichier.

######  Section 8 : Dispositions communes 

**Art. R50-66**

Les magistrats du parquet et tout fonctionnaire du parquet habilité par le procureur de la République exercent les compétences reconnues à ce magistrat pour l'application du présent chapitre.

Il en est de même pour celles reconnues au service gestionnaire du fichier, pour les magistrats placés sous son autorité et les fonctionnaires habilités par lui.

**Art. R50-67**

Pour les décisions rendues par les cours d'appel ou, le cas échéant, par les cours d'assises, les pouvoirs reconnus au présent chapitre au juge d'instruction ou à son greffier sont exercés par le président de la chambre de l'instruction ou le greffier de cette chambre.

Ceux reconnus au procureur de la République le sont par le procureur général, les magistrats du parquet général et tout fonctionnaire du parquet général habilité par le procureur général.

**Art. R50-68**

L'enregistrement des données à caractère personnel dans le fichier est réalisé directement par les personnes autorisées ou habilitées.

L'enregistrement et la consultation du fichier se font par l'intermédiaire de moyens de télécommunication sécurisés. La transmission de données entre le service gestionnaire du fichier et le ministère de l'intérieur se fait par un moyen informatique sécurisé.

##### Chapitre III : Des demandes tendant à la réparation du dommage causé par un acte de terrorisme

**Art. R50-69**

Lorsque la juridiction d'instruction ou de jugement renvoie l'affaire en application du troisième alinéa de l'article 706-16-1, une copie de la décision de renvoi et, le cas échéant, de la demande tendant à la réparation du dommage causé par un acte de terrorisme ainsi que des pièces de la procédure pénale qui paraissent utiles à l'examen de cette demande, sont aussitôt transmises par le greffe à la juridiction civile compétente en application de l'article L. 217-6 du code de l'organisation judiciaire.

##### Chapitre IV : De la mesure judiciaire de prévention de la récidive terroriste et de réinsertion

**Art. R50-70**

Afin d'examiner la situation de la personne condamnée à une peine pour laquelle la mesure judiciaire de prévention de la récidive terroriste et de réinsertion est encourue, le procureur de la République antiterroriste demande au chef d'établissement pénitentiaire et au juge de l'application des peines compétent pour prendre les décisions concernant cette personne de lui transmettre les éléments concernant sa situation pénale, personnelle, sociale et familiale. Les décisions et rapports relatifs aux mesures de nature à favoriser la réinsertion dont la personne concernée a pu bénéficier pendant l'exécution de sa peine lui sont aussi adressés.

**Art. R50-71**

Lorsque la situation de la personne mentionnée à l'article R. 50-70 lui paraît susceptible de justifier le prononcé d'une mesure judiciaire de prévention de la récidive terroriste et de réinsertion le procureur de la République antiterroriste saisit concomitamment la commission pluridisciplinaire des mesures de sûreté mentionnée à l'article 763-10 compétente pour le ressort de la cour d'appel de Paris et le tribunal de l'application des peines de Paris. Il en informe le juge de l'application des peines compétent pour prendre les décisions concernant cette personne.

Le procureur de la République antiterroriste communique au tribunal de l'application des peines de Paris l'ensemble des éléments relatifs aux mesures de nature à favoriser la réinsertion dont a été mis en mesure de bénéficier la personne concernée pendant l'exécution de sa peine.

**Art. R50-72**

La commission pluridisciplinaire des mesures de sûreté mentionnée à l'article R. 50-71 procède à l'évaluation de la dangerosité de la personne concernée et de sa capacité à se réinsérer.

Lorsqu'elle procède à cette évaluation en application du premier alinéa, sa composition est celle prévue par l'article R. 61-8, complétée par :

1° Un fonctionnaire de police ou un militaire de la gendarmerie affecté ou ayant été affecté dans un service de police judiciaire spécialement chargé de la lutte contre le terrorisme désigné, pour une période de cinq ans, par le ministre de l'intérieur ;

2° Un représentant d'une association mentionnée à l'article 2-9 au titre du représentant d'association d'aide aux victimes prévue au 6° de l'article R. 61-8. Ce représentant ne peut toutefois avoir été victime des faits pour lesquels a été condamnée la personne dont la commission est chargée d'évaluer la dangerosité.

Lorsque la commission pluridisciplinaire des mesures de sûreté procède à l'évaluation de la dangerosité d'une personne mineure, le premier président de la cour d'appel désigne un vice-président de la commission choisi parmi les président ou conseillers de la chambre spéciale des mineurs de la cour d'appel dans le ressort de laquelle siège la commission. Dans ce cas, la commission est complétée par le directeur interrégional de la protection judiciaire de la jeunesse compétent dans le ressort de la cour d'appel où siège la commission, ou son représentant.

**Art. R50-73**

Le placement de la personne concernée mentionné au deuxième alinéa de l'article 706-25-17 a lieu au centre national d'évaluation de l'administration pénitentiaire sur demande du président de la commission pluridisciplinaire des mesures de sûreté.

La durée du placement, qui ne peut ni être inférieure à six semaines, ni excéder douze semaines, est déterminée par l'administration pénitentiaire.

A l'issue du placement de la personne concernée, le centre national d'évaluation de l'administration pénitentiaire transmet au président de la commission pluridisciplinaire des mesures de sûreté un rapport d'évaluation pluridisciplinaire de dangerosité. Il communique en même temps ce rapport à la personne concernée.

**Art. R50-74**

Sur décision de son président, qui en assure la mise en œuvre, la commission pluridisciplinaire des mesures de sûreté peut procéder ou faire procéder sur l'ensemble du territoire national à tous examens, auditions, enquêtes administratives, expertises ou autres mesures utiles.

La commission peut demander la comparution de la personne condamnée avant de donner son avis. Cette comparution est de droit si la personne condamnée en fait la demande. Elle peut être assistée de son avocat.

A cette fin, la commission peut également utiliser les moyens de télécommunication audiovisuelle conformément aux dispositions de l'article 706-71.

Cette commission peut consulter les éléments figurant dans le dossier individuel du condamné mentionné à l'article L. 214-1 du code pénitentiaire.

**Art. R50-75**

Conformément au troisième alinéa de l'article 706-25-17, la commission pluridisciplinaire des mesures de sûreté rend un avis motivé sur l'opportunité de prononcer une mesure judiciaire de prévention de la récidive terroriste et de réinsertion au regard la dangerosité de la personne concernée et de sa capacité à se réinsérer. Cet avis est adressé sans délai au tribunal de l'application des peines de Paris.

**Art. R50-76**

Le tribunal de l'application des peines de Paris saisit le service pénitentiaire d'insertion et de probation territorialement compétent au regard du lieu de détention de la personne concernée qui lui communique toute proposition de mesures propres à favoriser la réinsertion de la personne concernée et l'acquisition des valeurs de la citoyenneté.

**Art. R50-77**

La personne concernée ou son avocat peut se faire délivrer copie de tout ou partie des pièces du dossier de la procédure conformément aux dispositions de l'article R. 165. Le dossier de la procédure peut également être consulté au greffe du tribunal de l'application des peines de Paris.

**Art. R50-78**

Lorsque le tribunal d'application des peines ordonne que la prise en charge de la personne soumise à une mesure judiciaire de prévention de la récidive terroriste et de réinsertion aura lieu au sein d'un établissement d'accueil adapté, sa décision désigne l'établissement concerné et fixe la durée de la prise en charge.

**Art. R50-79**

Dans l'exercice des compétences prévues au cinquième alinéa du I de l'article 706-25-16, le juge de l'application des peines du tribunal judiciaire de Paris mandate le service pénitentiaire d'insertion et de probation territorialement compétent au regard du lieu de résidence habituelle de la personne concernée ou, à défaut, celui de Paris, pour veiller au respect des obligations. Ce service rend compte régulièrement à ce magistrat.

Il est tenu par le juge de l'application des peines du tribunal judiciaire de Paris pour chaque personne soumise à une mesure judiciaire de prévention de la récidive terroriste et de réinsertion un dossier relatif au déroulement de la mesure. Ce dossier peut être consulté par la personne concernée et son avocat au greffe du juge de l'application des peines.

**Art. R50-80**

La personne concernée par la mesure judiciaire de prévention de la récidive terroriste et de réinsertion peut à tout moment informer le juge de l'application des peines du tribunal judiciaire de Paris de l'évolution de sa situation.

Le juge de l'application des peines du tribunal judiciaire de Paris peut, chaque fois qu'il l'estime nécessaire, décider d'office par une ordonnance motivée d'adapter les obligations auxquelles la personne est astreinte, afin de faciliter l'exécution de la mesure et de garantir la réalisation des buts poursuivis. Cette ordonnance n'est pas susceptible de recours.

Les ordonnances prévues par le présent article sont notifiées au procureur de la République antiterroriste et à la personne concernée par lettre recommandée. Une copie de l'ordonnance est également adressée par lettre recommandée ou par télécopie à l'avocat de la personne concernée.

**Art. R50-81**

La demande de la personne concernée par la mesure judiciaire de prévention de la récidive terroriste et de réinsertion tendant à la mainlevée ou la modification de la mesure est adressée au tribunal de l'application des peines de Paris.

Conformément à la première phrase du dernier alinéa de l'article 706-25-18, la personne concernée par la mesure judiciaire de prévention de la récidive terroriste et de réinsertion peut demander au tribunal de l'application des peines de Paris la mainlevée de la mesure après un délai de trois mois à compter de la décision définitive l'ayant ordonnée. Il est mis fin d'office à la mesure si le tribunal n'a pas statué dans un délai de trois mois à compter de la réception de la demande. En cas de rejet de la demande, aucune autre demande de mainlevée de la mesure ne peut être déposée avant l'expiration d'un délai de trois mois.

Lorsqu'il est saisi par la personne concernée d'une demande de modification de la mesure judiciaire de prévention de la récidive terroriste ou de réinsertion, le tribunal de l'application des peines de Paris doit statuer dans un délai de trois mois à compter de la réception de la demande. A défaut, la personne concernée peut directement saisir de sa demande, par lettre recommandée, la chambre de l'application des peines de la cour d'appel qui dispose du délai d'un mois pour statuer.

**Art. R50-82**

Lorsque le tribunal de l'application des peines de Paris est saisi aux fins de modification ou de mainlevée de la mesure judiciaire de prévention de la récidive terroriste et de réinsertion en application des dispositions de la première phrase du dernier alinéa de l'article 706-25-18, il statue dans les mêmes conditions que celles prévues lorsqu'il ordonne une mesure judiciaire de prévention de la récidive terroriste et de réinsertion.

**Art. R50-83**

Lorsqu'il estime que les conditions du renouvellement de la mesure judiciaire de prévention de la récidive terroriste et de réinsertion mentionnées au III de l'article 706-25-16 sont réunies, le procureur de la République antiterroriste saisit la commission pluridisciplinaire des mesures de sûreté mentionnée à l'article R. 50-71 et le tribunal de l'application des peines de Paris.

L'article R. 50-74 est applicable. L'avis motivé mentionné à l'article R. 50-75 est rendu trois mois au moins avant la fin de la mesure. Cet avis est porté à la connaissance de la personne concernée par lettre recommandée.

Le tribunal de l'application des peines de Paris se prononce avant l'expiration de la mesure dans les mêmes conditions que celles prévues lorsqu'il ordonne une mesure judiciaire de prévention de la récidive terroriste et de réinsertion.

**Art. R50-84**

En cas de suspension de plus de six mois des obligations de la mesure en raison de la détention de la personne concernée conformément à l'article 706-25-20, le procureur de la République antiterroriste saisit le tribunal de l'application des peines de Paris avant la cessation de la détention, aux fins de confirmation de la reprise d'une ou de plusieurs des obligations de la mesure judiciaire de prévention de la récidive terroriste et de réinsertion.

Le tribunal de l'application des peines de Paris statue dans les mêmes conditions que celles prévues lorsqu'il ordonne une mesure judiciaire de prévention de la récidive terroriste et de réinsertion.

**Art. R50-85**

Les décisions du tribunal de l'application des peines de Paris mentionnées au présent chapitre peuvent être attaquées par la voie de l'appel, conformément à l'article 706-25-19, dans les conditions prévues au 2° de l'article 712-11.

#### Titre XVII : De la poursuite, de l'instruction et du jugement des infractions en matière de proxénétisme ou de recours à la prostitution des mineurs

**Art. R51**

L'information prévue par l'article 706-37 est effectuée par lettre recommandée avec demande d'avis de réception. Lorsqu'il ressort de l'accusé de réception que le destinataire est inconnu à l'adresse indiquée, la notification est effectuée par les services de police ou de gendarmerie.

La copie de la lettre recommandée ou le procès-verbal de police ou de gendarmerie est annexé à la procédure.

Cette information n'est pas effectuée auprès des personnes qui font elles-mêmes l'objet des poursuites.

**Art. R51-1**

Dès l'engagement des poursuites, lorsque celles-ci concernent un établissement dont le propriétaire ou l'exploitant est immatriculé au registre du commerce et des sociétés, le ministère public adresse au greffier du tribunal du commerce dans le ressort duquel est situé l'établissement une réquisition afin que soient portées à ce registre les informations mentionnées à l'article 706-37.

Cette réquisition, établie en double exemplaire, précise :

— l'identité de l'exploitant du fonds de commerce : nom et prénoms pour les personnes physiques ou forme et dénomination sociales pour les personnes morales ;

— l'identité de la personne poursuivie s'il ne s'agit pas de l'exploitant du fonds de commerce, la nature, le fondement et la date des poursuites engagées ;

— l'activité et l'adresse de l'établissement concerné et, le cas échéant, le nom commercial et l'enseigne de celui-ci.

Dès réception de la réquisition, les mentions sont portées par le greffier au registre du commerce et des sociétés et, le cas échéant, aux registres sur lesquels sont inscrits les privilèges et les sûretés. L'un des exemplaires de la réquisition est conservé au greffe en annexe du registre du commerce et des sociétés, l'autre est retourné au ministère public après apposition par le greffier d'une mention certifiant l'accomplissement des formalités requises et la date à laquelle celles-ci ont été effectuées. Le greffier joint à cet envoi un extrait actualisé du registre du commerce et des sociétés et, le cas échéant, un relevé des sûretés inscrites.

Il est procédé dans les mêmes formes lorsqu'intervient la décision judiciaire définitive.

En cas de non-lieu ou de relaxe, le ministère public adresse au greffier, selon les modalités définies au deuxième alinéa, une réquisition aux fins de radiation des mentions prévues ci-dessus. Le greffier procède aux radiations requises, annexe au registre du commerce et des sociétés un exemplaire de la réquisition et adresse l'autre exemplaire au ministère public après y avoir apposé une mention certifiant l'accomplissement des formalités requises et la date à laquelle celles-ci ont été effectuées. Il joint à cet envoi un extrait actualisé du registre du commerce et des sociétés et, le cas échéant, un relevé des sûretés inscrites.

#### Titre XIX : De la procédure applicable aux infractions de nature sexuelle et aux mineurs victimes

##### Chapitre Ier : De l'administrateur ad hoc

###### Section 1 : De la liste des administrateurs ad hoc

**Art. R53**

Il est dressé tous les quatre ans, dans le ressort de chaque cour d'appel, une liste sur laquelle sont inscrits les administrateurs ad hoc. Elle peut faire l'objet, en tant que de besoin, de mises à jour annuelles.

La liste des administrateurs ad hoc est tenue à la disposition du public dans les locaux du secrétariat-greffe de la cour d'appel et des tribunaux judiciaires. Elle peut également être affichée dans ces locaux.

**Art. R53-1**

Une personne physique ne peut être inscrite sur la liste que si elle réunit les conditions suivantes :

1° Etre âgée de trente ans au moins et de soixante-dix ans au plus ;

2° S'être signalée depuis un temps suffisant par l'intérêt qu'elle porte aux questions de l'enfance et par sa compétence ;

3° Avoir sa résidence dans le ressort de la cour d'appel ou des cours d'appel limitrophes ;

4° N'avoir pas été l'auteur de faits ayant donné lieu à condamnation pénale ou à sanction disciplinaire ou administrative pour agissements contraires à l'honneur, à la probité et aux bonnes moeurs ;

5° N'avoir pas été frappée de faillite personnelle ou d'une autre sanction en application du titre VI de la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises.

**Art. R53-2**

En vue de l'inscription d'une personne morale sur une liste d'administrateurs ad hoc, il doit être justifié :

1° Que les dirigeants de la personne morale remplissent les conditions prévues aux 4° et 5° de l'article précédent ;

2° Que chacune des personnes susceptibles d'exercer pour le compte de la personne morale une mission d'administrateur ad hoc remplit les conditions prévues audit article.

**Art. R53-3**

Les demandes d'inscription sont adressées au procureur de la République près le tribunal judiciaire dans le ressort duquel le candidat a sa résidence. Le procureur instruit les demandes. Il recueille l'avis du juge d'instruction, du juge des tutelles et, le cas échéant, du juge des enfants.

Il transmet le dossier, pour avis de l'assemblée générale de la juridiction, au président du tribunal judiciaire.

Le procureur de la République transmet ensuite le dossier avec l'avis de l'assemblée générale du tribunal au procureur général qui en saisit le premier président de la cour d'appel aux fins d'examen par l'assemblée générale de la cour.

L'assemblée générale dresse la liste des administrateurs ad hoc après avoir entendu le magistrat chargé du rapport et le ministère public.

**Art. R53-4**

Tous les quatre ans, les administrateurs ad hoc figurant sur la liste prévue à l'article R. 53 formulent une nouvelle demande d'inscription qui est instruite conformément aux dispositions de l'article R. 53-3. Ils justifient à cette occasion qu'ils ont respecté les obligations résultant des missions qui leur ont été confiées, et notamment celles qui figurent à l'article R. 53-8.

**Art. R53-5**

La radiation d'un administrateur ad hoc peut être prononcée chaque année par l'assemblée générale de la cour d'appel, soit à la demande de l'intéressé, soit à l'initiative du premier président ou du procureur général, après que l'intéressé ait été mis à même de présenter ses observations, dès lors que l'une des conditions prévues aux articles R. 53-1 et R. 53-2 cesse d'être remplie ou que l'administrateur ad hoc n'a pas respecté les obligations résultant de sa mission.

En cas d'urgence, et après avoir mis l'intéressé en mesure de présenter ses observations, le premier président peut prononcer, à titre provisoire, la radiation de l'administrateur ad hoc.

La décision de radiation ne peut donner lieu qu'à un recours devant la Cour de cassation dans un délai d'un mois.

###### Section 2 : De la désignation d'un administrateur ad hoc

**Art. R53-6**

Lorsque, dans le ressort de la cour d'appel, il n'est pas possible de désigner l'une des personnes figurant sur la liste prévue à l'article R. 53 ou que cette liste n'a pas encore été constituée, et qu'il ne peut être fait appel à l'une des personnes proches de l'enfant, la désignation d'un administrateur ad hoc en application de l'article 706-50 est faite, à titre provisoire et jusqu'à l'établissement ou la mise à jour annuelle de la liste, parmi les personnes physiques ou morales remplissant les conditions définies aux articles R. 53-1 et R. 53-2.

**Art. R53-7**

La désignation d'un administrateur ad hoc en application des dispositions de l'article 706-50 est notifiée aux représentants légaux du mineur et peut être contestée par ces derniers par la voie de l'appel dans un délai de dix jours à compter de la notification. Cet appel n'est pas suspensif. Il est porté devant la chambre de l'instruction ou la chambre des appels correctionnels.

**Art. R53-8**

Dans les trois mois de l'achèvement de sa mission, l'administrateur ad hoc transmet à l'autorité qui l'a désigné un rapport dans lequel sont détaillées les démarches effectuées pour l'exercice de la mission définie à l'article 706-50, et précisées, le cas échéant, les formalités accomplies en vue du placement des sommes perçues par le mineur à l'occasion de la procédure.

##### Chapitre II : Du fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes

**Art. R53-8-1**

Le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes est tenu sous le contrôle du magistrat dirigeant le service du casier judiciaire, qui veille au respect des dispositions du présent chapitre.

###### Section 1 : Inscription dans le fichier

**Art. R53-8-2**

L'enregistrement dans le fichier des données à caractère personnel prévues aux 1° à 4° de l'article 706-53-2 est réalisé par le procureur de la République.

L'enregistrement des données à caractère personnel prévues au 5° de l'article 706-53-2 est réalisé par le juge d'instruction ou son greffier.

L'enregistrement des données à caractère personnel prévues au 6° de l'article 706-53-2 est réalisé par le service gestionnaire du fichier destinataire des avis adressés aux autorités françaises ou par le procureur de la République du lieu de détention où sont exécutées les peines à la suite des transfèrements des personnes condamnées.

**Art. R53-8-3**

La vérification de l'identité des personnes inscrites au fichier prévu par le premier alinéa de l'article 706-53-2 est effectuée, lorsqu'elle est possible, au vu des informations communiquées au service du casier judiciaire conformément aux dispositions de l'article R. 64.

**Art. R53-8-4**

Le procureur de la République informe sans délai le gestionnaire du fichier des décisions de relaxe ou d'acquittement intervenues dans les procédures ayant donné lieu à enregistrement au fichier une fois acquis leur caractère définitif.

Le juge d'instruction ou son greffier, enregistre les décisions de non-lieu, de cessation ou de mainlevée du contrôle judiciaire dans les procédures ayant donné lieu à enregistrement au fichier.

**Art. R53-8-5**

L'administration pénitentiaire informe sans délai le procureur de la République du lieu de condamnation, ou celui de Nantes si la personne a été condamnée à l'étranger, de la notification des obligations à laquelle elle a procédé conformément à l'article R. 53-8-9.

L'agent du greffe pénitentiaire spécialement habilité enregistre sans délai dans le fichier la date de mise sous écrou et de libération, l'adresse du domicile déclaré par la personne libérée, si elle est différente du dernier domicile enregistré et, sur instruction du procureur de la République, la date de la notification à laquelle il a été procédé conformément à l'article R. 53-8-9.

**Art. R53-8-6**

Les agents des services de police ou des unités de gendarmerie spécialement habilités enregistrent dans le fichier les justifications d'adresse ou de changement d'adresse dont ils ont eu connaissance en application des dispositions de l'article 706-53-5 ou du deuxième alinéa de l'article 706-53-8.

**Art. R53-8-7**

Pour chaque personne faisant l'objet d'une inscription au fichier, sont enregistrées les données à caractère personnel suivantes :

1° Informations relatives à la personne elle-même :

— nom, prénom, sexe, date et lieu de naissance de la personne, la ou les nationalités, ainsi que le cas échéant alias, changement de nom et nom d'usage ; sont également enregistrées les informations relatives à la filiation de la personne, si cette personne ne figure pas au répertoire national d'identification des personnes physiques, ces informations ne pouvant toutefois constituer un critère de recherche ;

— adresses successives du domicile et de la ou des résidences de la personne, ou du lieu où elle a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles, ainsi que le cas échéant les dates correspondantes ;

2° Informations relatives à la ou aux décisions ayant donné lieu à l'enregistrement :

— nature et date de la décision ;

— juridiction ayant prononcé la décision ;

— peines principales ou complémentaires ou mesures prononcées ;

— nature de l'infraction ou des infractions pour lesquelles la personne est poursuivie ou condamnée ;

— lieu des faits ;

— date des faits ;

— caractère exprès de l'enregistrement ;

— date de notification des obligations prévues par l'article 706-53-6 et de l'alinéa 2 du II de l'article 216 de la loi n° 2004-204 du 9 mars 2004 ;

— date d'exécution ou de fin d'exécution de la peine ou de la mesure ;

— le cas échéant, dates de mise sous écrou et de libération ;

3° Informations diverses :

— dates de justification d'adresse ;

— périodicité de l'obligation de présentation si elle existe ;

— décisions prises en application de l'article 706-53-10 et de l'alinéa 2 du I de l'article 216 de la loi n° 2004-204 du 9 mars 2004 ;

— le cas échéant, date et motif de l'inscription au fichier des personnes recherchées.

**Art. R53-8-8**

Le gestionnaire du fichier contrôle la validité des informations enregistrées et, selon le cas, refuse ou efface les enregistrements qui ne respectent pas les exigences légales.

###### Section 2 : Information de la personne inscrite dans le fichier

**Art. R53-8-9**

L'information des personnes condamnées est faite conformément aux dispositions du présent article.

Lorsque la personne est présente à l'audience, l'information relative à son inscription dans le fichier et la notification de ses obligations sont faites par le président de la juridiction ou le greffier ou l'agent du greffe qu'il désigne. Toutefois, il n'est pas procédé lors de l'audience à la notification de ses obligations à la personne placée ou maintenue en détention en application de la condamnation justifiant son inscription au fichier.

A défaut, la notification est faite par le procureur de la République, ou par un agent placé sous son autorité ou un délégué du procureur de la République désignés par lui, ou par lettre recommandée avec demande d'avis de réception. S'il apparaît que l'adresse de la personne est inconnue, le procureur de la République fait inscrire cette personne au fichier des personnes recherchées.

Lorsqu'il résulte de la consultation du fichier effectuée par l'agent du greffe spécialement habilité par le chef de l'établissement pénitentiaire conformément au 4° de l'article 706-53-7, que la personne incarcérée n'a pas fait l'objet de l'information mentionnée à l'article 706-53-6, cette information lui est donnée par le greffe de l'établissement pénitentiaire, sur instruction du procureur de la République, soit au moment de sa libération définitive ou préalablement à la première mesure d'aménagement de sa peine entraînant la sortie de l'établissement pénitentiaire, autre qu'une permission de sortir, si elle exécute une peine privative de liberté en application de la condamnation ayant entraîné son inscription au fichier, soit immédiatement, si elle est détenue pour une autre cause.

Dans tous les cas, il lui est remis contre récépissé ou adressé en annexe du courrier prévu au deuxième alinéa un document récapitulant ses obligations et précisant les conditions selon lesquelles il doit y être satisfait conformément aux dispositions des articles R. 53-8-13 à R. 53-8-15. Ce document informe la personne inscrite dans le fichier que les administrations de l'Etat mentionnées à l'article R. 53-8-24 peuvent directement interroger le fichier en application du premier alinéa du 3° de l'article 706-53-7. Le modèle de ce document est fixé par le ministre de la justice.

Si la personne est un majeur protégé, le procureur de la République avise de la notification faite en application du présent article son représentant légal nommé par décision judiciaire.

**Art. R53-8-10**

En cas de composition pénale prévue par le 3° de l'article 706-53-2, l'information de la personne est faite par le procureur de la République ou le délégué du procureur qui remet le document prévu à l'article R. 53-8-9 à l'intéressé.

**Art. R53-8-11**

Dans les cas prévus par le 4° de l'article 706-53-2, le magistrat ou la juridiction qui rend la décision informe l'intéressé et lui notifie ses obligations soit oralement soit par lettre recommandée avec accusé de réception. A défaut, la notification est faite par le procureur de la République selon les modalités décrites au troisième alinéa de l'article R. 53-8-9. Le document prévu à l'avant-dernier alinéa de l'article R. 53-8-9 est remis ou adressé à l'intéressé.

**Art. R53-8-12**

Dans le cas d'un placement sous contrôle judiciaire prévu par le 5° de l'article 706-53-2, l'information de la personne et la remise du document prévu à l'article R. 53-8-9 sont faites par le juge d'instruction qui ordonne l'inscription au fichier, même si la mesure de contrôle a été ordonnée par le juge des libertés et de la détention.

**Art. R53-8-12-1**

Dans les cas prévus par le 6° de l'article 706-53-2, l'information de la personne et la remise du document prévu par l'article R. 53-8-9 sont faites, dans les conditions fixées par les troisième et quatrième alinéas de cet article, soit par le greffe de l'établissement pénitentiaire si la personne est détenue en France, soit par le procureur de la République de Nantes. S'il apparaît que l'adresse de la personne est inconnue, le procureur de la République de Nantes fait inscrire cette personne au fichier des personnes recherchées.

###### Section 3 : Obligations incombant à la personne inscrite dans le fichier

**Art. R53-8-13**

La justification et la déclaration de changement d'adresse prévues par l'article 706-53-5 se font au moyen de tout document de moins de trois mois au nom de l'intéressé établissant la réalité de son domicile, notamment d'une quittance ou d'une facture. Si le justificatif produit se rapporte au domicile d'un tiers, il doit être accompagné d'une attestation d'hébergement établie et signée par celui-ci.

Lorsque la personne a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles, la justification et la déclaration de changement de domicile se font au moyen de l'attestation d'élection de domicile prévue à l'article L. 264-2 du même code, en cours de validité.

**Art. R53-8-14**

Pour l'application des 1° et 2° de l'article 706-53-5, le justificatif visé au premier alinéa de l'article R. 53-8-13 est remis ou adressé par lettre recommandée avec demande d'avis de réception au commissariat de police ou à la brigade territoriale de gendarmerie dont dépend le domicile de l'intéressé dans le courant du mois de la date anniversaire de sa naissance. Si l'état civil déclaré par l'intéressé ne permet pas de déterminer ou de connaître le mois de sa naissance, le justificatif est remis ou adressé dans le courant du mois de janvier. Lorsque la personne a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles, le justificatif visé au deuxième alinéa de l'article R. 53-8-13 est soit remis ou adressé par lettre recommandée avec demande d'avis de réception au commissariat de police ou à la brigade territoriale de gendarmerie dont dépend le lieu où il a élu domicile soit remis au commissariat de police ou la brigade de gendarmerie le plus proche du lieu où se trouve la personne à la date à laquelle cette justification doit intervenir.

Le justificatif est également remis ou adressé dans les quinze jours suivant la date à laquelle la notification des obligations a été faite ou adressée à la personne, sauf si cette notification intervient moins de deux mois avant le premier jour du mois anniversaire de sa naissance ou sauf si l'intéressé, en raison d'une précédente inscription dans le fichier, est déjà tenu de justifier de son adresse.

**Art. R53-8-15**

Pour satisfaire à l'obligation de présentation visée au cinquième alinéa de l'article 706-53-5, le justificatif visé au premier alinéa de l'article R. 53-8-13 est remis en personne par l'intéressé soit au commissariat ou à l'unité de gendarmerie de son domicile, soit au groupement de gendarmerie départemental ou à la direction départementale ou interdépartemental de la police nationale dont dépend son domicile ou au service désigné par la préfecture de police de Paris dans les autres cas, dans les quinze premiers jours du mois de la date anniversaire visée à l'article R. 53-8-14 et dans les quinze premiers jours du sixième mois suivant. Lorsque la personne a fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles, le justificatif visé au deuxième alinéa de l'article R. 53-8-13 est remis en personne par l'intéressé soit au commissariat ou à l'unité de gendarmerie, soit au groupement de gendarmerie départemental ou à la direction départementale ou interdépartemental de la police nationale dont dépend le lieu où il a élu domicile ou le plus proche du lieu où il se trouve à la date à laquelle doit intervenir cette justification.

Le justificatif est également remis en personne par l'intéressé dans les quinze jours suivant la date à laquelle la notification des obligations lui a été donnée ou adressée, sauf si cette notification intervient moins de deux mois avant le premier jour du mois anniversaire ou sauf si l'intéressé, en raison d'une précédente inscription dans le fichier, est déjà tenu de justifier de son adresse.

Si le condamné est tenu à une obligation de présentation mensuelle, celle-ci doit intervenir dans les quinze premiers jours de chaque mois, le condamné devant produire le justificatif de son adresse à chaque présentation ; les dispositions du deuxième alinéa ne sont alors pas applicables.

**Art. R53-8-16**

A défaut de réception du courrier visé au premier alinéa de l'article R. 53-8-14 dans les huit jours des dates définies à l'article R. 53-8-14, le service gestionnaire du fichier adresse au ministère de l'intérieur l'avis prévu par les articles 706-53-8 et R. 53-8-26.

A défaut de présentation dans les délais définis à l'article R. 53-8-15, le service gestionnaire du fichier adresse au ministère de l'intérieur l'avis prévu par les articles 706-53-8 et R. 53-8-26.

**Art. R53-8-17**

L'obligation de présentation prévue par le cinquième alinéa de l'article 706-53-5 est exécutée, tous les mois, tous les six mois ou tous les ans selon les cas, dans les périodes déterminées en application des dispositions qui précèdent.

Cette obligation ne dispense pas la personne de déclarer ses éventuels changements d'adresse.

**Art. R53-8-18**

Lorsque la personne réside à l'étranger, la justification de son adresse se fait par lettre recommandée avec demande d'avis de réception adressée au service gestionnaire du fichier.

Les documents justificatifs doivent alors être accompagnés ou revêtus d'un visa émanant soit des autorités étrangères soit des postes diplomatiques ou consulaires.

Durant le séjour à l'étranger, l'obligation de présentation, si elle existe, est suspendue sans que cette suspension ait d'incidence sur la durée de l'inscription de la personne dans le fichier.

Si la personne établit à nouveau sa résidence sur le territoire national, elle est tenue de signaler son changement d'adresse dans un délai de quinze jours au plus tard, conformément au 2° de l'article 706-53-5.

**Art. R53-8-19**

Lorsque la personne exécute une peine privative de liberté en application de la condamnation ayant entraîné son inscription au fichier, son obligation de justification d'adresse, de déclaration de changement d'adresse et, le cas échéant, de présentation, ne naît qu'à compter de sa libération définitive ou de la date d'exécution d'une mesure d'aménagement de sa peine entraînant la sortie de l'établissement pénitentiaire, autre qu'une permission de sortir.

**Art. R53-8-20**

Lorsque la personne se trouve dans un établissement public ou privé dans lequel elle est placée, retenue ou détenue en application d'une décision judiciaire ou administrative, la justification d'adresse peut consister en une attestation délivrée par le responsable de cet établissement. Cette attestation est adressée par ce responsable, qui a été informé de la situation juridique de la personne soit par l'intéressé soit par l'autorité ayant pris la décision, au commissariat de police ou à la brigade territoriale dont dépend le domicile de l'intéressé si celui-ci réside en France, ou, s'il réside à l'étranger ou que son domicile n'est pas connu, au service gestionnaire du fichier.

###### Section 4 : Interrogation du fichier et information directe du ministère de l'intérieur

**Art. R53-8-23**

Des autorités judiciaires, ainsi que les officiers de police judiciaire spécialement habilités, saisis dans le cadre d'une procédure mentionnée au 2° de l'article 706-53-7 ou avisés conformément à l'article R. 53-8-26, peuvent interroger le fichier à partir des critères suivants, même incomplets :

"– numéro de dossier ;

"– données d'identité ;

"– données d'adresse ou éléments de localisation ;

"– nature des infractions ;

"– date des faits ;

"– lieu de commission des faits ;

"– nature et date de la décision judiciaire ;

"– nature de peines principales ou complémentaires et mesures prononcées ;

"– personnes en défaut de justification.

**Art. R53-8-24**

I. — En application des dispositions du 3° de l'article 706-53-7, peuvent directement interroger le fichier, par un système de télécommunication sécurisé, à partir de la seule identité d'une personne ayant formé une demande de recrutement, d'affectation, d'autorisation, d'agrément ou d'habilitation concernant une activité ou une profession impliquant un contact avec des mineurs ou dont l'exercice d'une telle activité ou profession doit être contrôlé :

1° Les préfets ou les agents des préfectures spécialement habilités par eux à cette fin ;

2° Les chefs de services ou agents individuellement désignés et spécialement habilités par eux à cette fin des administrations de l'Etat suivantes :

a) La direction chargée de la gestion des ressources humaines du ministère chargé de l'éducation nationale et de l'enseignement supérieur ;

b) Les rectorats et les inspections académiques ;

c) La direction de la protection judiciaire de la jeunesse et ses directions régionales ;

d) La direction de l'administration pénitentiaire et les directions interrégionales des services pénitentiaires ;

e) La direction de la jeunesse et de l'éducation populaire et la direction des sports ;

f) Les directions régionales de l'économie, de l'emploi, du travail et des solidarités, les délégations régionales académiques à la jeunesse, à l'engagement et aux sports, les directions départementales de la cohésion sociale et les directions départementales interministérielles chargées de la cohésion sociale.

3° Les directeurs généraux des agences régionales de santé.

II. — Les personnes mentionnées au I indiquent le motif pour lequel elles interrogent le fichier.

**Art. R53-8-25**

Lors des interrogations, les identités consultées comportent également le résultat de la vérification effectuée par le service gestionnaire du fichier conformément à l'article 706-53-3 au moyen des informations communiquées au service du casier judiciaire en application de l'article R. 64.

Si l'intéressé est né hors de la France métropolitaine, si son lieu de naissance est inconnu ou s'il est âgé de moins de douze ans, est inscrite la mention : " identité non vérifiable par le service ".

**Art. R53-8-26**

En application de l'article 706-53-8, le gestionnaire du fichier adresse quotidiennement au ministère de l'intérieur les avis relatifs aux nouvelles inscriptions, aux modifications d'adresse relatives à une inscription ou aux défauts de justification d'adresse.

Il avise quotidiennement le service gestionnaire du fichier des personnes recherchées des effacements auxquels il a procédé en application des articles 706-53-4 et 706-53-10.

Etabli après consultation automatisée du fichier national des personnes incarcérées, l'avis visé au premier alinéa précédent précise, s'il y a lieu, le nom de l'établissement où la personne intéressée est détenue, l'adresse déclarée à la sortie et la date prévisible de sa libération.

Le service gestionnaire du fichier est habilité à mettre en oeuvre la consultation automatisée du fichier national des personnes incarcérées pour les besoins du fichier tels que définis aux alinéas précédents.

###### Section 5 : Demande de rectification, d'effacement ou de limitation de l'obligation de présentation

**Art. R53-8-27**

Le procureur de la République compétent, en application des dispositions de l'article 706-53-10, pour ordonner, à la demande de l'intéressé, la rectification ou l'effacement des informations figurant au fichier ou la limitation à six mois ou à un an de l'obligation de présentation est celui de la dernière juridiction qui a prononcé une condamnation ayant entraîné l'inscription de l'intéressé au fichier. Dans l'hypothèse où la dernière juridiction est une cour d'appel, le procureur de la République compétent est celui du siège de la cour d'appel.

Si l'inscription résulte de l'application du 6° de l'article 706-53-2, le procureur de la République compétent, au sens de l'alinéa précédent, est celui du tribunal judiciaire de Nantes.

La demande prévue par l'article 706-53-10 doit, à peine d'irrecevabilité, être adressée par lettre recommandée avec demande d'avis de réception ou effectuée par déclaration au greffe.

**Art. R53-8-28**

Le magistrat compétent doit faire connaître sa décision à l'intéressé, par lettre recommandée avec demande d'avis de réception dans un délai de deux mois à compter de la réception de la demande. Ce délai est porté à quatre mois si une expertise est ordonnée.

A défaut de réponse dans ce délai, ou si le magistrat ne fait pas droit à la demande, l'intéressé peut saisir aux mêmes fins le juge des libertés et de la détention dans un délai de dix jours par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe.

**Art. R53-8-29**

Après avoir sollicité les réquisitions écrites du procureur de la République, le juge des libertés et de la détention statue par ordonnance motivée dans un délai de deux mois. Ce délai est porté à quatre mois si une expertise est ordonnée. L'ordonnance est notifiée au procureur de la République et par lettre recommandée avec demande d'avis de réception à l'intéressé.

**Art. R53-8-30**

Faute pour le juge des libertés et de la détention de statuer dans le délai fixé à l'article R. 53-8-29 ou s'il n'est pas fait droit à sa demande, l'intéressé peut, dans un délai de dix jours, saisir le président de la chambre de l'instruction par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe de la cour d'appel. A peine d'irrecevabilité, sa contestation doit être motivée.

**Art. R53-8-31**

S'il est fait droit à la demande, le procureur de la République peut, dans un délai de dix jours, contester cette décision devant le président de la chambre de l'instruction. Cette contestation suspend l'exécution de la décision.

**Art. R53-8-32**

Le président de la chambre de l'instruction statue, après avoir sollicité les réquisitions écrites du procureur général, par une ordonnance motivée dans un délai de deux mois. Ce délai est porté à quatre mois si une expertise est ordonnée. Cette ordonnance est notifiée au procureur de la République et par lettre recommandée avec demande d'avis de réception à l'intéressé. Elle ne peut faire l'objet d'un pourvoi en cassation que si elle ne satisfait pas, en la forme, aux conditions essentielles de son existence légale.

**Art. R53-8-33**

S'il est fait droit aux demandes prévues par l'article 706-53-10, le procureur de la République informe le service gestionnaire du fichier de la décision, lequel procède sans délai, selon les cas, à l'effacement des données, à leur rectification ou à l'enregistrement dans le fichier de la nouvelle périodicité de l'obligation de comparution.

###### Section 6 : Conservation de la trace des interrogations et consultations

**Art. R53-8-34**

Le fichier conserve pendant une durée de trois ans les informations relatives aux enregistrements et interrogations dont il fait l'objet, en précisant la qualité de la personne ou autorité ayant procédé à l'opération.

Ces informations ne peuvent être consultées que par le magistrat chef du service gestionnaire du fichier ou, avec son autorisation, par les personnes qu'il habilite spécialement.

Elles peuvent donner lieu à des exploitations statistiques.

###### Section 7 : Effacement des données inscrites dans le fichier

**Art. R53-8-35**

Le service gestionnaire du fichier procède à l'effacement des données qui y sont inscrites :

a) A l'expiration des délais prévus par les 1° et 2° de l'article 706-53-4 ;

b) Lorsqu'il est informé d'une des décisions mentionnées au dernier alinéa de l'article 706-53-4 ;

c) Lorsqu'il est informé du décès de la personne ;

d) Lorsqu'il est informé d'une décision d'effacement prise en application de l'article 706-53-10.

**Art. R53-8-36**

Le juge d'instruction, ou son greffier, procède à l'effacement des données inscrites dans le fichier en cas de décision de non-lieu, de cessation ou de mainlevée du contrôle judiciaire.

###### Section 8 : Dispositions communes

**Art. R53-8-37**

Les magistrats du parquet et tout fonctionnaire du parquet spécialement habilité par le procureur de la République exercent les compétences reconnues à ce magistrat pour l'application du présent chapitre.

Il en est de même pour celles reconnues au service gestionnaire du fichier, pour les magistrats placés sous son autorité et les fonctionnaires spécialement habilités par lui.

**Art. R53-8-38**

Pour les décisions rendues par les cours d'appel ou, le cas échéant, par les cours d'assises, les pouvoirs reconnus au présent chapitre au juge d'instruction ou à son greffier sont exercés par le président de la chambre de l'instruction ou le greffier de cette chambre.

Ceux reconnus au procureur de la République le sont par le procureur général, les magistrats du parquet général et tout fonctionnaire du parquet général spécialement habilité par le procureur général.

**Art. R53-8-39**

L'enregistrement des données à caractère personnel dans le fichier est réalisé directement par les personnes autorisées ou habilitées.

L'enregistrement et la consultation du fichier se font par l'intermédiaire de moyens de télécommunication sécurisés. La transmission de données entre le service gestionnaire du fichier et le ministère de l'intérieur se fait par un moyen informatique sécurisé.

##### Chapitre III : De la surveillance de sûreté et de la rétention de sûreté 







###### Section 1 : Des juridictions de la rétention de sûreté

**Art. R53-8-40**

Le président de chambre et les deux conseillers de la cour d'appel qui composent la juridiction régionale de la rétention de sûreté appartiennent à la cour d'appel dans le ressort de laquelle siège cette juridiction. Ils sont désignés par le premier président de la cour pour une durée de trois ans après avis de l'assemblée générale des magistrats du siège.

Le premier président désigne pour la même durée et selon les mêmes modalités trois membres suppléants.

Ne peut être désigné comme président de la juridiction régionale le président de la chambre de l'application des peines ou le président de la commission pluridisciplinaire des mesures de sûreté.

Le ministère public près la juridiction régionale de la rétention de sûreté est assuré par le parquet général.

Le greffe de la juridiction régionale de la rétention de sûreté est assuré par le greffe de la cour.

La juridiction régionale de la rétention de sûreté statue après un débat contradictoire au cours duquel sont entendus le procureur général, la personne concernée et son avocat.

Les décisions de la juridiction régionale sont notifiées, selon le cas, par le directeur de l'établissement pénitentiaire ou son délégué si la personne est détenue, par le directeur des services pénitentiaires du centre socio-médico-judiciaire de sûreté ou son délégué si la personne est retenue ou par lettre recommandée avec demande d'avis de réception si la personne est libre.

Le président de la juridiction régionale peut faire procéder, sur l'ensemble du territoire national, à tous examens, auditions, enquêtes, expertises, réquisitions ou vérifications utiles à l'exercice de ses attributions.

**Art. R53-8-41**

Les décisions de la juridiction régionale de la rétention de sûreté peuvent faire l'objet d'un recours devant la juridiction nationale de la rétention de sûreté, qui doit être exercé dans le délai de dix jours à compter de leur notification soit par la personne concernée soit par le ministère public.

Ce recours n'est pas suspensif.

**Art. R53-8-42**

Les trois conseillers à la Cour de cassation qui composent la juridiction nationale de la rétention de sûreté sont désignés par le premier président de cette Cour pour une durée de trois ans après avis de l'assemblée générale des magistrats du siège de la Cour.

Le premier président désigne pour la même durée et selon les mêmes modalités trois membres suppléants.

Le ministère public près cette juridiction est assuré par le parquet général près la Cour de cassation.

Le greffe de cette juridiction est assuré par le greffe de la Cour de cassation.

La juridiction nationale statue au vu des éléments du dossier, après un débat contradictoire au cours duquel sont entendus le ministère public et l'avocat de la personne.

Les décisions de la juridiction nationale sont notifiées selon les mêmes modalités que celles des chambres de l'application des peines de la cour d'appel.

**Art. R53-8-43**

Les pourvois contre les décisions de la juridiction nationale de la rétention de sûreté sont examinés par la chambre criminelle de la Cour de cassation.

Ils doivent être formés dans un délai de cinq jours à compter de la notification de la décision.

Ces pourvois ne sont pas suspensifs.

###### Section 2 : De la surveillance de sûreté

**Art. R53-8-44**

Une surveillance de sûreté d'une durée de deux ans peut être prononcée et, le cas échéant, renouvelée par la juridiction régionale de la rétention de sûreté, à l'égard des personnes mentionnées à l'article 706-53-13, à la suite d'une surveillance judiciaire, d'un suivi socio-judiciaire ou d'une rétention de sûreté, conformément aux articles 723-37, 763-8 et 706-53-19.

La juridiction régionale de la rétention de sûreté statue sur proposition de la commission pluridisciplinaire des mesures de sûreté.

**Art. R53-8-45**

L'avis de la commission pluridisciplinaire des mesures de sûreté proposant le placement sous surveillance de sûreté ou le renouvellement de cette mesure est rendu au vu des éléments figurant dans le dossier individuel de la personne tenu, selon le cas, à l'établissement pénitentiaire ou par le juge de l'application des peines et d'une expertise médicale constatant la persistance de sa dangerosité, sans qu'il soit nécessaire de procéder à l'évaluation pluridisciplinaire dans le service spécialisé prévu par le deuxième alinéa de l'article 706-53-14.

**Art. R53-8-46**

Huit mois au moins avant l'expiration de la mesure de surveillance judiciaire ou de suivi socio-judiciaire prononcée à l'encontre d'une personne condamnée à une peine pour laquelle la rétention de sûreté est encourue, le juge de l'application des peines informe le procureur de la République de la situation de l'intéressé et lui fait connaître son avis motivé sur une éventuelle surveillance de sûreté.

Si la situation de la personne paraît susceptible de justifier une surveillance de sûreté, le juge de l'application des peines, ou à défaut le procureur de la République, fait procéder à l'expertise médicale et saisit la commission pluridisciplinaire des mesures de sûreté.

Si l'expertise constate la persistance de la dangerosité de la personne et si la commission propose son placement sous surveillance de sûreté, le juge de l'application des peines, ou à défaut le procureur de la République, saisit la juridiction régionale de la rétention de sûreté, six mois avant la fin de la surveillance judiciaire ou du suivi socio-judiciaire.

**Art. R53-8-47**

La décision de placement sous surveillance de sûreté précise les obligations auxquelles la personne est soumise. Lorsque la mesure intervient à la suite d'une surveillance judiciaire ou d'un suivi socio-judiciaire et que la juridiction n'entend pas modifier les obligations auxquelles la personne est astreinte, elle peut indiquer que les obligations qui pèsent sur la personne dans le cadre de la surveillance de sûreté sont les mêmes que celles ordonnées antérieurement.

**Art. R53-8-48**

Les obligations de la surveillance de sûreté peuvent être adaptées à tout moment pour tenir compte de l'évolution de la personne qui y est soumise. Elles peuvent être modifiées, complétées ou supprimées par ordonnance motivée du président de la juridiction régionale de la rétention de sûreté soit d'office, soit à la demande de la personne placée sous surveillance, soit sur réquisitions du procureur général près la cour d'appel, soit sur requête du juge de l'application des peines. Le président de la juridiction peut également suspendre ces obligations dans les cas et pour la durée mentionnés à l'article R. 61-31-1.

Lorsque la personne n'a pas fait ou ne fait plus l'objet d'une injonction de soins ou d'un placement sous surveillance électronique mobile, ces obligations peuvent lui être imposées si son comportement et sa dangerosité le justifient après un débat contradictoire au cours duquel la personne est assistée par un avocat choisi ou commis d'office.

Les décisions prévues par le présent article peuvent, dans les dix jours de leur notification, faire l'objet d'un recours du procureur général près la cour d'appel ou de la personne placée sous surveillance de sûreté devant la juridiction régionale de la rétention de sûreté.

**Art. R53-8-49**

La personne placée sous surveillance de sûreté est placée sous le contrôle du juge de l'application des peines dans le ressort duquel elle a sa résidence habituelle, assisté du service pénitentiaire d'insertion et de probation et, le cas échéant, avec le concours d'organismes habilités à cet effet, selon les modalités prévues par la présente section.

Le juge de l'application des peines rappelle à la personne placée sous surveillance de sûreté les obligations auxquelles elle est astreinte et l'informe des conséquences susceptibles de résulter de leur méconnaissance.

Il est tenu par le juge de l'application des peines pour chaque personne soumise à une surveillance de sûreté un dossier relatif au déroulement de la mesure. Ce dossier peut être consulté par l'avocat de la personne.

**Art. R53-8-50**

Si la surveillance de sûreté intervient à l'issue d'une rétention de sûreté, le juge de l'application des peines territorialement compétent pour contrôler la personne en est avisé avant sa sortie du centre socio-médico-judiciaire de sûreté, afin de permettre une prise en charge immédiate de l'intéressé.

Si la personne fait l'objet d'une injonction de soins, la désignation du médecin coordonnateur et de son médecin traitant intervient avant sa sortie, conformément aux dispositions des articles R. 3711-8 et R. 3711-17 du code de la santé publique.

Si la personne est placée sous surveillance électronique mobile, le dispositif prévu par l'article R. 61-22 est posé avant sa sortie. Si la personne refuse la pose de ce dispositif, le président de la juridiction régionale de la rétention de sûreté en est immédiatement informé, pour faire application, le cas échéant, des dispositions du dernier alinéa de l'article 706-53-19.

**Art. R53-8-51**

Trois mois au moins avant la fin prévue de la surveillance de sûreté, le juge de l'application des peines, ou à défaut le procureur de la République, fait procéder à l'expertise médicale et saisit éventuellement la commission pluridisciplinaire des mesures de sûreté pour avis. Le juge de l'application des peines, ou à défaut le procureur de la République, saisit la juridiction régionale de la rétention de sûreté un mois au moins avant l'expiration de la mesure, accompagné de son avis motivé.

**Art. R53-8-52**

Si la méconnaissance des obligations auxquelles elle est astreinte fait apparaître que la personne présente à nouveau une particulière dangerosité caractérisée par une probabilité très élevée de commettre à nouveau l'une des infractions mentionnées à l'article 706-53-13, le juge de l'application des peines ou le procureur de la République saisit le président de la juridiction régionale afin que ce dernier ordonne, s'il y a lieu, soit la modification des obligations soit le placement provisoire de la personne dans un centre socio-médico-judiciaire de sûreté, conformément aux dispositions de l'article 706-53-19.

Lorsque la personne est en fuite, la décision de placement provisoire du président de la juridiction régionale vaut ordre de recherche.

###### Section 3 : De la rétention de sûreté

####### Sous-section 1 : De la procédure 




**Art. R53-8-53**

La commission pluridisciplinaire des mesures de sûreté est saisie par le juge de l'application des peines, ou à défaut par le procureur de la République, au moins dix-huit mois avant la libération des personnes mentionnées à l'article 706-53-13, afin qu'elle procède à leur examen conformément aux dispositions de l'article 706-53-14.

Si la commission donne un avis favorable à un placement sous rétention de sûreté, la juridiction régionale de la rétention de sûreté est saisie par le procureur général.

Dans le cas contraire, le dossier est transmis au juge de l'application des peines afin qu'il statue sur une éventuelle surveillance judiciaire. La commission fait connaître son avis sur les obligations éventuelles auxquelles peut être astreinte la personne et notamment son placement sous surveillance électronique mobile.

**Art. R53-8-54**

Trois mois avant la fin prévue de la rétention, le juge fait connaître son avis sur le renouvellement de la mesure au procureur général près la cour d'appel. Ce dernier saisit la commission pluridisciplinaire des mesures de sûreté afin qu'elle examine la situation de la personne retenue, au vu des éléments figurant dans son dossier individuel. Les dispositions du deuxième alinéa de l'article 706-53-14 relatives au placement préalable de la personne dans un service spécialisé ne sont pas applicables.

La commission donne son avis, soit sur le renouvellement de la rétention de sûreté ou sur sa mainlevée, soit sur le placement de la personne sous surveillance de sûreté, avec ou sans placement sous surveillance électronique mobile. La juridiction régionale de la rétention de sûreté est saisie par le procureur général et se prononce sur ces mesures avant la fin de la période d'un an.

####### Sous-section 2 : De l'organisation des centres socio-médico-judiciaires de sûreté 






**Art. R53-8-55**

Les missions et l'organisation des centres médico-socio-judiciaires de sûreté, ainsi que les conditions dans lesquelles les avocats des personnes retenues et l'autorité judiciaire accèdent aux informations relatives à la prise en charge des intéressés et au déroulement des mesures de rétention, sont déterminées par les dispositions de l'article R. 112-17 et des articles R. 541-2 et suivants du code pénitentiaire.

####### Sous-section 3 : De la surveillance des centres socio-médico-judiciaires de sûreté 




**Art. R53-8-62**

Le président de la juridiction nationale de la rétention de sûreté, le directeur de l'administration pénitentiaire du ministère de la justice et le directeur général de l'offre de soins du ministère de la santé, ou leurs représentants, visitent les centres au moins une fois par semestre.

Ils se font communiquer le registre de rétention ainsi que, le cas échéant, les dossiers individuels des personnes retenues.

Ils adressent un rapport annuel conjoint au ministre de la justice et au ministre chargé de la santé sur le fonctionnement des centres.

**Art. R53-8-63**

Le président de la juridiction régionale de la rétention de sûreté peut visiter les centres situés dans son ressort et se faire communiquer le registre de rétention ainsi que les dossiers individuels des personnes retenues. Il en est de même du procureur général et du procureur de la République.

**Art. R53-8-64**

Les personnes retenues dans les centres relèvent de la compétence d'un vice-président chargé de l'application des peines de l'un des tribunaux judiciaires de la cour d'appel, désigné par le premier président de cette cour.

Ce magistrat est chargé de contrôler, pour chaque personne retenue, les principales modalités de mise en œuvre de la rétention de sûreté et le bon déroulement de la mesure.

Il peut faire procéder, sur l'ensemble du territoire national, à tous examens, auditions, enquêtes, expertises, réquisitions ou vérifications utiles à l'exercice de ses attributions.

Il visite les centres relevant de sa compétence au moins une fois par mois et vérifie auprès de chaque personne retenue les conditions dans lesquelles se déroule sa rétention.

Le premier président de la cour d'appel peut désigner un ou plusieurs magistrats suppléants parmi les vice-présidents chargés de l'application des peines des tribunaux judiciaires de son ressort.

**Art. R53-8-65**

L'organisation des soins dispensés dans les centres socio-médico-judiciaires de sûreté fait l'objet des contrôles prévus par les articles L. 6116-1 et L. 6116-2 du code de la santé publique.

####### Sous-section 4 : Des droits des personnes retenues dans les centres socio-médico-judiciaires de sûreté 






**Art. R53-8-66**

Les droits des personnes retenues dans un centre socio-médico-judiciaire de sûreté, ainsi que les restrictions dont ils peuvent faire l'objet sont déterminés par les dispositions des articles R. 541-11, R. 541-12 et R. 541-13 du code pénitentiaire.

**Art. R53-8-69**

Le juge de l'application des peines peut accorder à une personne retenue des permissions de sortie sous escorte, notamment en cas d'événement familial grave.

**Art. R53-8-70**

Le juge de l'application des peines peut faire bénéficier la personne retenue de permission de sortie sous surveillance électronique mobile d'un ou plusieurs jours en vue de maintenir ses liens familiaux ou de préparer la fin de la mesure de rétention.

Cette permission ne peut être accordée que si elle n'est pas incompatible avec la dangerosité de la personne retenue et son risque de commettre à nouveau des infractions. Ces éléments sont appréciés notamment au vu de l'avis de la commission pluridisciplinaire des mesures de sûreté et de l'examen médical intervenus préalablement à la décision de placement en rétention ou de la prolongation de la mesure.

Cette permission peut être assortie d'une ou plusieurs conditions et notamment des obligations prévues aux 2°, 3°, 9°, 13° et 14° de l'article 132-45 du code pénal.

La pose du dispositif prévu par l'article R. 61-22 intervient une semaine avant l'exécution de la permission de sortie. Les dispositions prévues aux articles R. 61-21 à R. 61-31 sont applicables, sous réserve des adaptations nécessaires qui résultent de la spécificité du régime des personnes retenues.

**Art. R53-8-71**

Les permissions de sortie sont accordées ou refusées, après avis du directeur des services pénitentiaires, du directeur d'établissement public de santé et du procureur de la République, par ordonnances motivées.

Ces ordonnances peuvent, dans les cinq jours de leur notification, faire l'objet d'un recours du procureur de la République ou de la personne retenue devant le président de la juridiction régionale de la rétention de sûreté.

Le recours du procureur de la République formé dans les vingt-quatre heures contre une ordonnance accordant une permission est suspensif et l'affaire doit être examinée dans les deux mois, faute de quoi le recours est non avenu.

**Art. R53-8-72**

Le directeur des services pénitentiaires prend toute mesure nécessaire au bon ordre du centre, à la sûreté des individus et à la sécurité des biens dans les conditions prévues par les dispositions des articles R. 541-15 et R. 541-16 du code pénitentiaire.

**Art. R53-8-74**

Le président de la juridiction régionale de la détention de sûreté, saisi par le juge de l'application des peines, peut délivrer un ordre de recherche, contre une personne retenue :

1° Qui se soustrait à la mesure de rétention dont elle fait l'objet ;

2° Qui ne réintègre pas le centre à l'issue d'une permission de sortie.

####### Sous-section 5 : Du centre de Fresnes 




**Art. R53-8-75**

Les dispositions de la présente section sont applicables au centre socio-médico-judiciaire de sûreté de l'établissement public de santé national de Fresnes, sous réserve des adaptations prévues à l'article R. 53-8-77 et aux articles R. 541-17 et R. 541-18 du code pénitentiaire.

**Art. R53-8-77**

Les personnes retenues dans le centre relèvent de la compétence d'un des vice-présidents chargés de l'application des peines du tribunal judiciaire de Paris, désigné par le premier président de la cour d'appel de Paris.

#### Titre XX : Du fichier national automatisé des empreintes génétiques et du service central de préservation des prélèvements biologiques

**Art. R53-9**

Le ministre de l'intérieur (service national de police scientifique) est autorisé à mettre en œuvre le traitement automatisé de données à caractère personnel mentionné à l'article 706-54, dénommé “ fichier national automatisé des empreintes génétiques ” (FNAEG). Ce traitement a pour finalités :

1° De faciliter la recherche et l'identification des auteurs de crimes et de délits mentionnés à l'article 706-55, y compris par le biais de recherche en parentalité prévue à l'article 706-56-1-1 ;

2° De faciliter la recherche et la découverte des mineurs et majeurs protégés disparus ainsi que celles des majeurs dont la disparition présente un caractère inquiétant ou suspect eu égard aux circonstances, à l'âge de l'intéressé ou à son état de santé ;

3° De faciliter l'identification dans un cadre judiciaire des personnes décédées dont l'identité n'a pu être établie ;

4° De faciliter l'identification dans un cadre extrajudiciaire des personnes décédées dont l'identité n'est pas établie, des victimes de catastrophes naturelles ou des personnes faisant l'objet de recherche et dont la mort est supposée.

**Art. R53-10**

I. — Sur décision de l'officier de police judiciaire, agissant soit d'office, soit à la demande du procureur de la République ou du juge d'instruction, font l'objet d'un enregistrement au fichier les résultats des analyses d'identification par empreintes génétiques :

1° Des traces biologiques issues de personnes inconnues, recueillies dans le cadre d'une enquête préliminaire, d'une enquête pour crime ou délit flagrant, ou d'une information, relatives à l'une des infractions mentionnées à l'article 706-55 ;

1° bis Des traces biologiques issues de personnes inconnues, recueillies dans le cadre d'une enquête ou d'une information pour recherche des causes de la mort ou d'une disparition prévue par les articles 74,74-1 et 80-4 ;

2° Des échantillons biologiques prélevés dans le cadre d'une enquête préliminaire, d'une enquête pour crime ou délit flagrant, ou d'une information sur les personnes à l'encontre desquelles il existe des indices graves ou concordants rendant vraisemblable qu'elles aient commis l'une des infractions mentionnées à l'article 706-55 ;

3° Des traces biologiques issues des cadavres non identifiés, recueillies dans le cadre d'une enquête préliminaire, d'une enquête pour crime ou délit flagrant, ou d'une information, relatives à l'une des infractions mentionnées à l'article 706-55, ou dans le cadre d'une enquête ou d'une information pour recherche des causes de la mort prévue par les articles 74 et 80-4 ;

4° Des traces et échantillons biologiques issus ou susceptibles d'être issus d'une personne disparue, recueillis dans le cadre d'une enquête ou d'une information pour recherche des causes d'une disparition prévue par les articles 74-1 ou 80-4 ;

5° Des échantillons biologiques prélevés, avec leur accord, sur les ascendants ou descendants d'une personne disparue, dans le cadre d'une enquête ou d'une information pour recherche des causes d'une disparition prévue par les articles 74-1 et 80-4. En cas d'impossibilité ou de refus de prélèvement d'échantillons biologiques sur la mère ou sur le père biologique, des prélèvements peuvent également être réalisés, avec leur accord, sur les collatéraux aux deuxième et troisième degrés de la personne disparue, au sens de l'article 743 du code civil.

Dans les cas prévus au 5°, l'accord des personnes est recueilli par procès-verbal. Les personnes intéressées précisent également, par une mention expresse à ce même procès-verbal, qu'elles autorisent la comparaison entre leur empreinte génétique et celles enregistrées ou susceptibles d'être enregistrées dans le fichier ainsi que celles susceptibles d'être comparées dans le fichier en application du troisième alinéa de l'article 706-54, à l'exception des traces mentionnées aux 1° et 1° bis du I. En l'absence d'une telle autorisation, ces empreintes ne peuvent être comparées qu'avec celles enregistrées au titre des 3° et 4° du I et des 1°, 2° et 3° du III.

II. — Sur décision, selon le cas, du procureur de la République ou du procureur général, font l'objet d'un enregistrement au fichier les résultats des analyses d'identification par empreintes génétiques :

1° Des échantillons biologiques prélevés sur des personnes définitivement déclarées coupables de l'une des infractions mentionnées à l'article 706-55 ;

2° Des échantillons biologiques prélevés sur des personnes poursuivies pour l'une des infractions mentionnées à l'article 706-55 ayant fait l'objet d'une décision définitive d'irresponsabilité pénale en application des articles 706-120,706-125,706-129,706-133 ou 706-134.

III. — Sur décision du procureur de la République, prise en application des dispositions du sixième alinéa de l'article 706-54, font l'objet dans le fichier d'un enregistrement distinct de ceux mentionnés aux I et II, les résultats des analyses d'identification par empreintes génétiques :

1° Des traces biologiques issues des cadavres non identifiés ;

2° Des échantillons biologiques issus ou susceptibles d'être issus de personnes disparues faisant l'objet de recherches au titre de l'article 26 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité et dont la mort est supposée, recueillis dans les lieux qu'elles sont susceptibles d'avoir habituellement fréquentés ;

3° Des traces biologiques issues ou susceptibles d'être issues de victimes de catastrophes naturelles ;

4° Des échantillons biologiques prélevés, avec leur accord, sur les ascendants ou descendants de victimes de catastrophes naturelles ou de personnes disparues faisant l'objet de recherches au titre de l'article 26 de la loi du 21 janvier 1995 susmentionnée et dont la mort est supposée. En cas d'impossibilité ou de refus de prélèvement d'échantillons biologiques sur la mère ou sur le père biologique, des prélèvements peuvent également être réalisés, avec leur accord, sur les collatéraux aux deuxième et troisième degrés de la victime de catastrophe naturelle ou de la personne disparue, au sens de l'article 743 du code civil.

Dans les cas prévus au 4°, l'accord des personnes est recueilli par écrit. Les personnes intéressées précisent également, par une mention expresse, qu'elles autorisent la comparaison entre leur empreinte génétique et celles mentionnées aux 3° et 4° du I et aux 1° à 3° du III. Les services et unités de police ou de gendarmerie compétents conservent les documents écrits dans lesquels sont exprimés l'accord et l'autorisation et en adressent copie dans chaque cas au procureur de la République qui les a saisis.

Les données mentionnées aux 1°, 2° et 3° font l'objet d'une comparaison avec celles mentionnées aux 3° à 5° du I et au III du présent article.

IV. — Le procureur de la République, ou après avis de ce magistrat, le juge d'instruction peut, lorsque les nécessités d'une enquête ou d'une information concernant l'un des crimes prévus à l'article 706-55 l'exigent, requérir le service gestionnaire du fichier afin qu'il procède à une comparaison entre l'empreinte génétique enregistrée au fichier établie à partir d'une trace biologique issue d'une personne inconnue mentionnée aux 1° et 1° bis du I ou d'une trace biologique issue d'un cadavre non identifié mentionné au 3° du I et les empreintes génétiques des personnes mentionnées au 2° du I et aux 1° et 2° du II, aux fins de recherche de personnes pouvant être apparentées en ligne directe à cette personne inconnue.

**Art. R53-11**

I. — Les données enregistrées mentionnées à l'article R. 53-10, qui précisent les segments d'ADN identifiés, sont accompagnées des informations suivantes :

1° Le numéro de la procédure dans le cadre de laquelle l'enregistrement au fichier est demandé ;

2° L'autorité judiciaire ou l'officier de police judiciaire ayant demandé l'enregistrement au fichier ;

3° La date de la demande d'enregistrement au fichier ou, dans les cas prévus par le II de l'article R. 53-10, la date à laquelle la décision de déclaration de culpabilité ou d'irresponsabilité pénale est devenue définitive ou, si cette date n'est pas connue du service gestionnaire du fichier, la date de la décision ;

4° Le nom de la personne physique ou morale habilitée ayant réalisé l'analyse.

II. — Les données mentionnées aux 1° et 1° bis du I de l'article R. 53-10 sont en outre accompagnées :

1° Des informations relatives au scellé ou prélèvement contenant les traces ou échantillons biologiques à partir desquels l'analyse a été réalisée ou l'objet sur lequel ont été recueillis ces traces ou échantillons ;

2° D'une information relative au cadre procédural de leur enregistrement ;

3° Le cas échéant, des références aux infractions mentionnées à l'article 706-55 et objets de la procédure dans le cadre de laquelle l'enregistrement au fichier est demandé.

III. − Les données mentionnées au 2° du I de l'article R. 53-10 sont en outre accompagnées :

1° Des références aux infractions mentionnées à l'article 706-55 et objets de la procédure dans le cadre de laquelle l'enregistrement au fichier est demandé ;

2° Le cas échéant, de la date de commission des faits ;

3° Lorsqu'ils sont connus, des nom, prénoms, date et lieu de naissance et filiation des personnes dont les empreintes génétiques sont supposées avoir été recueillies.

Les informations relatives aux références des infractions ne peuvent servir de critère de recherche nominative.

IV. — Les données mentionnées au 3° du I de l'article R. 53-10 sont en outre accompagnées :

1° Des informations relatives au scellé ou prélèvement contenant les traces biologiques à partir desquels l'analyse a été réalisée ou l'objet sur lequel ont été recueillies ces traces ;

2° D'une information relative au cadre procédural de leur enregistrement ;

3° Le cas échéant, des références aux infractions mentionnées à l'article 706-55 et objets de la procédure dans le cadre de laquelle l'enregistrement au fichier est demandé.

V. — Les données mentionnées au 4° du I de l'article R. 53-10 sont en outre accompagnées :

1° Des informations relatives au scellé ou prélèvement contenant les traces ou échantillons biologiques à partir desquels l'analyse a été réalisée ou l'objet sur lequel ont été recueillis ces traces ou échantillons ;

2° D'une information relative au cadre procédural de leur enregistrement ;

3° Des nom, prénoms, date et lieu de naissance et filiation des personnes dont les empreintes génétiques sont supposées avoir été recueillies.

VI. — Les données mentionnées au 5° du I de l'article R. 53-10 sont en outre accompagnées :

1° D'une information relative au cadre procédural de leur enregistrement ;

2° Des nom, prénoms, date et lieu de naissance de la personne disparue, et des nom, prénoms, date et lieu de naissance, et lien de parenté avec la personne disparue, de la personne dont est enregistrée l'empreinte génétique.

VII. — Les données mentionnées au II de l'article R. 53-10 sont en outre accompagnées :

1° Des références aux infractions mentionnées à l'article 706-55 et objets de la procédure dans le cadre de laquelle l'enregistrement au fichier est demandé ;

2° Le cas échéant, de la date de commission des faits ;

3° Lorsqu'ils sont connus, des nom, prénoms, date et lieu de naissance et filiation des personnes dont les empreintes génétiques sont supposées avoir été recueillies.

Les informations relatives aux références des infractions ne peuvent servir de critère de recherche nominative.

VIII. — Les données mentionnées au 1° du III de l'article R. 53-10 sont en outre accompagnées :

1° Des informations relatives au scellé ou prélèvement contenant les traces biologiques à partir desquelles l'analyse a été réalisée ou l'objet sur lequel ont été recueillies ces traces ;

2° D'une information relative au cadre procédural de leur enregistrement.

IX. − Les données mentionnées aux 2° et 3° du III de l'article R. 53-10 sont en outre accompagnées :

1° Des informations relatives au scellé ou prélèvement contenant les traces ou échantillons biologiques à partir desquels l'analyse a été réalisée ou l'objet sur lequel ont été recueillis ces traces ou échantillons ;

2° D'une information relative au cadre procédural de leur enregistrement ;

3° Lorsqu'ils sont connus, des nom, prénoms, date et lieu de naissance et filiation des personnes dont les empreintes génétiques sont supposées avoir été recueillies.

X. — Les données mentionnées au 4° du III de l'article R. 53-10 sont en outre accompagnées :

1° D'une information relative au cadre procédural de leur enregistrement ;

2° Des nom, prénoms, date et lieu de naissance de la personne disparue, et des nom, prénoms, date et lieu de naissance, et lien de parenté avec la personne disparue, de la personne dont est enregistrée l'empreinte génétique.

**Art. R53-12**

Conformément aux dispositions de l'article L. 235-1 du code de la sécurité intérieure, les résultats des analyses d'identification par empreintes génétiques mentionnées aux I et II de l'article R. 53-10 transmis par des organismes de coopération internationale en matière de police judiciaire ou des services de police étrangers peuvent également faire l'objet d'un enregistrement au fichier ou d'un rapprochement avec les données qui y sont inscrites.

Les données ainsi enregistrées sont accompagnées des informations mentionnées à l'article R. 53-11, à la condition qu'elles soient disponibles, ainsi que de l'origine et de la date de la demande d'enregistrement au fichier.

**Art. R53-12-1**

Conformément aux dispositions de l'article L. 235-1 du code de la sécurité intérieure, les résultats des analyses d'identification par empreintes génétiques des personnes mentionnées au III de l'article R. 53-10 transmis par les autorités étrangères peuvent faire l'objet d'un rapprochement avec les données inscrites au fichier.

**Art. R53-13**

Le nombre et la nature des segments d'ADN non codants sur lesquels portent les analyses d'identification par empreintes génétiques sont définis par arrêté du ministre de la justice et du ministre de l'intérieur pris après avis de la commission chargée d'agréer les personnes habilitées à effectuer des missions d'identification par empreintes génétiques dans le cadre des procédures judiciaires ou de la procédure extrajudiciaire d'identification des personnes décédées, prévue par l'article 1er du décret n° 97-109 du 6 février 1997 relatif aux conditions d'agrément des personnes habilitées à procéder à des identifications par empreintes génétiques dans le cadre d'une procédure judiciaire ou de la procédure extrajudiciaire d'identification des personnes décédées.

**Art. R53-14**

Sous réserve qu'il n'ait pas été procédé à leur effacement dans les conditions prévues aux articles R. 53-14-1 à R. 53-14-4, les données et informations sont conservées suivant les durées maximales détaillées aux alinéas suivants :

1° Les données et informations relatives aux traces mentionnées aux 1° et 1° bis du I de l'article R. 53-10 sont conservées vingt-cinq ans à compter de la date d'enregistrement au fichier. Cette durée de conservation est portée à quarante ans lorsque les traces biologiques issues de personnes inconnues ont été recueillies dans le cadre d'une enquête ou d'une information relative à l'une des infractions figurant dans le tableau mentionné au 4° ;

2° Les données et informations relatives aux personnes mentionnées au 2° du I de l'article R. 53-10 sont conservées quinze ans à compter de la date d'enregistrement au fichier ou, si les échantillons biologiques ont été prélevés sur une personne mineure, dix ans à compter de la date d'enregistrement au fichier ;

3° Les données et informations relatives aux personnes mentionnées au II de l'article R. 53-10 sont conservées vingt-cinq ans à compter de la date d'acquisition du caractère définitif de la décision de culpabilité ou de la décision d'irresponsabilité pénale, ou si cette date n'est pas connue du service gestionnaire du fichier à compter de la date de la décision ou, si les échantillons biologiques ont été prélevés sur une personne mineure, quinze ans à compter de la date d'acquisition du caractère définitif de la décision de culpabilité ou de la décision d'irresponsabilité pénale, ou si cette date n'est pas connue du service gestionnaire du fichier à compter de la date de la décision ;

4° La durée de conservation prévue aux 2° et 3° est portée à quinze ans lorsqu'elle est fixée à dix ans, à vingt-cinq ans lorsqu'elle est fixée à quinze ans et à quarante ans lorsqu'elle est fixée à vingt-cinq ans lorsque les empreintes génétiques concernent l'un des crimes ou délits figurant dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center">Infractions contre les personnes :</td></tr><tr><td align="justify">-crimes contre l'humanité (articles 211-1,211-2 et 212-1 à 212-3 du code pénal)<br/>-atteintes volontaires à la vie (articles 221-1 à 221-5 du code pénal)<br/>-tortures et actes de barbarie (articles 222-1 à 222-6 du code pénal)<br/>-crimes et délits de violences volontaires (article 222-7,222-8,222-9,222-10,222-14,222-14-1,222-15 du code pénal)<br/>-viols (articles 222-23 à 222-26 du code pénal)<br/>-agressions sexuelles (articles 222-27 à 222-30 du code pénal)<br/>-trafic de stupéfiants (articles 222-34 à 222-39 du code pénal)<br/>-enlèvement et séquestration (articles 224-1 à 224-5 et 224-5-2 du code pénal)<br/>-détournement de tout moyen de transport (articles 224-6,224-6-1 et 224-7 du code pénal)<br/>-traite des êtres humains (articles 225-4-1 à 225-4-4 du code pénal)<br/>-proxénétisme (articles 225-5 à 225-10 du code pénal)<br/>-recours à la prostitution de mineurs ou de personnes vulnérables (articles 225-12-1 et 225-12-2 du code pénal)<br/>-mise en péril de mineurs (articles 227-22,227-22-1,227-23,227-24 à 227-27-2 et 227-28-3 du code pénal)</td></tr><tr><td align="center">Infractions contre les biens :</td></tr><tr><td align="justify">-vol avec violences (article 311-6 du code pénal)<br/>-crimes de vols (articles 311-7 à 311-9 et 311-10 du code pénal)<br/>-crimes d'extorsion (articles 312-3 à 312-6 et 312-7 du code pénal)<br/>-destructions, dégradations, et détériorations dangereuses pour les personnes (articles 322-6,322-7 à 322-10 du code pénal)</td></tr><tr><td align="center">Crimes et délits contre la nation, l'Etat et la paix publique :</td></tr><tr><td align="justify">-trahison et espionnage (articles 411-2 à 411-11 du code pénal)<br/>-attentat et complot (articles 412-1 et 412-2 du code pénal)<br/>-mouvement insurrectionnel (articles 412-4 à 412-6 du code pénal)<br/>-usurpation de commandement, levée de forces armées et provocation à s'armer illégalement (articles 412-7 et 412-8 du code pénal)<br/>-actes de terrorisme (article 421-1 à 421-6 du code pénal)<br/>-fausse monnaie (articles 442-1 et 442-2 du code pénal)<br/>-participation à une association de malfaiteurs (article 450-1 du code pénal)</td></tr><tr><td align="center">Crimes et délits de guerre (articles 461-2 à 461-31 du code pénal)</td></tr><tr><td align="justify">Infractions au régime des armes et munitions (articles L. 2339-2, L. 2339-3, L. 2339-10, L. 2353-4 et L. 2353-13 du code de la défense ; articles L. 317-1-1 et L. 317-2-1 du code de la sécurité intérieure et articles 222-52,222-53,222-54,222-55,222-57 et 222-59 du code pénal)</td></tr></tbody></table></div>;</div>

5° Les données et informations relatives aux personnes mentionnées aux 3°, 4° et 5° du I et au III de l'article R. 53-10 sont conservées quarante ans à compter de la date d'enregistrement au fichier ;

6° Les résultats mentionnés à l'article R. 53-12 ne peuvent être conservés au-delà de vingt-cinq ans à compter de la date d'enregistrement au fichier.

**Art. R53-14-1**

Sont effacés par le service gestionnaire avant l'expiration du délai mentionné à l'article R. 53-14 :

1° Les données mentionnées aux 1° et 1° bis du I de l'article R. 53-10 sur instruction du procureur de la République ou du juge d'instruction ou, à leur demande, de l'officier de police judiciaire, dès lors qu'il est établi que leur conservation n'apparaît plus nécessaire compte tenu de la finalité du fichier, notamment lorsque la prescription de l'action publique est acquise ;

2° Les données relatives aux personnes mentionnées au 2° du I de l'article R. 53-10 en cas de décision de relaxe ou d'acquittement devenue définitive, dès réception de l'avis l'en informant ;

3° Les données relatives aux personnes mentionnées au 3° du I et au 1° du III de l'article R. 53-10 dès la réception d'un avis l'informant de l'identification définitive de la personne décédée ;

4° Les données relatives aux personnes mentionnées aux 4° et 5° du I et aux 2°, 3° et 4° du III de l'article R. 53-10 dès la réception d'un avis l'informant de la découverte de la personne disparue ;

5° Les résultats mentionnés à l'article R. 53-12 sur demande dudit organisme ou service.

L'avis mentionné au 2° est transmis par le procureur général ou le procureur de la République près la juridiction qui a rendu la décision de relaxe ou d'acquittement dans les délais les plus brefs à compter de la date d'acquisition du caractère définitif de cette décision.

L'avis mentionné aux 3° et 4° est transmis par le service enquêteur ou l'autorité judiciaire compétente dans les délais les plus brefs à compter de la date de survenance de l'évènement justifiant l'effacement.

**Art. R53-14-2**

I. — Le procureur de la République compétent pour, en application des dispositions du sixième alinéa de l'article 706-54 et du deuxième alinéa de l'article 706-54-1, ordonner d'office ou à la demande de l'intéressé l'effacement des données relatives aux personnes mentionnées aux 2° et 5° du I et au 4° du III de l'article R. 53-10 est celui de la juridiction dans le ressort de laquelle a été menée la procédure ayant donné lieu à cet enregistrement.

La demande d'effacement doit, à peine d'irrecevabilité, être adressée par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe. Cette demande est directement adressée au procureur de la République mentionné au premier alinéa. Elle peut également être adressée au procureur de la République du domicile de l'intéressé, qui la transmet au procureur de la République compétent.

Le procureur de la République compétent fait droit à la demande d'effacement lorsqu'elle est présentée par une personne mentionnée au 2° du I en cas de décision de relaxe ou d'acquittement devenue définitive, au 5° du I et au 4° du III de l'article R. 53-10.

En cas de décision de non-lieu, de classement sans suite pour absence d'infraction ou insuffisance de charges ou pour auteur inconnu, les données relatives aux personnes mentionnées au 2° du I de l'article R. 53-10 relevées au cours de l'enquête sont effacées sur demande de l'intéressé, sauf si le procureur de la République en prescrit le maintien.

Le procureur de la République ne peut s'opposer à la demande d'effacement formulée dans les conditions prévues à l'alinéa précédent lorsque la prescription de l'action publique est acquise.

Les décisions du procureur de la République prévues par le deuxième alinéa de l'article 706-54-1 et le présent article ordonnant l'effacement ou le maintien des données sont prises pour des raisons liées à la finalité du fichier, au regard de la nature ou des circonstances de commission de l'infraction ou de la personnalité de la personne concernée.

II. — Le procureur de la République compétent pour, en application des dispositions du premier alinéa de l'article 706-54-1, ordonner à la demande de l'intéressé, l'effacement des données relatives aux personnes mentionnées au II de l'article R. 53-10, est celui de la juridiction dans le ressort de laquelle a été menée la procédure ayant donné lieu à cet enregistrement.

A peine d'irrecevabilité, la demande d'effacement ne peut être adressée qu'à l'issue d'un délai de trois ans quand le délai de conservation est de quinze ans, de sept ans quand ce délai est de vingt-cinq ans et de dix ans quand ce délai est de quarante ans. Ces délais courent à compter de la date d'acquisition du caractère définitif de la décision de culpabilité ou de la décision d'irresponsabilité pénale.

La demande d'effacement est adressée, à peine d'irrecevabilité, par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe. Cette demande est directement adressée au procureur de la République mentionné au premier alinéa du présent II. Elle peut également être adressée au procureur de la République du domicile de l'intéressé, qui la transmet au procureur de la République compétent.

Les décisions du procureur de la République prévues au premier alinéa de l'article 706-54-1 et ordonnant l'effacement ou le maintien des données, sont prises pour des raisons liées à la finalité du fichier, au regard de la nature ou des circonstances de commission de l'infraction ou de la personnalité de la personne concernée.

En cas de refus opposé à une demande d'effacement, aucune nouvelle demande ne peut être formée avant l'expiration d'un délai d'un an à compter du caractère définitif de la décision de refus.

**Art. R53-14-3**

Le magistrat compétent doit faire connaître sa décision à l'intéressé, par lettre recommandée, dans un délai de trois mois à compter de la réception de la demande soit par lui-même, soit par le procureur de la République du domicile de l'intéressé.

A défaut de réponse dans ce délai, ou si le magistrat n'ordonne pas l'effacement, l'intéressé peut exercer un recours devant le président de la chambre de l'instruction dans un délai de dix jours par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe. A peine d'irrecevabilité, ce recours doit être motivé.

**Art. R53-14-4**

Le président de la chambre de l'instruction statue, après avoir sollicité les réquisitions écrites du procureur général, par une ordonnance motivée, dans un délai de trois mois. Cette ordonnance est notifiée au procureur de la République et, par lettre recommandée, à l'intéressé. Elle ne peut faire l'objet d'un pourvoi en cassation que si elle ne satisfait pas, en la forme, aux conditions essentielles de son existence légale.

**Art. R53-15**

I. — Le droit d'opposition ne s'applique pas au présent traitement en application de l'article 23 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE et des articles 56 et 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — Les droits d'information et d'accès mentionnés aux articles 13 à 15 du règlement (UE) 2016/679 du 27 avril 2016 précité et aux articles 104 et 105 de la loi du 6 janvier 1978 précitée s'exercent auprès du chef du service national de police scientifique du ministère de l'intérieur.

III. — Les droits de rectification et à la limitation des données mentionnés aux articles 16 à 18 du règlement (UE) 2016/679 du 27 avril 2016 précité et à l'article 106 de la loi du 6 janvier 1978 précitée s'exercent auprès du procureur de la République de la juridiction dans le ressort de laquelle la procédure a été menée et a donné lieu à l'enregistrement.

**Art. R53-16**

Le fichier national automatisé des empreintes génétiques est placé sous le contrôle d'un magistrat du parquet hors hiérarchie, nommé pour trois ans par arrêté du garde des sceaux, ministre de la justice, et assisté par un comité comprenant un magistrat et deux personnalités qualifiées, désignées en raison de leurs compétences dans le domaine de la génétique ou de l'informatique, nommés dans les mêmes conditions.

**Art. R53-17**

Le magistrat mentionné à l'article R. 53-16 et, à sa demande, les membres du comité prévu au même article disposent d'un accès permanent au fichier et au lieu où se trouve celui-ci.

L'autorité gestionnaire du fichier lui adresse un rapport annuel d'activité ainsi que, sur sa demande, toutes informations relatives au fichier.

Ce magistrat peut ordonner toutes mesures nécessaires à l'exercice de son contrôle, telles que saisies ou copies d'informations, ainsi que l'effacement d'enregistrements illicites.

Il établit un rapport annuel qu'il adresse au ministre de la justice, au ministre de l'intérieur et à la Commission nationale de l'informatique et des libertés.

Les pouvoirs qui lui sont confiés s'exercent sans préjudice du contrôle exercé par la Commission nationale de l'informatique et des libertés en application des dispositions et selon les modalités prévues par l'article 19 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R53-18**

Les personnels du service national de police scientifique de la police nationale et ceux de la gendarmerie nationale, spécialement affectés dans le service mettant en œuvre le traitement, et dûment habilités, pourront seuls, à la demande de l'autorité judiciaire ou des officiers de police judiciaire, assurer l'alimentation du fichier, avoir accès aux informations enregistrées et procéder aux opérations de rapprochement.

Les officiers et les agents de police judiciaire ainsi que les agents spécialisés, techniciens ou ingénieurs de police technique et scientifique agissant en application des dispositions du I de l'article 706-56 ne peuvent accéder directement au fichier que pour vérifier si y figure l'état civil d'une personne susceptible de faire l'objet d'un prélèvement biologique en application de ces dispositions. Ils ne peuvent accéder à aucune autre donnée.

Les personnels affectés au service central de préservation des prélèvements biologiques et dûment habilités peuvent accéder directement aux données enregistrées dans le fichier, à l'exception de celles relatives aux résultats d'analyse. Ils peuvent y enregistrer des informations relatives aux scellés.

Les magistrats du parquet et de l'instruction, les officiers de police judiciaire, les personnes physiques ou morales agréées conformément au décret n° 97-109 du 6 février 1997 précité ayant réalisé les analyses, et les personnels agissant sous leur responsabilité peuvent procéder, par tous moyens sécurisés, y compris télématiques, aux opérations de transmission au service gestionnaire du fichier des informations qui doivent y être enregistrées.

En vue de procéder à l'envoi des profils génétiques, les personnes physiques ou morales agréées conformément aux dispositions du décret n° 97-109 du 6 février 1997 précité ayant réalisé les analyses, et les personnels agissant sous leur responsabilité, peuvent accéder aux données s'y rapportant enregistrées dans le fichier et mentionnées au I et au 1° du II de l'article R. 53-11, ainsi que, le cas échéant, aux nom, prénoms, date et lieu de naissance et filiation des personnes dont les empreintes génétiques sont supposées avoir été recueillies. Elles ne peuvent accéder à aucune autre donnée.

**Art. R53-18-1**

Les opérations de collecte, de modification, de consultation, de communication, y compris les transferts, et d'effacement des données à caractère personnel et informations font l'objet d'un enregistrement. Les opérations de consultation et de communication enregistrées établissent l'identifiant de l'auteur, la date, l'heure, le motif de l'opération et, le cas échéant, les destinataires des données. Ces informations sont conservées pendant trois ans.

**Art. R53-19**

Le fichier national automatisé des empreintes génétiques ne peut faire l'objet d'aucune interconnexion ni de rapprochement ou de mise en relation avec un autre traitement automatisé d'informations nominatives, à l'exception :

1° Du traitement mis en œuvre par le service central de préservation des prélèvements biologiques mentionné à l'article R. 53-20-1. Ce traitement peut comporter un numéro d'ordre commun avec le fichier national automatisé des empreintes génétiques. Il ne peut, en aucun cas, contenir des résultats d'analyses d'identification par empreintes génétiques ;

2° Du traitement mentionné à l'article R. 15-33-66-4 aux fins de mise à jour du fichier prévu par le présent décret ;

3° Du traitement mentionné à l'article R. 249-9 ;

4° Des traitements automatisés utilisés par les personnes physiques ou morales agréées au titre du décret n° 97-109 du 6 février 1997 précité ayant réalisé les analyses dans les conditions prévues à l'article R. 53-18 ;

5° Des traitements autorisés par les décrets n° 2011-110 du 27 janvier 2011 autorisant la création d'un traitement automatisé de données à caractère personnel dénommé Logiciel de rédaction des procédures de la police nationale (LRPPN) et n° 2011-111 du 27 janvier 2011 autorisant la mise en œuvre par le ministère de l'intérieur (direction générale de la gendarmerie nationale) d'un traitement automatisé de données à caractère personnel d'aide à la rédaction des procédures (LRPGN) ;

6° De la passerelle internationale en matière d'ADN de l'organisation internationale de police criminelle Interpol.

**Art. R53-19-1**

Par dérogation aux articles R. 53-18 et R. 53-19, les données enregistrées dans le fichier national automatisé des empreintes génétiques, à l'exception de celles mentionnées au III de l'article R. 53-10, peuvent être consultées, en vue notamment de faire l'objet de rapprochements, par les agents d'organismes de coopération internationale en matière de police judiciaire ou par les agents des services de police ou de justice d'Etats étrangers, aux fins et dans les conditions prévues :

1° Par le traité relatif à l'approfondissement de la coopération transfrontalière, notamment en vue de lutter contre le terrorisme, la criminalité transfrontalière et la migration illégale, signé à Prüm le 27 mai 2005 ;

2° Par tout acte pris en application des titres IV ou VI du traité sur l'Union européenne et poursuivant des buts analogues, en tout ou partie, à ceux du traité mentionné au 1° ;

3° Par tout engagement liant, aux fins définies à l'article L. 235-1 du code de la sécurité intérieure, la France à des organismes internationaux ou à des Etats étrangers, dans les conditions fixées par les articles 112 à 114 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R53-19-2**

Sous réserve des règles particulières prévues par les actes et accords mentionnés aux 2° et 3° de l'article R. 53-19-1, les opérations réalisées en vertu desdites dispositions :

1° Sont le fait d'agents spécialement habilités à cet effet par les organismes internationaux ou Etats requérants ;

2° Font l'objet, de la part de ces agents, de demandes préalables motivées ;

3° Donnent lieu à un enregistrement dans les conditions prévues à l'article R. 53-18-1.

**Art. R53-20**

Lorsqu'il n'a pas été réalisé au cours de la procédure d'enquête, d'instruction ou de jugement, le prélèvement est effectué, sur instruction du procureur de la République ou du procureur général et selon les modalités prévues par le I de l'article 706-56, au plus tard dans un délai d'un an :

1° Soit, si la personne a été définitivement condamnée à une peine, à compter de la fin de l'exécution de la peine ou, en cas de sursis, du caractère non avenu de la peine ;

2° Soit, si la personne a fait l'objet d'une décision de déclaration de culpabilité non suivie par le prononcé d'une peine, du jour où cette décision est devenue définitive ;

3° Soit, si la personne a fait l'objet d'une décision d'irresponsabilité pénale, à compter du jour où cette décision est devenue définitive, ou, si la personne a fait l'objet d'une mesure d'hospitalisation sous contrainte ou d'une mesure de sûreté mentionnée à l'article 706-136, à compter de la fin de l'exécution de cette mesure.

**Art. R53-20-1**

Sauf décision contraire du procureur de la République, de l'officier de police judiciaire ou, en cours d'information, du juge d'instruction, les scellés et prélèvements relatifs aux traces et échantillons mentionnés aux 1°, 1° bis, 3° et 4° du I et aux 1° et 2° du III de l'article R. 53-10 sont adressés, lorsque l'analyse a été effectuée, au service central de préservation des prélèvements biologiques en vue de leur préservation.

**Art. R53-20-2**

I. — Les scellés et prélèvements sont adressés au service central de préservation des prélèvements biologiques dans un conditionnement normalisé selon des modalités fixées par arrêté conjoint du ministre de la justice et du ministre de l'intérieur, et accompagnés des informations mentionnées à l'article R. 53-11.

Lorsque le conditionnement des scellés et prélèvements biologiques qui lui sont adressés ne respecte pas les exigences fixées par l'arrêté mentionné au premier alinéa, le service peut en refuser la préservation et informe les laboratoires agréés, l'autorité de contrôle et la commission chargée d'agréer les personnes habilitées à effectuer des missions d'identification par empreintes génétiques dans le cadre des procédures judiciaires ou de la procédure extrajudiciaire d'identification des personnes décédées, prévue par l'article 1er du décret n° 97-109 du 6 février 1997 précité.

Sur réquisition ou ordonnance du magistrat compétent, ils sont mis à disposition de l'autorité judiciaire par ce service.

II. — Les scellés et prélèvements sont préservés selon les mêmes durées maximales prévues à l'article R. 53-14 applicables aux données auxquelles ils correspondent.

Sauf demande contraire et expresse du magistrat compétent, ils sont détruits d'office par le service à l'expiration de ces durées.

III. — En cas d'effacement d'une des données mentionnées à l'article R. 53-10 avant ce délai à la demande de l'autorité judiciaire ou de l'officier de police judiciaire agissant sur instruction de cette dernière, le service en est informé dans les plus brefs délais et par tous moyens sécurisés, y compris télématiques, par l'autorité judiciaire, l'officier de police judiciaire ou l'autorité gestionnaire du fichier. Le service procède, selon les termes de la décision de l'autorité judiciaire, à la destruction ou à la restitution du prélèvement ou du scellé.

**Art. R53-21**

Le magistrat mentionné à l'article R. 53-16, assisté par le comité prévu au même article, contrôle les conditions dans lesquelles fonctionne le service central de préservation des prélèvements biologiques. Il peut procéder à toute vérification sur place.

L'autorité responsable du service lui adresse un rapport annuel d'activité ainsi que, sur sa demande, toutes informations relatives au fonctionnement du service.

Le magistrat établit un rapport annuel qu'il adresse au ministre de la justice : il en adresse aussi une copie au ministre de l'intérieur et à la Commission nationale de l'informatique et des libertés.

#### Titre XX bis : Du répertoire des données à caractère personnel collectées dans le cadre des procédures judiciaires dénommé "Redex"

**Art. R53-21-1**

Le ministre de la justice est autorisé à mettre en œuvre un traitement automatisé de données à caractère personnel dénommé “ Redex ” (Répertoire des Expertises), consistant dans le répertoire des données à caractère personnel collectées dans le cadre des procédures judiciaires prévu par l'article 706-56-2.

Ce traitement est placé sous le contrôle du magistrat dirigeant le service du casier judiciaire national, qui veille au respect des dispositions du présent titre

##### Section 1 : Enregistrement des données dans le répertoire

**Art. R53-21-2**

I. — Les personnes dont les données sont enregistrées dans le répertoire sont celles poursuivies, au sens des alinéas 10 et 1er de l'article 706-56-2, et celles condamnées pour l'une des infractions pour lesquelles le suivi socio-judiciaire est encouru.

II. — Sont enregistrés dans le répertoire les expertises, évaluations et examens psychiatriques, médico-psychologiques, psychologiques et pluridisciplinaires des personnes mentionnées au I lorsqu'ils ont été ordonnés :

1° Par le procureur de la République ou par un officier de police judiciaire au cours d'une enquête de police judiciaire ;

2° Par la juridiction d'instruction au cours d'une instruction ;

3° Par la juridiction de jugement à l'occasion d'un jugement ;

4° Par la juridiction d'application des peines, le procureur de la République, la commission pluridisciplinaire des mesures de sûreté ou l'administration pénitentiaire au cours de l'exécution d'une peine ;

5° Par la juridiction nationale ou régionale de la rétention de sûreté, la juridiction d'application des peines, le procureur de la République, la commission pluridisciplinaire des mesures de sûreté préalablement au prononcé ou durant le déroulement d'une mesure de surveillance ou de rétention de sûreté ;

6° Par le juge des libertés et de la détention à l'occasion d'une demande de modification ou de relèvement d'une interdiction prononcée en application de l'article 706-136 ;

7° Par le juge des libertés et de la détention ou par le représentant de l'Etat dans le département conformément aux dispositions des articles L. 3211-12 et L. 3213-8 du code de la santé publique à l'occasion d'une demande de sortie d'une personne hospitalisée sans son consentement en application de l'article 706-135 ou de l'article L. 3213-7 du code de la santé publique.

III. — Les expertises, évaluations et examens versés dans le répertoire peuvent contenir des données de la nature de celles mentionnées au I de l'article 8 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R53-21-3**

L'enregistrement dans le répertoire des données mentionnées à l'article précédent est réalisé par l'autorité judiciaire l'ayant ordonnée, les agents de son greffe ou les personnes habilitées pour les assister en vertu de l'article R. 123-14 du code de l'organisation judiciaire.

Lorsque l'examen a été ordonné par un officier de police judiciaire, l'enregistrement est réalisé par le procureur de la République sous le contrôle duquel l'enquête est conduite.

Lorsqu'une expertise ou un examen a été ordonné par l'administration pénitentiaire, l'enregistrement est réalisé par le procureur de la République de la juridiction dans le ressort de laquelle est situé l'établissement pénitentiaire dans lequel le condamné est écroué.

Lorsqu'une évaluation pluridisciplinaire ou une expertise a été ordonnée par la commission pluridisciplinaire des mesures de sûreté, l'enregistrement est réalisé par le procureur de la République de la juridiction dans le ressort de laquelle est situé l'établissement pénitentiaire dans lequel la personne est écrouée ou le centre socio-médico-judiciaire dans lequel elle est retenue. Si la personne est placée sous surveillance de sûreté, le procureur compétent est celui de la juridiction dans le ressort de laquelle elle a sa résidence habituelle.

Lorsque l'examen a été ordonné par le représentant de l'Etat conformément aux dispositions de l'article L. 3213-8 du code de la santé publique, l'enregistrement est réalisé par le procureur de la République de la juridiction dans le ressort de laquelle est situé l'établissement hospitalier.

**Art. R53-21-4**

La vérification de l'identité des personnes inscrites dans le répertoire est effectuée, lorsqu'elle est possible, au vu des informations communiquées au service du casier judiciaire conformément aux dispositions de l'article R. 64.

**Art. R53-21-5**

I. — Pour chaque personne faisant l'objet d'une inscription au répertoire, sont enregistrées les informations suivantes :

1° Informations relatives à la personne elle-même : nom, prénom [s], sexe, date et lieu de naissance de la personne, la ou les nationalités ainsi que, le cas échéant, alias, changement de nom et nom d'usage ; sont également enregistrées les informations relatives à la filiation de la personne, si cette personne ne figure pas au répertoire national d'identification des personnes physiques, ces informations ne pouvant toutefois constituer un critère de recherche ;

2° Informations relatives à la donnée enregistrée dans le répertoire conformément aux dispositions de l'article R. 53-21-2 :

— nature de la mesure mentionnée à l'article R. 53-21-2 et date à laquelle elle a été réalisée ;

— qualité de l'autorité l'ayant ordonnée ;

— cadre procédural dans lequel la mesure a été ordonnée ;

3° Informations relatives à la procédure pénale à l'origine de l'enregistrement de la donnée :

— nature et date de l'infraction ou des infractions pour lesquelles la personne est ou a été poursuivie ou condamnée ;

— référence de la procédure pénale pour laquelle la personne est, ou a été, poursuivie ou condamnée.

II. — Il est interdit de sélectionner une catégorie particulière de personnes à partir des données de la nature de celles mentionnées au I de l'article 8 de la loi du 6 janvier 1978 susmentionnée contenues dans les expertises, évaluations et examens versés dans le répertoire.

**Art. R53-21-6**

Le gestionnaire du fichier contrôle la validité des informations enregistrées et, selon le cas, refuse ou efface les enregistrements qui ne respectent pas les exigences légales.

Le magistrat dirigeant le service du casier judiciaire national, en charge du contrôle du traitement projeté, ainsi que le gestionnaire disposent, dans le cadre de leurs missions, d'un accès direct et permanent au traitement.

##### Section 2 : Interrogation du répertoire

**Art. R53-21-7**

Les autorités judiciaires, pour les seuls besoins des procédures dont elles ont la charge, peuvent interroger le fichier par un système de communication électronique sécurisé à partir des critères suivants, mêmes incomplets :

— données d'identité ;

— numéro de procédure.

**Art. R53-21-8**

Lors des interrogations, les identités consultées comportent également le résultat de la vérification effectuée par le service gestionnaire du fichier conformément à l'article R. 53-21-4.

Si l'intéressé est né hors de la France métropolitaine ou si son lieu de naissance est inconnu, est inscrite la mention : “ identité non vérifiable par le service ”.

**Art. R53-21-9**

Sont destinataires, par l'intermédiaire de l'autorité judiciaire et pour l'exercice de leurs missions, des informations contenues dans le répertoire :

1° Les experts ou les personnes désignées par l'autorité judiciaire pour réaliser une expertise ou une évaluation de dangerosité au cours de l'enquête, de l'instruction, du jugement, de l'exécution de la peine, ou dans le cadre d'une mesure de sûreté ou d'une mesure de soins psychiatriques ;

2° Les experts ou les personnes désignées par la commission pluridisciplinaire des mesures de sûreté pour réaliser une évaluation pluridisciplinaire de dangerosité ;

3° Les membres de la commission pluridisciplinaire des mesures de sûreté.

##### Section 3 : Droit d'accès et demande de rectification ou d'effacement

**Art. R53-21-10**

Toute personne dont l'identité est inscrite dans le répertoire obtient, sur demande adressée au procureur de la République de son domicile, communication du relevé intégral des références la concernant inscrites dans le répertoire.

**Art. R53-21-11**

Toute personne dont l'identité est inscrite dans le répertoire peut demander au procureur de la République d'ordonner la rectification ou l'effacement des informations la concernant si les informations ne sont pas exactes ou si les conditions légales de leur conservation ne sont plus remplies.

Le procureur de la République compétent est celui ayant procédé à l'enregistrement ou celui de la juridiction à laquelle appartient l'autorité judiciaire ayant procédé à l'enregistrement. Dans l'hypothèse où la juridiction est une cour d'appel, le procureur de la République compétent est celui du siège de la cour d'appel.

**Art. R53-21-12**

La demande de rectification ou d'effacement doit, à peine d'irrecevabilité, être adressée par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe. Cette demande est adressée au procureur de la République mentionné à l'alinéa précédent.

**Art. R53-21-13**

Le magistrat compétent doit faire connaître sa décision à l'intéressé, par lettre recommandée avec demande d'avis de réception, dans un délai de trois mois à compter de la réception de la demande.

A défaut de réponse dans ce délai, ou si le magistrat n'ordonne pas la rectification ou l'effacement, l'intéressé peut saisir aux mêmes fins le juge des libertés et de la détention dans un délai de dix jours par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe.

**Art. R53-21-14**

Après avoir sollicité les réquisitions écrites du procureur de la République, le juge des libertés et de la détention statue par ordonnance motivée dans un délai de trois mois. L'ordonnance est notifiée au procureur de la République et, par lettre recommandée avec demande d'avis de réception, à l'intéressé.

**Art. R53-21-15**

Faute pour le juge des libertés et de la détention de statuer dans le délai de trois mois ou s'il n'est pas fait droit à la demande de rectification ou d'effacement, l'intéressé peut, dans un délai de dix jours, saisir le président de la chambre de l'instruction, par lettre recommandée avec accusé de réception ou par déclaration au greffe. A peine d'irrecevabilité, sa contestation doit être motivée.

**Art. R53-21-16**

S'il est fait droit à la demande de rectification ou d'effacement, le procureur de la République peut également, dans un délai de dix jours, contester cette décision devant le président de la chambre de l'instruction. Cette contestation suspend l'exécution de la décision.

**Art. R53-21-17**

Le président de la chambre de l'instruction statue, après avoir sollicité les réquisitions écrites du procureur général, par une ordonnance motivée, dans un délai de trois mois. Cette ordonnance est notifiée au procureur de la République et, par lettre recommandée avec demande d'avis de réception, à l'intéressé. Elle ne peut faire l'objet d'un pourvoi en cassation que si elle ne satisfait pas, en la forme, aux conditions essentielles de son existence légale.

**Art. R53-21-18**

S'il est fait droit aux demandes prévues par l'article R. 53-21-11, le procureur de la République informe le service gestionnaire du répertoire, lequel procède sans délai, selon les cas, à la rectification ou à l'effacement des données.

##### Section 4 : Conservation de la trace des interrogations et consultations

**Art. R53-21-19**

Le répertoire conserve pendant une durée de trois ans, dans la limite des durées définies à l'article R. 53-21-20, les informations relatives aux enregistrements, suppressions et interrogations dont il fait l'objet, en précisant le nom, le prénom, le service et la qualité de la personne ou autorité ayant procédé à l'opération.

Ces informations ne peuvent être consultées que par le magistrat chef du service gestionnaire du fichier ou, avec son autorisation, par les personnes placées sous son autorité et qu'il habilite spécialement.

Elles peuvent donner lieu à exploitations statistiques.

##### Section 5 : Durée de conservation des données inscrites dans le répertoire et modalités de leur effacement

**Art. R53-21-20**

Les données inscrites dans le répertoire sont conservées, à compter du jour où a été réalisé l'examen, l'expertise ou l'évaluation, pendant un délai de trente ans ou, si la personne était mineure au moment de l'infraction, pendant un délai de quinze ans.

**Art. R53-21-21**

Le procureur de la République ou le procureur général informe sans délai le service gestionnaire de la décision de classement sans suite, hormis les cas où cette décision est fondée sur le premier alinéa de l'article 122-1 du code pénal, ou de la décision définitive de relaxe ou d'acquittement intervenue dans la procédure au cours de laquelle a été ordonné l'expertise, l'examen ou l'évaluation enregistré dans le répertoire.

La juridiction d'instruction ou son greffe procède sans délai à l'effacement des données inscrites dans le répertoire en cas de décision définitive de non-lieu intervenue dans la procédure au cours de laquelle a été ordonné l'expertise, l'examen ou l'évaluation enregistré dans le répertoire.

**Art. R53-21-22**

Le service gestionnaire procède à l'effacement des données inscrites dans le répertoire :

a) A l'expiration du délai prévu à l'article R. 53-21-20 ;

b) Lorsqu'il est informé d'une des décisions mentionnées à l'article R. 53-21-21 ;

c) Lorsqu'il est informé du décès de l'intéressé ;

d) Lorsqu'il est informé d'une décision d'effacement prise en application des articles R. 53-21-11 à R. 53-21-17.

##### Section 6 : Dispositions communes

**Art. R53-21-23**

Aucune interconnexion, aucun rapprochement ni aucune mise en relation au sens de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne peuvent être effectués entre le fichier prévu par le présent titre et tout autre fichier ou recueil de données nominatives détenu par une personne quelconque ou par un service de l'Etat ne dépendant pas du ministère de la justice.

**Art. R53-21-24**

Les magistrats du parquet et tout fonctionnaire du parquet spécialement habilité par le procureur de la République exercent les compétences reconnues à ce magistrat pour l'application du présent titre.

Les magistrats du parquet général et tout fonctionnaire du parquet général spécialement habilité par le procureur général exercent les compétences reconnues à ce magistrat pour l'application du présent titre.

Il en est de même pour celles reconnues au service gestionnaire du fichier, pour les magistrats placés sous son autorité et les fonctionnaires spécialement habilités par lui.

**Art. R53-21-25**

L'enregistrement des données à caractère personnel dans le fichier est réalisé directement par les personnes autorisées ou habilitées.

L'enregistrement et la consultation du fichier se font par l'intermédiaire de moyens de télécommunication sécurisés.

Le droit d'information prévu au I de l'article 32 de la loi du 6 janvier 1978 susmentionnée, sauf en ce qui concerne les personnes habilitées à accéder mentionnées aux articles R. 53-21-2 et R. 53-21-3 ne s'applique pas au présent traitement.

Le droit d'opposition prévu au premier alinéa de l'article 38 de la même loi ne s'applique pas au présent traitement.

#### Titre XXI : De la protection des témoins

##### Chapitre Ier : Déclaration d'adresse d'un témoin dans un commissariat ou une brigade de gendarmerie

**Art. R53-22**

Lorsqu'il est fait application des dispositions du premier alinéa de l'article 706-57, le procès-verbal des déclarations de la personne entendue mentionne l'autorisation donnée par le procureur de la République ou par le juge d'instruction.

**Art. R53-23**

Le registre prévu par le deuxième alinéa de l'article 706-57 est tenu au siège de chaque service de police nationale ou unité de gendarmerie nationale. Il est paraphé par le chef du service de police ou de l'unité de gendarmerie. Ce registre est présenté, à tout moment, au procureur de la République qui en fait la demande.

Chaque inscription sur le registre comporte un numéro d'ordre. Ce numéro est mentionné dans le procès-verbal des déclarations de la personne entendue, ainsi que la dénomination et l'adresse du service ou de l'unité détenant le registre.

**Art. R53-24**

La personne ayant bénéficié des dispositions du premier alinéa de l'article 706-57 est avisée qu'elle doit faire connaître, pendant l'année qui suit son audition, ses changements d'adresse au service de police ou à l'unité de gendarmerie détenant le registre.

Les services de police ou les unités de gendarmerie sont tenus, à la demande des seules autorités judiciaires, de délivrer dans les meilleurs délais aux personnes ayant bénéficié des dispositions de l'article 706-57 les convocations émanant de ces autorités. Ils doivent de même remettre les citations à comparaître dont peuvent faire l'objet ces personnes. S'ils constatent à cette occasion qu'une personne a changé d'adresse, ils inscrivent sa nouvelle adresse dans le registre, en marge de la précédente. Il en est de même s'ils sont directement informés par cette personne de son changement d'adresse.

Lorsque la personne a changé d'adresse et que la convocation ou la citation à comparaître ne peut lui être remise, le magistrat mandant en est immédiatement informé.

**Art. R53-25**

Lorsqu'elles sont entendues comme témoins devant une juridiction d'instruction ou de jugement, les personnes ayant bénéficié des dispositions de l'article 706-57 sont autorisées à continuer de déclarer comme domicile l'adresse du service de police ou de l'unité de gendarmerie. Cette juridiction peut toutefois demander aux personnes ayant bénéficié des dispositions du premier alinéa de cet article de déclarer leur véritable domicile.

**Art. R53-26**

Les dispositions du présent chapitre ne sont pas prescrites à peine de nullité.

##### Chapitre II : Possibilité pour un témoin de déposer de manière anonyme

**Art. R53-27**

La requête prévue par le premier alinéa de l'article 706-58 précise l'identité de la personne et les raisons pour lesquelles, au regard des éléments figurant dans le dossier de la procédure d'enquête ou l'information, qui est jointe, en copie ou en original, à la requête, les déclarations de la personne doivent être recueillies sans que son identité apparaisse dans la procédure.

Peut être joint à la requête un procès-verbal d'audition de la personne dans laquelle celle-ci fait part de son accord pour témoigner de manière anonyme, en expliquant le cas échéant les risques qui pèsent sur elle, sa famille ou ses proches si elle témoignait sans bénéficier des dispositions de l'article 706-58. Peut être également joint un rapport des enquêteurs justifiant le recours à la procédure prévue par cet article.

Lorsque la requête est formée par le juge d'instruction, celui-ci l'adresse au juge des libertés et de la détention après avoir pris l'avis du procureur de la République, cet avis étant également joint à la requête.

**Art. R53-28**

Les dossiers distincts et le registre prévus par le deuxième alinéa de l'article 706-58 sont conservés par le procureur de la République. Ils ne peuvent être communiqués qu'au juge des libertés et de la détention ou au juge d'instruction ou, dans le cas prévu par le deuxième alinéa de l'article 706-60, au président de la chambre de l'instruction.

**Art. R53-29**

Si le juge des libertés et de la détention autorise que la personne soit entendue sans que son identité apparaisse dans la procédure, il est attribué à cette personne un numéro d'ordre qui sera inscrit sur le dossier distinct et dans le registre prévus par le deuxième alinéa de l'article 706-58.

Le procès-verbal d'audition de la personne ainsi que le procès-verbal prévu par le deuxième alinéa de l'article 706-58 et qui doit être versé dans le dossier distinct mentionnent le numéro d'ordre qui a été attribué à la personne.

**Art. R53-30**

A l'issue de son audition, la personne est invitée à relire sa déposition telle qu'elle vient d'être transcrite, à préciser si elle déclare persister dans ses déclarations et à signer le procès-verbal distinct. Mention en est faite au procès-verbal principal, dont chaque page est signée, selon les cas, par l'officier de police judiciaire ou le procureur de la République ou par le juge des libertés et de la détention ou le juge d'instruction ainsi que son greffier et, le cas échéant, par l'interprète.

**Art. R53-31**

La personne ayant bénéficié des dispositions du premier alinéa de l'article 706-58 est avisée qu'elle doit faire connaître, pendant l'année qui suit son audition, ses changements d'adresse au procureur de la République.

Les convocations et citations à comparaître de cette personne sont effectuées par l'intermédiaire du procureur de la République. Si celui-ci constate à cette occasion que la personne a changé d'adresse, il inscrit sa nouvelle adresse dans le registre prévu au deuxième alinéa de l'article 706-57, en marge de la précédente. Il en est de même s'il est directement informé par cette personne de son changement d'adresse.

Lorsque la personne a changé d'adresse et que la convocation ou la citation à comparaître ne peut lui être remise, la juridiction mandante en est immédiatement informée par le procureur de la République.

**Art. R53-32**

Si le juge des libertés et de la détention n'autorise pas que les déclarations de la personne soient recueillies sans que son identité apparaisse dans la procédure, la requête et la décision de ce magistrat, ainsi que, le cas échéant, l'avis du procureur de la République, le procès-verbal d'audition et le rapport prévus par les deuxième et troisième alinéas de l'article R. 53-27 sont versés dans un dossier distinct du dossier de la procédure, qui est conservé par le procureur de la République. Ce dossier ne peut être communiqué dans le cadre de la procédure en cours, sauf si la personne accepte ultérieurement de témoigner sans bénéficier des dispositions de l'article 706-58 ; hors cette hypothèse, ce dossier est détruit à la diligence du procureur de la République à l'expiration du délai de prescription de l'action publique. Il est dressé par le procureur de la République un procès-verbal de cette destruction.

#### Titre XXII : De la saisine pour avis de la Cour de cassation

#### Titre XXIII : De l'utilisation de moyens de télécommunication au cours de la procédure

**Art. R53-33**

Pour l'application des dispositions de l'article 706-71, il peut être recouru à un moyen de télécommunication sonore ou à un moyen de télécommunication audiovisuelle.

Toutefois, pour la présentation aux fins de prolongation de la garde à vue ou de la retenue judiciaire, le recours à un moyen de télécommunication audiovisuelle est seul autorisé.

**Art. R53-34**

Au cours de l'enquête, l'utilisation d'un moyen de télécommunication en application des dispositions du deuxième alinéa de l'article 706-71 est décidée par le procureur de la République.

**Art. R53-35**

Au cours de l'information, l'utilisation d'un moyen de télécommunication en application des dispositions du deuxième alinéa de l'article 706-71 est décidée par le juge d'instruction, après avis du procureur de la République.

**Art. R53-36**

Lorsque l'un des points du territoire où sont effectués l'audition, l'interrogatoire ou la confrontation se trouve hors du ressort de la juridiction, le procureur de la République dans le ressort duquel ce point est situé en est préalablement informé.

**Art. R53-37**

Les déclarations faites par les personnes entendues en plusieurs points du territoire sont retranscrites dans les différents procès-verbaux qui sont élaborés sous la direction de l'officier de police judiciaire, du procureur de la République ou du juge d'instruction qui est chargé de la procédure. S'il apparaît des différences dans les retranscriptions des déclarations d'une même personne, seules font foi celles figurant dans le procès-verbal signé par l'intéressé ou établi dans les conditions fixées par l'article 706-58.

**Art. R53-38**

Les caractéristiques techniques des moyens de télécommunication utilisés doivent assurer une retransmission fidèle, loyale et confidentielle à l'égard des tiers.

Tout incident technique ayant perturbé une transmission doit être mentionné dans les procès-verbaux prévus par l'article R. 53-37.

Un arrêté conjoint du garde des sceaux, ministre de la justice et du ministre de l'intérieur précise les caractéristiques propres aux moyens de télécommunication audiovisuelle ou concernant des moyens de télécommunication sonore autre que le téléphone.

**Art. R53-39**

Lorsqu'il est fait application des dispositions du troisième alinéa de l'article 706-71 au cours d'une information, le serment de l'interprète prévu par le deuxième alinéa de l'article 102 est recueilli, par le juge d'instruction ou par l'officier de police judiciaire qui procède à l'audition de la personne, par l'intermédiaire du moyen de télécommunication.

#### Titre XXIV -   DE LA GÉOLOCALISATION  

**Art. R53-40**

La requête du juge d'instruction prévue par le premier alinéa de l'article 230-40 précise les raisons pour lesquelles il estime remplies les conditions prévues par les dispositions de ce même alinéa. Elle comporte la liste des pièces dont le juge d'instruction demande le versement dans le dossier distinct du dossier de la procédure.

Un rapport des enquêteurs justifiant le recours à la procédure prévue par l'article 230-40 peut également être joint à la requête.

Le juge d'instruction adresse sa requête au juge des libertés et de la détention après avoir recueilli l'avis du procureur de la République, qui est joint à la requête.

**Art. R53-40-1**

Le dossier distinct et le registre prévus à l'article 230-40 sont conservés par le président du tribunal judiciaire ou le juge délégué par lui. Ils ne peuvent être communiqués qu'au juge des libertés et de la détention, au juge d'instruction, à la chambre de l'instruction et, dans le cas prévu par l'article 230-41, au président de la chambre de l'instruction.

**Art. R53-40-2**

Sont versés dans le dossier distinct dont la création a été autorisée par le juge des libertés et de la détention les pièces dont il dresse la liste, la requête du juge d'instruction, l'avis du procureur de la République et, le cas échéant, le rapport des enquêteurs.

**Art. R53-40-3**

Si le juge des libertés et de la détention ne fait pas droit à la requête du juge d'instruction, cette requête, la décision du juge des libertés et de la détention, l'avis du procureur de la République et, le cas échéant, le rapport des enquêteurs sont versés dans un dossier distinct du dossier de la procédure, qui est conservé par le président du tribunal judiciaire ou le juge délégué par lui.

Ce dossier, qui ne peut être communiqué dans le cadre de la procédure en cours, est détruit à la diligence du président du tribunal judiciaire ou du juge délégué par lui à l'expiration du délai de prescription de l'action publique. Il est dressé par ce magistrat un procès-verbal de cette destruction.

**Art. R53-40-4**

Lorsque des informations relatives à une opération de géolocalisation ont été versées dans un dossier distinct en application de l'article 230-40, et sauf lorsqu'elles ont été versées au dossier de la procédure en application de l'article 230-41, le juge d'instruction, avant de délivrer l'avis prévu à l'article 175, verse dans le dossier distinct les éléments recueillis dans les conditions prévues à l'article 230-40 et qui figurent dans le dossier de la procédure, après avoir recueilli l'avis du procureur de la République et les observations des parties. La décision du juge d'instruction est versée au dossier de la procédure.

#### Titre XXIX : Des saisies spéciales


**Art. R53-50**

La consignation visée à l'article 706-155 est effectuée sur production de l'ordonnance autorisant ou ordonnant la saisie des sommes et de tout document de nature à justifier les droits et l'identité du demandeur.

La déconsignation est effectuée sur production de la décision définitive désignant le bénéficiaire des sommes et de tout document de nature à justifier les droits et l'identité du demandeur.

**Art. R53-51**

Sous réserve des dispositions particulières du présent titre, la publicité des saisies de fonds de commerce prévue à l'article 706-157 est soumise aux dispositions du chapitre Ier du titre II du livre V de la partie réglementaire du code de commerce.

**Art. R53-52**

L'inscription des saisies de fonds de commerce prises sur le fondement de l'article 706-157 est portée dans le registre tenu par le greffier du tribunal de commerce ou du tribunal judiciaire statuant en matière commerciale dans le ressort duquel le propriétaire du fonds de commerce est immatriculé à titre principal au registre du commerce et des sociétés ou, à défaut d'immatriculation, dans le ressort duquel il a son domicile personnel.

A défaut d'immatriculation au registre du commerce et des sociétés et de domicile personnel sur le territoire français, le greffier compétent est celui du tribunal de commerce de Paris.

**Art. R53-53**

La demande d'inscription visée à l'article R. 521-6 du code de commerce comprend les informations suivantes :

1° La date de la décision ayant ordonné la saisie ;

2° La désignation du propriétaire du fonds de commerce saisi, ainsi que ses éléments d'identification, tels que définis au 2° de l'article R. 521-6 du code de commerce ;

3° L'adresse et le nom commercial du fonds de commerce saisi.

**Art. R53-54**

Lors de la demande d'inscription, le requérant joint au bordereau prévu à l'article R. 521-6 du code de commerce la copie de la décision définitive ayant ordonné la saisie.

**Art. R53-55**

Par dérogation à l'article R. 521-20, la radiation de l'inscription est sollicitée par l'Agence de gestion et de recouvrement des avoirs saisis et confisqués, qui produit à l'appui de sa demande la copie de la décision définitive de mainlevée, de non-lieu, de relaxe, d'acquittement ou de confiscation.

A réception de cette demande, le greffier procède à la radiation de l'inscription en mentionnant la formalité et sa date en marge de l'inscription, sans indiquer la nature de la décision ayant conduit à la radiation.

**Art. R53-56**

Pour l'application du 1° de l'article R. 521-32 du code de commerce, le requérant indique les éléments d'identification du propriétaire du fonds de commerce saisi.

#### Titre XXX : De l'agence de gestion et de recouvrement des avoirs saisis et confisqués

**Art. R54-1**

Le conseil d'administration de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués comprend, outre son président :

1° Sept représentants de l'Etat, membres de droit :

— le directeur des affaires criminelles et des grâces ;

— le secrétaire général du ministère de la justice ;

— le directeur général des finances publiques ;

— le directeur général de la police nationale ;

— le directeur général de la gendarmerie nationale ;

— le directeur général des douanes et des droits indirects ;

— le directeur du budget ou son représentant ;

2° Trois personnalités qualifiées en raison de leurs compétences en matière de droit des obligations, de droit des sociétés, de gestion de patrimoine et de marchés publics. Elles sont désignées par le ministre de la justice.

3° Deux représentants du personnel de l'agence, élus dans les conditions fixées par le ministre de la justice.

Le mandat du président et des membres du conseil d'administration autres que ceux mentionnés au 1° est de trois ans renouvelable.

Les membres mentionnés au 1° peuvent se faire représenter.

En cas de vacance pour quelque cause que ce soit du siège d'un membre du conseil, il est pourvu à son remplacement, dans les mêmes conditions de nomination, pour la durée du mandat restant à courir si cette vacance survient plus de six mois avant le terme normal de celui-ci.

Le mandat des membres du conseil d'administration est gratuit, sous réserve du remboursement des frais de déplacement et de séjour, dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

**Art. R54-2**

Le conseil d'administration se réunit au moins deux fois par an, sur convocation de son président.

Le président fixe l'ordre du jour sur proposition du directeur général.

L'ordre du jour est porté à la connaissance des membres du conseil d'administration au moins dix jours avant la réunion.

Le conseil d'administration est réuni de plein droit, à la demande des ministres de tutelle ou de la majorité de ses membres, sur les points de l'ordre du jour déterminés par eux, dans le délai de quinze jours suivant la demande.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres ou de leurs représentants est présente.

Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai maximum d'un mois. Il délibère alors sans condition de quorum.

Les délibérations sont adoptées à la majorité des voix des membres présents ou représentés.

La voix du président est prépondérante en cas de partage égal des voix.

Le directeur général de l'agence, le secrétaire général, le contrôleur budgétaire et l'agent comptable assistent aux réunions du conseil d'administration avec voix consultative.

Le président peut appeler à participer aux séances du conseil d'administration, avec voix consultative, toute personne dont il juge la présence utile.

**Art. R54-3**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

Il délibère notamment sur :

1° Les programmes généraux d'activité de l'établissement public ;

2° Les conditions générales de passation des contrats, conventions et marchés de l'établissement, ainsi que sur les délégations de service public et contrats d'objectifs à conclure avec l'Etat ;

3° Le budget de l'établissement public et ses décisions modificatives, le compte financier et l'affectation des résultats ;

4° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

5° L'autorisation d'engager des actions en justice, de négocier et conclure les transactions, sauf urgence ;

6° L'organisation générale de l'établissement ;

7° Son règlement intérieur ;

8° Le rapport annuel d'activité de l'établissement.

Le conseil d'administration peut déléguer au directeur général certaines des compétences prévues au présent article, à l'exception des matières mentionnées aux 2°, 3°, 7° et 8°, dans les limites fixées par le règlement intérieur.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R54-4**

Le directeur général de l'Agence de gestion et de recouvrement des avoirs saisis et confisqués est un magistrat de l'ordre judiciaire nommé par arrêté du ministre de la justice pour une durée de trois ans renouvelable.

Il est secondé par un secrétaire général nommé par arrêté du ministre du budget.

Le directeur général, assisté par le secrétaire général, assure la gestion et la conduite générale de l'agence. Il la représente en justice et dans tous les actes de la vie civile. Il est ordonnateur des recettes et des dépenses de l'agence. Il recrute le personnel placé sous son autorité. Il passe les actes, contrats ou marchés et conclut les transactions nécessaires au bon fonctionnement de l'agence, sous réserve des attributions confiées au conseil d'administration par l'article R. 54-3.

Il prépare les séances du conseil d'administration, élabore le budget de l'établissement public et exécute les délibérations du conseil. Il lui rend compte, à chaque réunion, de l'activité de l'agence et des décisions prises sur le fondement des délégations qu'il a reçues.

Il peut déléguer certaines de ses fonctions au secrétaire général de l'agence.

Il peut déléguer sa signature à tout agent de l'établissement public exerçant des fonctions d'encadrement.

Il peut nommer des ordonnateurs secondaires.

**Art. R54-5**

Les dépenses de l'établissement comprennent les frais de personnel autres que ceux pris en charge par leur organisme ou administration d'origine, les frais de fonctionnement et d'équipement, les frais de gestion, de recouvrement et de cession des avoirs saisis ou confisqués qui lui sont confiés et, d'une manière générale, toute dépense nécessaire à l'activité de l'établissement.

**Art. R54-6**

L'établissement peut accueillir en détachement ou par voie de mise à disposition des agents relevant de la fonction publique de l'Etat et de la fonction publique territoriale, ainsi que des agents relevant d'organismes publics ou privés assurant la gestion d'un service public, dans le cadre de la réglementation qui leur est applicable.

**Art. R54-7**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Des comptables secondaires peuvent être désignés par l'agent comptable, après avis du directeur général et avec l'agrément du ministre chargé du budget.

Des régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R54-8**

Les fonds de l'établissement sont déposés au Trésor public.

Toutefois, les sommes saisies et les sommes issues de l'aliénation des biens prévue aux 3° et 4° de l'article 706-160 ou du placement de ces sommes prévu au 4° de l'article 760-163 sont déposées sur un compte de dépôt ouvert à la Caisse des dépôts et consignations rémunéré par un intérêt déterminé selon les modalités prévues par l'article L. 518-23 du code monétaire et financier.

**Art. R54-9**

L'établissement peut demander à l'administration chargée des domaines de procéder à l'aliénation des biens meubles placés sous main de justice qui ont été remis à l'agence en application des articles 41-5 et 99-2, ainsi que des biens meubles ou immeubles confisqués au cours d'une procédure pénale. L'aliénation a lieu avec publicité et concurrence.

### Livre V : Des procédures d'exécution.

#### Titre Ier : De l'exécution des sentences pénales

##### Chapitre Ier : Diminution de l'amende du fait du paiement volontaire

###### Section 1 : Domaine d'application

**Art. R55**

Les dispositions des articles 707-2 et 707-3 relatives à la diminution du montant des amendes et des droits fixes de procédure en cas de paiement volontaire dans le délai d'un mois sont applicables :

1° Aux amendes prononcées par le tribunal de police, par le tribunal pour enfants, par le tribunal correctionnel ou par la cour d'appel ainsi que par toute autre juridiction répressive à l'encontre d'une personne reconnue coupable d'une contravention ou d'un délit, qu'il s'agisse d'une décision contradictoire, d'une décision contradictoire à signifier, d'une décision par défaut ou d'une ordonnance pénale ;

2° Aux amendes prononcées par la cour d'assises à l'encontre d'une personne qui est uniquement condamnée pour une contravention ou un délit ;

3° Aux amendes homologuées selon la procédure de comparution sur reconnaissance préalable de culpabilité ;

4° Aux jours-amendes, lorsque l'amende est payée dans le délai d'un mois prévu par l'article 707-2, indépendamment de la date d'exigibilité résultant de l'application des dispositions de l'article 131-25 du code pénal, qu'il s'agisse d'une décision contradictoire, d'une décision contradictoire à signifier ou d'une décision par défaut ;

5° Aux amendes forfaitaires majorées ;

6° Aux droits fixes de procédure prévus par les dispositions de l'article 1018-A du code général des impôts.

Elles ne sont pas applicables :

1° Aux amendes de composition prévues par le 1° de l'article 41-2 ;

2° Aux amendes forfaitaires minorées ou aux amendes forfaitaires non majorées ;

3° Aux amendes douanières ou aux amendes fiscales.

**Art. R55-1**

Lorsque la condamnation résulte d'une décision contradictoire à signifier ou d'une décision par défaut, le délai d'un mois prévu par l'article 707-2 court à compter de la date de la signification.

L'avis prévu par l'article 707-3 figure dans le jugement ou est joint à l'acte de signification.

**Art. R55-2**

Lorsque la condamnation résulte d'une ordonnance pénale, le délai d'un mois prévu par l'article 707-2 court à compter de l'envoi de la lettre recommandée prévue par les articles 495-3 et 527 ou de la notification par le procureur de la République ou son délégué prévue par l'article 495-3. Dans le cas prévu par l'avant-dernier alinéa des articles 495-3 et 527, il court à compter de la date à laquelle la personne a eu connaissance de la condamnation.

L'avis prévu par l'article 707-3 figure dans l'ordonnance pénale ou est joint à la notification de la décision conformément aux modalités prévues par les articles R. 41-3 et R. 42.

**Art. R55-3**

En cas de condamnation à une peine d'amende, la diminution prévue par l'article 707-2 ne s'applique qu'en cas de paiement simultané, dans le délai d'un mois, de l'amende, du droit fixe de procédure prévu par les dispositions de l'article 1018 A du code général des impôts et, s'il y a lieu, de la majoration de l'amende prévue par les articles L. 211-27 et L. 421-8 du code des assurances en cas de condamnation pour le délit de défaut d'assurance prévu par l'article L. 324-2 du code de la route ou pour les infractions en matière de chasse.

La diminution porte sur l'ensemble des sommes dues.

Lorsqu'une consignation a été versée en application des dispositions de l'article 529-10 du présent code ou de l'article L. 121-4 du code de la route, la diminution ne porte que sur les sommes restant dues.

###### Section 2 : Procédure

**Art. R55-4**

En cas de décision contradictoire rendue en présence du condamné ou de son représentant, il est remis à ce dernier à l'issue de l'audience, s'il en fait la demande, un relevé de condamnation pénale lui permettant de s'acquitter volontairement des droits fixes de procédure et, s'il y a lieu, de l'amende dans le délai d'un mois auprès du comptable de la direction générale des finances publiques.

Le condamné peut également demander la délivrance de ce relevé auprès du greffe de la juridiction qui a rendu la décision dans le délai d'un mois à compter de son prononcé.

Ce relevé est joint aux décisions contradictoires à signifier et aux décisions rendues par défaut au moment de leur signification.

Le modèle du relevé de condamnation est arrêté conjointement par le garde des sceaux, ministre de la justice, et par le ministre des finances.

**Art. R55-5**

Dans le cas prévu par le premier alinéa de l'article R. 55-4, le greffier en chef adresse au comptable de la direction générale des finances publiques un exemplaire de chaque relevé de condamnation pénale au plus tard le deuxième jour ouvrable suivant le prononcé de la décision.

Dans les autres cas, ce relevé est adressé au comptable de la direction générale des finances publiques en même temps qu'il est procédé à la signification ou à la notification de la décision.

Ces relevés sont adressés sous un bordereau d'envoi simplifié, dont le modèle est arrêté conjointement par le garde des sceaux, ministre de la justice, et par le ministre des finances.

L'envoi de ces relevés dispense d'adresser ultérieurement un extrait de la décision lorsque celle-ci est devenue exécutoire.

###### Section 3 : Voie de recours

**Art. R55-6**

Si une voie de recours est exercée contre la décision ayant donné lieu à l'envoi du relevé de condamnation conformément aux dispositions de l'article R. 55-5, le greffier en chef en donne avis au comptable de la direction générale des finances publiques ainsi que de l'annulation du relevé correspondant.

Cet avis est donné au plus tard le deuxième jour ouvrable suivant l'enregistrement du recours.

**Art. R55-7**

Si, à la suite de l'exercice d'une voie de recours, la personne qui s'est acquittée volontairement du paiement de l'amende demande la restitution des sommes versées conformément aux dispositions du troisième alinéa de l'article 707-2, cette demande doit être déposée auprès du comptable de la direction générale des finances publiques compétent pour le recouvrement de l'amende.

##### Chapitre II : De l'application des peines.

**Art. R57-1**

Le premier président désigne, après avis de l'Assemblée générale des magistrats du siège, un ou plusieurs conseillers chargés de suivre l'application des peines et de coordonner l'action des juges de l'application des peines dans le ressort de la cour d'appel.

Il est mis fin à leurs fonctions et pourvu à leur remplacement dans les mêmes formes.

**Art. R57-2**

Chaque année, le juge de l'application des peines adresse au ministre de la justice un rapport sur l'application des peines dans son ressort. Ce rapport est également transmis au conseiller chargé de l'application des peines et au procureur général. En outre, le juge de l'application des peines le présente oralement à l'assemblée générale des magistrats du siège et du parquet.

**Art. R57-3**

Le juge de l'application des peines est assisté par le service pénitentiaire d'insertion et de probation.

**Art. R57-4**

En cas de nouvelle poursuite exercée contre un condamné placé sous son contrôle, le juge de l'application des peines en est avisé par le procureur de la République. Il communique à ce magistrat les renseignements qui lui paraissent utiles sur le comportement du condamné ; il lui donne notamment son avis sur l'opportunité de toute décision de modification ou de révocation de la mesure dont bénéficie le condamné, qui serait de la compétence de la juridiction de jugement.

##### Chapitre III : Traitement de données à caractère personnel relatif à l'application des peines

**Art. R57-4-1**

Les finalités du traitement automatisé de données à caractère personnel dénommé “ application des peines, probation et insertion ” (APPI), les informations et les données à caractère personnel pouvant y être enregistrées, les règles de fonctionnement et d'accès, les droits des personnes concernées par le traitement, ainsi que les possibilités d'interconnexions ou de mises en relation avec d'autres traitements sont déterminés par les dispositions des articles R. 113-49 et suivants du code pénitentiaire.

#### Titre II : De la détention

**Art. R57-5**

Pour l'application du présent titre, le magistrat saisi du dossier de la procédure désigne, selon le cas, le juge d'instruction ou le juge des enfants, le juge des libertés et de la détention, le procureur de la République, le président de la chambre de l'instruction, le président de la cour d'assises, le procureur général près la cour d'appel et le procureur général près la Cour de cassation.

##### Chapitre Ier : De l'exécution de la détention provisoire

**Art. R57-5-1**

La mise à l'isolement judiciaire d'une personne majeure peut être décidée à tout moment de la procédure d'information par le juge d'instruction.

Lorsqu'il saisit le juge des libertés et de la détention aux fins d'un placement en détention provisoire ou du renouvellement de la mesure, le juge d'instruction peut indiquer dans son ordonnance qu'il souhaite que la personne soit soumise ou maintenue à l'isolement judiciaire.

**Art. R57-5-2**

La mise à l'isolement judiciaire peut être décidée par le juge des libertés et de la détention lorsqu'il statue sur le placement en détention provisoire d'une personne ou sur la prolongation de cette détention.

**Art. R57-5-3**

Le juge d'instruction ou le juge des libertés et de la détention précise dans l'ordonnance par laquelle il soumet une personne à l'isolement judiciaire la durée de la mesure, qui ne peut excéder celle du titre de détention. A défaut de précision, cette durée est celle du titre de détention. Ces instructions sont mentionnées dans la notice individuelle accompagnant le titre de détention ou, si la mesure est décidée ultérieurement, dans tout autre document transmis au chef d'établissement.

**Art. R57-5-4**

La décision motivée de placement à l'isolement judiciaire ou de prolongation de la mesure peut figurer dans l'ordonnance de placement en détention ou de prolongation de la détention ou faire l'objet d'une ordonnance distincte.

Lorsque la détention provisoire d'une personne placée à l'isolement judiciaire est prolongée, la mesure d'isolement prend fin immédiatement si elle n'est pas expressément renouvelée dans l'ordonnance de prolongation ou par une ordonnance distincte prise le même jour.

**Art. R57-5-5**

A tout moment de la procédure d'information, il peut être mis fin à l'isolement judiciaire par ordonnance du juge d'instruction, agissant d'office, sur réquisitions du procureur de la République, à la requête du chef de l'établissement pénitentiaire ou à la demande de la personne détenue.

Il peut également y être mis fin par ordonnance du juge des libertés et de la détention, statuant d'office, sur réquisitions du procureur de la République ou à la demande de la personne détenue, lorsque ce juge statue sur la prolongation de la détention provisoire ou sur une demande de mise en liberté.

**Art. R57-5-6**

La personne placée à l'isolement judiciaire peut à tout moment demander la levée de cette mesure au juge d'instruction, selon les modalités prévues aux articles 148-6 ou 148-7.

**Art. R57-5-7**

L'ordonnance de placement à l'isolement judiciaire, de renouvellement de cette mesure ou de refus d'y mettre fin est notifiée à la personne par tout moyen.

Cette ordonnance peut être déférée par la personne détenue au président de la chambre de l'instruction selon les modalités prévues aux articles 148-6 et 148-7.

**Art. R57-5-8**

La personne détenue placée à l'isolement judiciaire est soumise au régime de détention prévu par les articles R. 57-7-62 et R. 57-7-63.

##### Chapitre II : Des conditions générales de détention

##### Chapitre III : Des dispositions communes aux différents établissements pénitentiaires

###### Section 2 : Des relations des personnes détenues avec leur défenseur

**Art. R57-6-5**

Les modalités de délivrance des permis de communiquer aux avocats et les règles applicables aux relations des personnes détenues avec leur défenseur sont déterminées par les dispositions des articles R. 313-14, R. 313-15 et R. 313-16 du code pénitentiaire.

###### Section 4 : Du droit à l'image des personnes détenues 




**Art. R57-6-17**

La diffusion de l'image ou de la voix des personnes détenues prévenues est autorisée par le magistrat saisi du dossier de la procédure.

##### Chapitre V : De l'isolement

##### Chapitre IX : Des relations des personnes détenues avec l'extérieur 







**Art. R57-8-7**

Les personnes détenues prévenues exercent leur droit au maintien des liens avec l'extérieur sous le contrôle de l'autorité judiciaire, dans les conditions déterminées par les dispositions du titre IV du livre III du code pénitentiaire, notamment :

1° celles du chapitre Ier, pour ce qui concerne les visites ;

2° celles du chapitre II, pour ce qui concerne les rapprochements familiaux ;

3° celles du chapitre V, pour ce qui concerne les correspondances écrites et les communications téléphoniques.

##### Chapitre XII :  Traitement de données à caractère personnel relatif à la gestion nationale des personnes détenues en établissement pénitentiaire

**Art. R57-9-18**

Les finalités du traitement automatisé de données à caractère personnel dénommé gestion nationale des personnes détenues en établissement pénitentiaire (GENESIS), les informations et les données à caractère personnel pouvant y être enregistrées, les règles de fonctionnement et d'accès, ainsi que les droits des personnes concernées par le traitement sont déterminés par les dispositions des articles R. 240-1 et suivants du code pénitentiaire.

#### Titre III : Du placement sous surveillance électronique

**Art. R57-10**

La détention à domicile sous surveillance électronique des personnes sous assignation à résidence avec surveillance électronique ordonné par le juge d'instruction ou le juge des libertés et de la détention et celui des personnes condamnées à une peine privative de liberté ordonné par la juridiction de jugement ou par le juge de l'application des peines en application des dispositions des articles 138 et 723-7 du présent code et des articles 132-25 et 132-26 du code pénal s'effectue dans les conditions fixées par les dispositions du présent titre.

##### Chapitre Ier : Dispositions générales

###### Section 1 : Dispositions concernant le procédé prévu par l'article 723-8

**Art. R57-11**

Les fonctionnalités et modalités d'homologation du procédé permettant la détention à domicile sous surveillance électronique prévu par l'article 723-8 sont déterminées par les dispositions des articles R. 622-1 et R. 622-2 du code pénitentiaire.

###### Section 2 : Mesures préalables au placement sous surveillance électronique

**Art. R57-13**

Lorsqu'il est saisi d'une demande de détention à domicile sous surveillance électronique ou lorsqu'il envisage de prononcer d'office une telle mesure, le juge d'instruction, le juge des libertés et de la détention ou le juge de l'application des peines peut charger le service pénitentiaire d'insertion et de probation de s'assurer de la disponibilité du dispositif technique décrit à l'article R. 622-1 du code pénitentiaire et de vérifier la situation familiale, matérielle et sociale de la personne condamnée ou prévenue, notamment aux fins de déterminer les horaires et les lieux d'assignation.

**Art. R57-14**

Dans le cas prévu par le deuxième alinéa de l'article 723-7, l'accord écrit du propriétaire, ou du ou des titulaires du contrat de location des lieux où pourra être installé le récepteur, est recueilli dans les conditions déterminées par les dispositions de l'article R. 622-4 du code pénitentiaire.

**Art. R57-15**

Le magistrat informe l'intéressé qu'il peut demander à tout moment qu'un médecin vérifie que la mise en oeuvre du procédé décrit à l'article R. 622-1 du code pénitentiaire ne présente pas d'inconvénient pour sa santé.

###### Section 3 : Décisions de placement sous surveillance électronique, de modification ou de retrait de la mesure

**Art. R57-16**

Lorsqu'il décide de placer la personne sous surveillance électronique, le magistrat compétent lui notifie les périodes et les lieux d'assignation ainsi que les obligations résultant des dispositions de l'article R. 622-19 du code pénitentiaire et, le cas échéant, les mesures prévues aux articles 132-43 à 132-46 du code pénal.

Il l'informe que dans les cas énumérés à l'article 723-13 il pourra retirer sa décision de détention à domicile sous surveillance électronique.

Il donne connaissance à la personne condamnée à une peine privative de liberté des dispositions des 2° et 4° de l'article 434-29 du code pénal.

**Art. R57-17**

Lorsqu'il est fait application des dispositions de l'article 723-11, le magistrat compétent notifie à la personne assignée les modifications des conditions d'exécution de la détention à domicile sous surveillance électronique ou des mesures de contrôle et les obligations particulières auxquelles elle est soumise.

**Art. R57-18**

Pour la tenue du débat contradictoire prévu par le deuxième alinéa de l'article 723-13, l'avocat de la personne est convoqué sans délai et par tout moyen.

###### Section 4 : Mise en oeuvre du placement sous surveillance électronique

**Art. R57-19**

Le personnel de l'administration pénitentiaire assure la pose et la dépose du bracelet prévu à l'article R. 622-1 du code pénitentiaire, ainsi que le contrôle du respect des obligations de la personne assignée, dans les conditions prévues par les dispositions des articles R. 622-6, R. 622-7, R. 622-8 et R. 622-19 du code pénitentiaire.

###### Section 6 : Du traitement automatisé relatif au contrôle des personnes placées sous surveillance électronique 

**Art. R57-30-1**

Les finalités du traitement automatisé de données à caractère personnel relatif au contrôle des personnes placées sous surveillance électronique, les informations et les données à caractère personnel pouvant y être enregistrées, les règles de fonctionnement et d'accès, les droits des personnes concernées par le traitement, ainsi que les possibilités d'interconnexions ou de mises en relation avec d'autres traitements sont déterminés par les dispositions des articles R. 622-22 et suivants du code pénitentiaire.

##### Chapitre II : Dispositions relatives aux personnes placées sous contrôle judiciaire

#### Titre IV : Du sursis

##### Chapitre Ier

##### Chapitre II : Du sursis probatoire

**Art. R58**

Le juge de l'application des peines dans le ressort duquel réside le condamné contrôle l'exécution des mesures et des obligations relatives au sursis probatoire.

**Art. R59**

Le juge de l'application des peines peut convoquer le condamné pour lui rappeler les mesures de contrôle auxquelles il est soumis ainsi que, le cas échéant, les obligations particulières et l'injonction de soins résultant de la décision de condamnation. Il lui notifie les obligations particulières qu'il ordonne. Il porte à sa connaissance les conditions dans lesquelles ces mesures et ces obligations seront appliquées et contrôlées.

L'accomplissement de ces formalités est constaté par procès-verbal dont copie est remise à l'intéressé, après émargement.

Les formalités prévues par le présent article peuvent également être accomplies, sur instruction du juge de l'application des peines, par le service pénitentiaire d'insertion ou de probation.

**Art. R60-1**

Selon les cas, la juridiction de jugement ou la juridiction d'application des peines ne peut prononcer à l'encontre d'une personne majeure, dans le cadre d'un sursis probatoire, d'une semi-liberté, d'un placement à l'extérieur, d'une détention à domicile sous surveillance électronique, d'un fractionnement ou d'une suspension de peines, d'un suivi socio-judiciaire, d'une libération conditionnelle, d'une surveillance judiciaire ou d'un placement sous surveillance électronique mobile, l'interdiction de se rapprocher de la victime et l'obligation de porter un bracelet anti-rapprochement prévues par le 18 bis de l'article 132-45 et l'article 132-45-1 du code pénal que s'il lui apparaît que les interdictions prévues par les 9° et 13° de l'article 132-45 du même code sont, à elles seules, insuffisantes pour prévenir le renouvellement de l'infraction.

Dans ce cas, l'interdiction de se rapprocher de la victime et l'obligation de porter un bracelet anti-rapprochement ne peuvent être ordonnées que si sont également prononcées, en application des 9° et 13° de l'article 132-45 du code pénal , l'interdiction de se rendre dans certains lieux déterminés, dans lesquels réside, travaille, ou se trouve habituellement la victime, et l'interdiction de recevoir ou de rencontrer la victime ainsi que d'entrer en relation avec elle, de quelque façon que ce soit.

Les dispositions des articles R. 631-1 et R. 631-3 du code pénitentiaire et celles des articles R. 24-16 à R. 24-23 du présent code, à l'exception des articles R. 24-19 et R. 24-22, sont alors applicables, la référence à la révocation du contrôle judiciaire prévue par l'article R. 24-20 étant remplacée par une référence à la révocation du sursis probatoire, ou à la révocation ou au retrait de la mesure d'aménagement de la peine.

Si l'interdiction de rapprochement imposée au condamné conduit, du fait notamment de rapprochements imputables tant à ses déplacements qu'à ceux de la victime, à un nombre important d'alertes portant une atteinte excessive à son droit au respect de sa vie privée et familiale, celui-ci peut, à tout moment de l'exécution de la peine, demander au juge de l'application des peines que les distances d'alerte et de pré-alerte soient diminuées, ou qu'il soit mis fin à l'interdiction et au port du bracelet. Le juge statue alors selon les modalités de l'article 712-6. Cette décision peut être également prise d'office par le juge de l'application des peines.

Sans pouvoir excéder la durée de la peine, de la probation ou de la mesure d'aménagement de la peine, la durée de l'interdiction de se rapprocher de la victime et du port d'un bracelet anti-rapprochement ne peut dépasser deux ans, cette durée pouvant cependant être renouvelée une fois en matière délictuelle et deux fois en matière criminelle par le juge de l'application des peines qui statue selon les modalités de l'article 712-6.

#### Titre VI

#### Titre VII

#### Titre VII bis : Du suivi socio-judiciaire

##### Chapitre Ier : Dispositions communes

**Art. R61**

Le juge de l'application des peines mentionné à l'article 763-1 convoque la personne condamnée à un suivi socio-judiciaire pour lui rappeler les obligations auxquelles elle est soumise en application de la décision de condamnation et, le cas échéant, lui notifier les obligations complémentaires qu'il a ordonnées en application de l'article 763-3. Il porte à sa connaissance les conditions dans lesquelles le respect de ces obligations sera contrôlé. Il lui rappelle la durée du suivi socio-judiciaire ainsi que la durée maximum de l'emprisonnement encouru en application de l'article 131-36-1 du code pénal en cas d'inobservation de ces obligations.

Lorsque le condamné fait l'objet d'une injonction de soins en application des dispositions du premier alinéa de l'article 131-36-4 du code pénal ou en application des dispositions du troisième alinéa de l'article 763-3 du présent code, le juge lui indique le médecin coordonnateur qu'il a désigné. Il l'avise qu'il devra rencontrer ce médecin dans un délai qu'il fixe et qui ne peut être supérieur à un mois.

Le juge de l'application des peines informe le condamné dans les mêmes formes en cas de modification de ses obligations.

L'accomplissement de ces formalités est constaté par procès-verbal dont une copie est remise à l'intéressé après émargement.

**Art. R61-1**

Si le juge de l'application des peines ordonne la mise à exécution de l'emprisonnement prévu par le troisième alinéa de l'article 131-36-1 du code pénal, sa décision précise la durée de l'emprisonnement qui doit être subi. Une copie de la décision est remise au condamné, ainsi que, le cas échéant, à son avocat. Cette décision vaut ordre donné au chef de l'établissement pénitentiaire désigné de recevoir et de détenir le condamné.

Appel de cette décision peut être fait soit auprès du greffier du juge de l'application des peines selon les modalités prévues aux deux premiers alinéas de l'article 502, soit auprès du chef de l'établissement pénitentiaire selon les modalités prévues à l'article 503.

**Art. R61-2**

Le juge de l'application des peines peut décider par ordonnance motivée qu'il soit mis fin à l'emprisonnement prévu au troisième alinéa de l'article 131-36-1 du code pénal s'il lui apparaît que le condamné est en mesure de respecter les obligations du suivi socio-judiciaire. Seule la période d'emprisonnement effectivement accomplie est prise en compte pour l'application des dispositions du dernier alinéa de l'article 763-5.

**Art. R61-3**

Un dossier individuel concernant la personne condamnée à un suivi socio-judiciaire est tenu par le greffier du juge de l'application des peines.

Ce dossier comprend des copies des documents issus de la procédure ayant abouti à la condamnation et qui sont nécessaires au suivi de la mesure.

Il comprend également les rapports établis et les décisions prises pendant le déroulement de la mesure et, le cas échéant, au cours de l'exécution de la peine privative de liberté.

##### Chapitre II : Dispositions particulières applicables aux personnes exécutant une peine privative de liberté

**Art. R61-4**

Lorsque le condamné est détenu, le rappel des obligations auxquelles il est soumis et qui est prévu au premier alinéa de l'article R. 61 est fait, dans les jours précédant sa libération ou, conformément aux dispositions de l'article 763-7-1, dans les huit jours suivant celle-ci, par le juge de l'application des peines sous le contrôle duquel le suivi socio-judiciaire doit être effectué ou, sur délégation de ce magistrat, par le juge de l'application des peines du lieu de détention.

Lorsqu'ont été rappelées au condamné ses obligations alors que celui-ci était toujours détenu, le juge de l'application des peines sous le contrôle duquel le suivi socio-judiciaire doit être effectué détermine, pour l'application des dispositions de l'article 763-7-1, si la personne sera, dans les huit jours de sa libération, soit convoquée devant lui, soit convoquée devant le service pénitentiaire d'insertion et de probation. Il avise ce service de sa décision.

L'avis de convocation est remis au condamné avant sa libération. En cas de convocation devant le service pénitentiaire d'insertion et de probation, ce service lui remet ou fait remettre cet avis.

Lorsque le condamné décide de fixer, après sa libération, sa résidence habituelle dans le ressort d'un tribunal judiciaire autre que celui dans le ressort duquel est situé l'établissement pénitentiaire, le juge de l'application des peines du lieu de détention communique en temps utile, et, sauf impossibilité, au moins deux semaines avant la libération de la personne, au juge de l'application des peines compétent pour contrôler le suivi socio-judiciaire le dossier individuel mentionné à l'article R. 61-3.

**Art. R61-4-1**

Lorsque l'expertise prévue par le troisième alinéa de l'article 763-3 établit que le condamné peut faire l'objet d'un traitement, le juge de l'application des peines, par un jugement rendu selon les modalités prévues par l'article 712-6, soit constate que le condamné fera l'objet d'une injonction de soins, soit ordonne, par décision expresse, qu'il n'y a pas lieu à injonction de soins.

**Art. R61-5**

Lorsque le suivi socio-judiciaire accompagne une peine privative de liberté, la période pendant laquelle le condamné se trouve en permission de sortir, ou est placé sous le régime de la semi-liberté ou fait l'objet d'un placement à l'extérieur ou d'une détention à domicile sous surveillance électronique ne s'impute pas sur la durée du suivi socio-judiciaire. Le juge de l'application des peines peut décider que les obligations résultant de l'injonction de soins ne seront pas applicables si leur mise en oeuvre s'avère incompatible avec la mesure d'aménagement dont bénéficie l'intéressé, notamment en raison de la brièveté de la sortie de l'établissement pénitentiaire.

En cas de violation des obligations du suivi socio-judiciaire au cours d'une permission de sortir, d'un placement en semi-liberté, d'un placement à l'extérieur ou d'une détention à domicile sous surveillance électronique, les sanctions attachées à ces mesures d'aménagement sont prononcées en premier lieu, avant l'application éventuelle de la mesure d'emprisonnement prévue au premier alinéa de l'article 763-5.

**Art. R61-6**

Une personne peut être soumise en même temps aux obligations d'un suivi socio-judiciaire et à celles d'un sursis probatoire ou d'une libération conditionnelle.

#### Titre VII ter : Des modalités du placement sous surveillance électronique mobile à titre de mesure de sûreté

##### Chapitre Ier : De la commission pluridisciplinaire des mesures de sûreté et de l'examen de dangerosité

**Art. R61-7**

La commission pluridisciplinaire des mesures de sûreté instituée à l'article 763-10 exerce sa compétence dans le ressort d'une ou de plusieurs cours d'appel. Le nombre, la localisation et la compétence territoriale des commissions sont fixés par arrêté du garde des sceaux, ministre de la justice.

**Art. R61-8**

La commission pluridisciplinaire des mesures de sûreté est composée :

1° D'un président de chambre à la cour d'appel désigné pour une durée de cinq ans par le premier président de la cour d'appel dans le ressort de laquelle siège la commission, président ;

2° Du préfet de région, préfet de la zone de défense dans le ressort de laquelle siège la commission, ou de son représentant ;

3° Du directeur interrégional des services pénitentiaires compétent dans le ressort de la cour d'appel où siège la commission, ou de son représentant ;

4° D'un expert psychiatre ;

5° D'un expert psychologue titulaire d'un diplôme d'études supérieures spécialisées ou d'un mastère de psychologie ;

6° D'un représentant d'une association d'aide aux victimes ;

7° D'un avocat, membre du conseil de l'ordre.

Les personnes mentionnées aux 4° à 7° sont désignées conjointement, pour une durée de cinq ans, par le premier président et le procureur général près la cour d'appel dans le ressort de laquelle siège la commission. L'avocat est désigné sur proposition du conseil de l'ordre du barreau du tribunal judiciaire de la ville où siège cette cour.

Si l'importance des dossiers que doit traiter la commission le justifie, le premier président de la cour d'appel peut désigner un ou plusieurs vice-présidents de la commission, choisis parmi les présidents de chambre ou les conseillers de la cour d'appel. Il désigne également, conjointement avec le procureur général, des membres suppléants pour les personnes mentionnées du 4° au 7°.

La commission peut statuer lorsque, outre son président, au moins quatre de ses membres, titulaires ou suppléants, sont présents.

Le président de la commission a voix prépondérante.

Le secrétariat de la commission est assuré par un greffier désigné par le greffier en chef de la cour d'appel.

Les avis de la commission sont notifiés au procureur général.

Les dispositions de l'article R. 111-5 du code de l'organisation judiciaire sont applicables aux désignations prévues par les deuxième et dixième alinéas du présent article.

**Art. R61-9**

La commission est saisie par le juge de l'application des peines ou par le procureur de la République. Le condamné et son conseil ainsi, le cas échéant, que le procureur de la République sont informés par le juge de l'application des peines de cette saisine.

La commission rend un avis motivé dans les trois mois de sa saisine. A défaut d'avis dans ce délai, le juge peut faire procéder à l'examen de dangerosité prévu à l'article 763-10. Cet avis est porté à la connaissance du condamné par lettre recommandée ou, s'il est détenu, par le chef de l'établissement pénitentiaire. Son avocat et le procureur de la République sont informés par le juge de l'application des peines.

**Art. R61-10**

La commission peut demander la comparution du condamné avant de donner son avis. Cette comparution peut se faire par un moyen de télécommunication conformément aux dispositions de l'article 706-71. Le condamné peut être assisté de son avocat.

Sur décision de son président, qui en assure la mise en oeuvre, la commission peut également procéder ou faire procéder sur l'ensemble du territoire national à tous examens, auditions, enquêtes administratives, expertises ou autres mesures utiles.

**Art. R61-11**

L'examen de dangerosité prévu par l'article 763-10 est réalisé par un psychiatre et un psychologue titulaire d'un diplôme d'études supérieures spécialisées ou d'un mastère de psychologie, autres que ceux désignés en vertu des 4° et 5° de l'article R. 61-8.

Les conclusions de cet examen sont notifiées par lettre recommandée au condamné et à son avocat ou, lorsque la personne est détenue, par le chef de l'établissement pénitentiaire qui adresse, sans délai, au juge de l'application des peines l'original ou la copie du récépissé signé par l'intéressé. Une copie de l'intégralité du rapport est remise à sa demande à l'avocat.

##### Chapitre II : Du traitement automatisé relatif au contrôle des personnes placées sous surveillance électronique mobile

**Art. R61-12**

Les finalités du traitement automatisé de données à caractère personnel relatif au contrôle des personnes placées sous surveillance électronique mobile prévu par l'article L. 544-2 du code pénitentiaire, les informations et les données à caractère personnel pouvant y être enregistrées, les règles de fonctionnement et d'accès, les droits des personnes concernées par le traitement, ainsi que les possibilités d'interconnexions ou de mises en relation avec d'autres traitements sont déterminés par les dispositions des articles R. 544-18 et suivants du même code.

##### Chapitre III : De la mise en oeuvre du placement sous surveillance électronique mobile

###### Section 1 : Dispositions générales

**Art. R61-21**

Les dispositions de la présente section sont applicables à tous les placements sous surveillance électronique mobile prononcés en application des dispositions des articles 131-36-9 du code pénal ou 723-29, 723-30, 731-1 et 763-3 du présent code.

**Art. R61-22**

Les fonctionnalités et modalités d'homologation du procédé permettant le placement sous surveillance électronique mobile sont déterminées par les dispositions de l'article R. 544-7 du code pénitentiaire.

**Art. R61-23**

Lorsqu'elle est saisie d'une demande portant sur une mesure assortie d'un placement sous surveillance électronique mobile ou lorsqu'elle envisage de prononcer d'office une telle mesure, la juridiction de l'application des peines peut charger l'administration pénitentiaire de s'assurer de la disponibilité du dispositif technique décrit à l'article R. 544-7 du code pénitentiaire ainsi que de la faisabilité technique du projet, de vérifier la situation familiale, matérielle et sociale de la personne condamnée ainsi que celle de la victime, aux fins notamment de déterminer les horaires d'assignation ainsi que les zones d'inclusion, les zones d'exclusion et, le cas échéant, les zones tampon.

L'accord écrit du propriétaire ou du ou des titulaires du contrat de location des lieux où pourra être accueillie la personne placée sous surveillance électronique mobile est recueilli par le service pénitentiaire d'insertion et de probation, sauf si cet accord figure déjà au dossier de la procédure.

**Art. R61-24**

La juridiction de l'application des peines peut à tout moment désigner un médecin afin que celui-ci vérifie que la mise en oeuvre du procédé mentionné à l'article R. 544-7 du code pénitentiaire ne présente pas d'inconvénient pour la santé de la personne. Cette désignation est de droit à la demande de la personne ou de son conseil. Le certificat médical est versé au dossier.

**Art. R61-25**

Lorsqu'elle décide d'admettre une personne à une mesure assortie d'un placement sous surveillance électronique mobile, la juridiction de l'application des peines lui notifie les conditions d'exécution de la mesure et notamment les horaires d'assignation, les zones d'inclusion, les zones d'exclusion et, le cas échéant, les zones tampon.

**Art. R61-26**

Lorsqu'il est fait application des dispositions des articles 723-34,763-3 et 763-11, la juridiction de l'application des peines notifie à l'intéressé les modifications des conditions d'exécution du placement sous surveillance électronique mobile.

**Art. R61-27**

Le personnel de l'administration pénitentiaire assure la pose et la dépose du dispositif prévu par l'article R. 544-7 du code pénitentiaire, ainsi que le contrôle du respect des obligations de la personne condamnée, dans les conditions prévues par les dispositions des articles R. 544-5, R. 544-8 et R. 544-9 du même code.

**Art. R61-27-1**

Si le condamné refuse la pose du dispositif, le juge de l'application des peines organise sans délai le débat contradictoire prévu par l'article 712-6 pour décider éventuellement de l'une des mesures suivantes :

1° En cas de libération conditionnelle, retirer au détenu le bénéfice de sa libération ;

2° En cas de suivi socio-judiciaire, mettre à exécution tout ou partie de l'emprisonnement fixé par la juridiction de jugement ;

3° En cas de surveillance judiciaire, mettre à exécution tout ou partie de l'emprisonnement correspondant aux réductions de peine.

Cette décision intervient avant la mise en liberté du condamné.

Lorsque la décision relève de la compétence du tribunal de l'application des peines et que le débat devant cette juridiction ne peut intervenir avant la date prévue pour la libération du condamné, le juge de l'application des peines ordonne à titre provisoire le maintien en détention du condamné jusqu'à la date du débat, qui doit intervenir au plus tard dans un délai de quinze jours.

**Art. R61-30**

La prolongation de la durée du placement sous surveillance électronique mobile prévue par le cinquième alinéa de l'article 763-10 est décidée selon les modalités prévues par l'article 712-6, après un nouvel examen de dangerosité, sans qu'il soit à nouveau nécessaire de saisir la commission pluridisciplinaire des mesures de sûreté.

**Art. R61-31**

Les décisions concernant la modification des obligations auxquelles est astreint le condamné, relatives aux horaires d'assignation ou aux zones d'exclusion, aux zones d'inclusion ou aux zones tampon, sont prises conformément aux dispositions de l'article 712-8.

**Art. R61-31-1**

Le juge de l'application des peines peut, par décision prise conformément aux dispositions de l'article 712-8, suspendre l'exécution du placement sous surveillance électronique mobile pour des raisons médicales, notamment en cas d'hospitalisation de la personne.

Cette suspension est valable pour une durée maximale de trois mois. Elle peut être renouvelée selon les mêmes modalités si l'état de santé de la personne le justifie.

Les obligations du placement sous surveillance électronique mobile reprennent de plein droit dès que le juge de l'application des peines constate, par ordonnance, que l'état de santé de cette dernière ne justifie plus la suspension.

###### Section 2 : Dispositions spécifiques au suivi socio-judiciaire

**Art. R61-32**

La durée totale du placement sous surveillance électronique mobile prononcé par la juridiction de jugement dans le cadre d'un suivi socio-judiciaire ne peut excéder, compte tenu, le cas échéant, des renouvellements prévus par le troisième alinéa de l'article 763-10 du présent code, la durée du suivi socio-judiciaire fixée par cette juridiction en application de l'article 131-36-1 du code pénal.

**Art. R61-33**

Lorsque le juge de l'application des peines prend une décision de placement sous surveillance électronique mobile, en application du quatrième alinéa de l'article 763-3, cette mesure ne peut concerner qu'une personne majeure qui est toujours détenue soit à la suite de la condamnation initiale, soit parce qu'il a été fait application des dispositions de l'article 763-5, et qui a été condamnée à l'une des peines suivantes :

1° Une peine privative de liberté d'une durée égale ou supérieure à sept ans ;

2° Une peine privative de liberté d'une durée égale ou supérieure à cinq ans d'emprisonnement pour une infraction commise une nouvelle fois en état de récidive légale ;

3° Une peine privative de liberté d'une durée égale ou supérieure à cinq ans d'emprisonnement pour une des infractions mentionnées à l'article 131-36-12-1 du code pénal.

Dans ce cas, l'examen de dangerosité prévu par le dernier alinéa de l'article 763-3 est réalisé après l'avis de la commission pluridisciplinaire des mesures de sûreté, selon les modalités prévues par les articles R. 61-9 à R. 61-11. Le délai d'un an prévu par l'article 763-10 n'est pas applicable.

La décision du juge de l'application des peines est alors prise selon les modalités prévues par l'article 712-6.

Cette décision précise la durée du placement sous surveillance électronique mobile dans les limites fixées par l'article 131-36-12 du code pénal. Les limites relatives à la durée du placement ne sont toutefois pas applicables lorsqu'il s'agit d'une personne condamnée à une réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'une des infractions visées à l'article 706-53-13.

En cas d'inobservation par le condamné des obligations auxquelles il est astreint ou pour tenir compte de son évolution, le juge de l'application des peines peut également ordonner le placement sous surveillance électronique mobile en cours d'exécution du suivi socio-judiciaire, dès lors que son comportement et sa dangerosité le justifient sans qu'il soit besoin que la personne soit préalablement détenue.

###### Section 3 : Dispositions spécifiques à la libération conditionnelle

**Art. R61-34**

L'examen de dangerosité prévu par les articles 763-10 et R. 61-11 peut se substituer à l'expertise prévue par l'article 712-21.

La décision de placement sous surveillance électronique mobile prise, conformément à l'article 730, soit par le juge de l'application des peines, soit par le tribunal de l'application des peines, précise la durée du placement sous surveillance électronique mobile, dans les limites fixées par l'article 763-10 et sans pouvoir excéder la durée des mesures de contrôle de la libération conditionnelle prévue par l'article 732.

En cas d'inobservation par le condamné des obligations auxquelles il est astreint ou pour tenir compte de son évolution, le juge de l'application des peines peut ordonner le placement sous surveillance électronique mobile en cours d'exécution d'une libération conditionnelle, dès lors que son comportement et sa dangerosité le justifient sans qu'il soit besoin que la personne soit préalablement détenue.

###### Section 4 : Dispositions spécifiques à la surveillance judiciaire

**Art. R61-35**

Lorsque le placement sous surveillance électronique mobile est ordonné dans le cadre d'une surveillance judiciaire, l'examen de dangerosité prévu par les articles 763-10 et R. 61-11 peut se substituer à l'expertise prévue par l'article 723-31.

Le délai d'un an prévu par l'article 763-10 n'est pas applicable, dès lors que l'avis de la commission pluridisciplinaire des mesures de sûreté, saisie selon les modalités prévues par les articles R. 61-9 et R. 61-10, et l'examen de dangerosité prévu à l'article R. 61-11 interviennent avant la libération du condamné.

La durée du placement sous surveillance électronique mobile est fixée dans les limites définies par l'article 763-10, sans pouvoir excéder celle de la surveillance judiciaire. Les limites tenant à la durée de placement ne sont toutefois pas applicables lorsqu'il s'agit d'une personne condamnée à une réclusion criminelle d'une durée égale ou supérieure à quinze ans pour l'une des infractions visées à l'article 706-53-13.

En cas d'inobservation par le condamné des obligations auxquelles il est astreint ou pour tenir compte de son évolution, le juge de l'application des peines peut ordonner le placement sous surveillance électronique mobile en cours d'exécution de la surveillance judiciaire, dès lors que son comportement et sa dangerosité le justifient sans qu'il soit besoin que la personne soit préalablement détenue.

#### Titre VII quater :  Du dispositif électronique mobile anti-rapprochement

##### Chapitre Ier : Du traitement de données à caractère personnel relatif au dispositif électronique mobile anti-rapprochement

**Art. R61-43**

Les finalités du traitement automatisé de données à caractère personnel dénommé “ bracelet anti-rapprochement ”, prévu aux articles 138-3 du présent code, 132-45-1 du code pénal et 515-11-1 du code civil, les informations et les données à caractère personnel pouvant y être enregistrées, les règles de fonctionnement et d'accès, ainsi que les droits des personnes concernées par le traitement sont déterminés par les dispositions des R. 631-6 et suivants du code pénitentiaire.

#### Titre VIII : Du casier judiciaire

##### Chapitre Ier : De l'organisation des services du casier judiciaire

**Art. R62**

Le service du casier judiciaire national automatisé est dirigé par un magistrat de l'administration centrale du ministère de la Justice sous le contrôle et l'autorité du directeur des affaires criminelles et des grâces.

**Art. R63**

Le magistrat chargé du service du casier judiciaire national automatisé désigne nommément les personnes habilitées à traiter les informations destinées au casier judiciaire ainsi que celles qui peuvent accéder auxdites informations.

**Art. R64**

Le directeur de l'institut national de la statistique et des études économiques communique au service du casier judiciaire national automatisé les noms de famille, les prénoms, les dates et lieu de naissance et le sexe des personnes âgées de plus de douze ans qui figurent au répertoire national d'identification ainsi que les modifications dont ces données auront éventuellement été l'objet.

Cette communication, effectuée sur support magnétique ou par voie électronique sécurisée, a lieu périodiquement, au moins une fois par an. Il peut y être procédé par plusieurs envois séparés.

Le service du casier judiciaire national automatisé ne peut utiliser l'extrait du répertoire national d'identification des personnes physiques qui lui est communiqué à des fins autres que la vérification de l'identité :

a) Des personnes dont le casier judiciaire est demandé ;

b) Des personnes inscrites au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, en sa qualité de gestionnaire dudit fichier, conformément aux articles 706-53-3, R. 53-8-3 et R. 53-8-24 ;

c) Des personnes inscrites au fichier judiciaire national automatisé des auteurs d'infractions terroristes, en sa qualité de gestionnaire dudit fichier, conformément aux articles 706-25-5 et R. 50-32 ;

d) Des personnes inscrites au répertoire des données à caractère personnel collectées dans le cadre de procédures judiciaires (REDEX), en sa qualité de gestionnaire dudit fichier, conformément aux articles 706-56-2 et R. 53-21-4 du code de procédure pénale.

En aucun cas le numéro attribué par l'Institut national de la statistique et des études économiques pour servir de base aux vérifications d'identité n'est communiqué au service du casier judiciaire national automatisé.

##### Chapitre II : De l'établissement des fiches du casier judiciaire

**Art. R65**

Une fiche du casier judiciaire est établie au nom de toute personne physique ou morale qui a été l'objet d'une des décisions énumérées aux articles 768 et 768-1.

Cette fiche est établie sur papier ou sur support magnétique.

Elle contient les informations suivantes :

1° Les informations relatives à la personne au nom de laquelle elle est établie :

a) S'agissant des personnes physiques :

— nom, prénoms, date, ville et pays de naissance, sexe, nationalité ;

— le cas échéant, alias, changement de nom, nom d'usage et filiation ;

b) S'agissant des personnes morales : nom ou raison sociale, numéro SIREN, adresse du siège social ;

2° Les informations relatives à la procédure :

— mode de comparution devant la juridiction de jugement et modalités de signification ou de notification de la décision ;

— le cas échéant, toute information relative à la détention (mandats de dépôt, maintien en détention, mise en liberté) ;

3° Les informations relatives à la décision à enregistrer :

— date de la décision et juridiction ou autorité administrative ayant pris la décision ;

— date et qualification juridique des faits, état de récidive légale le cas échéant, références des dispositions législatives ou réglementaires déterminant l'incrimination et la sanction pénale ;

— peines ou mesures prononcées à titre principal ou complémentaire, mesures de sûreté éventuelles ;

— le cas échéant, décisions relatives aux modalités d'exécution de la peine ;

— le cas échéant, les informations (date de la décision et juridiction de première instance) relatives à la décision initiale ayant fait l'objet d'un recours juridictionnel.

**Art. R66**

La fiche constatant l'une des décisions visées par les articles 768 (1° à 6°) et 768-1 (1° à 3°) est dressée par le greffier de la juridiction qui a statué dans les quinze jours qui suivent celui où la décision est devenue définitive si elle a été rendue contradictoirement. Celle établie pour une composition pénale prévue par le 9° de l'article 768 est dressée à la diligence du procureur de la République dans les quinze jours suivant la constatation de l'exécution de la mesure. Elle n'intéresse que les délits ou contraventions de la cinquième classe.

En cas de décision par défaut le délai de quinzaine court du jour de la signification. Il en est de même dans les cas prévus par l'article 498-1 et le dernier alinéa de l'article 568. En cas de défaut criminel, le délai de quinzaine court à compter du jour où la décision est rendue.

Lorsque les cours et tribunaux ont ordonné qu'il sera sursis à l'exécution de la peine, cette décision est mentionnée sur la fiche constatant la condamnation.

**Art. R66-1**

Les fiches sont adressées au service du casier judiciaire national automatisé soit sur un support papier, soit sous la forme d'un enregistrement magnétique, soit par voie électronique sécurisée, y compris lorsque la communication d'avis de condamnation est prévue par les conventions internationales.

**Art. R67**

Les fiches constatant une décision disciplinaire d'une autorité administrative, qui entraîne ou édicte des incapacités, sont adressées au service du casier judiciaire national automatisé dès la réception de l'avis qui est donné dans le plus bref délai au procureur de la République ou au ministre de la justice par l'autorité qui a rendu la décision.

Les fiches relevant un arrêté d'expulsion sont dressées par le ministre de l'Intérieur ou les préfets des départements frontières et transmises au service du casier judiciaire national automatisé.

**Art. R68**

Les fiches du casier judiciaire national automatisé sont enregistrées sur un support magnétique.

**Art. R69**

Le service du casier judiciaire national automatisé, dès qu'il est avisé, enregistre sur les fiches les mentions prescrites aux articles 769 et 769-1.

L'avis destiné au service du casier judiciaire national automatisé est rédigé et, sous réserve des dispositions du dernier alinéa, adressé :

1° Pour les grâces, commutations ou réductions de peines résultant d'un décret de grâce individuelle, par le ministre de la justice ; pour celles résultant d'un décret de grâces collectives, par le procureur de la République lorsqu'il s'agit de condamnés non incarcérés ;

2° Pour les décisions qui suspendent ou qui ordonnent l'exécution d'une condamnation, par le greffe de la juridiction ou par l'autorité qui les a rendues ;

3° Pour les arrêts portant réhabilitation, par le greffier de la juridiction qui a statué ;

4° Pour les décisions rapportant les arrêtés d'expulsion, par le ministre de l'intérieur ;

5° Pour les dates de l'expiration des peines privatives de liberté et d'exécution des contraintes judiciaires, par les chefs des établissements pénitentiaires ;

6° Pour le paiement de l'amende par les comptables de la direction générale des finances publiques ;

7° Pour les décisions prononçant une peine ou une dispense de peine après ajournement du prononcé de la peine, par le greffier de la juridiction qui a statué ;

8° Pour les décisions prises en application des articles 132-21 du code pénal, 702-1,775-1 et 777-1 du code de procédure pénale, par le greffier de la juridiction qui a statué ;

9° Pour les décisions visées à l'article 768 5°, par le greffier de la juridiction qui a statué après visa du ministère public ;

10° Pour les décisions de libération conditionnelle ou de révocation d'une libération conditionnelle, par le greffe de la juridiction de l'application des peines ayant rendu la décision.

Ces avis sont adressés dans les plus brefs délais au service du casier judiciaire national automatisé. Ils peuvent être adressés sous la forme d'un support magnétique ou par voie électronique sécurisée. Les avis mentionnés aux 2°, 3°, 7°, 8°, 9° et 10° sont adressés par l'intermédiaire du ministère public.

**Art. R70**

Les fiches du casier judiciaire national automatisé sont effacées dans les cas suivants :

1° Au décès du titulaire de la fiche, établi notamment par la mention portée au registre de l'état civil des naissances en application de l'article 79 du code civil ou, lorsque le décès ne serait pas parvenu à la connaissance du service du casier judiciaire national automatisé, quand le titulaire aurait atteint l'âge de cent vingt ans ;

2° Lorsque la condamnation mentionnée sur la fiche a été entièrement effacée par l'amnistie ou lorsque sont expirés le délai de quarante ans prévu par le troisième alinéa de l'article 769 ou les délais prévus par les 1°, 4° et 5° de cet article ;

3° Lorsque l'intéressé a obtenu une décision de rectification du casier judiciaire, le retrait se fait, selon le cas, à la diligence du procureur général ou du procureur de la République près la juridiction qui a statué ;

4° Lorsque le condamné fait opposition ou lorsque la Cour de cassation annule la décision par application des articles 620 ou 624-7, le retrait se fait sur ordre du procureur général ou du procureur de la République près la juridiction qui a rendu la décision devenue caduque ; il en est de même dans le cas prévu par l'article 498-1 ;

5° Pour les fiches relatives aux compositions pénales visées au 6° de l'article 769, à l'expiration d'un délai de trois ans, si l'intéressé n'a pas pendant ce délai, subi de condamnation à une peine criminelle ou correctionnelle ou exécuté une composition pénale ; dans le cas contraire, la fiche n'est retirée qu'à l'effacement de la fiche relative à cette condamnation ou la nouvelle composition pénale ;

6° Pour les fiches prévues par le 7° de l'article 769, à l'expiration d'un délai de trois ans, si l'intéressé n'a pas, pendant ce délai, soit subi de condamnation à une peine criminelle ou correctionnelle ou exécuté une composition pénale, soit fait l'objet d'une nouvelle mesure prononcée en application des dispositions précitées de ladite ordonnance ; dans le cas contraire, la fiche n'est retirée qu'à l'effacement de la fiche relative à cette condamnation ou à la nouvelle composition pénale ;

7° Lorsque la juridiction a expressément ordonné, en application des dispositions de l'article 798 ou de l'article 798-1, la suppression du casier judiciaire d'une condamnation ayant fait l'objet d'une réhabilitation ;

8° S'agissant des condamnations prononcées par une juridiction étrangère, dès la réception de l'avis d'effacement de l'Etat de condamnation ou à la suite d'une décision de retrait ordonnée par une juridiction française. Toutefois, si la condamnation a été prononcée par une juridiction d'un Etat membre de l'Union européenne, le retrait de la fiche ordonné par une juridiction française en application de l'article 770-1 ne fait pas obstacle à la transmission de celle-ci, le cas échéant, aux autorités compétentes des autres Etats membres de l'Union européenne.

**Art. R71**

Le service du casier judiciaire national automatisé enregistre les avis provenant des autorités étrangères concernant les personnes condamnées par une juridiction étrangère. Ces avis peuvent être reçus par lettre, télécopie ou voie électronique sécurisée.

**Art. R72**

Pour les personnes nées dans les territoires d'outre-mer les fiches prévues aux articles R. 65 et R. 67, alinéa 2, et les avis prévues aux articles R. 67, alinéa 1er, R. 69 et R. 71, sont transmis au procureur général ou au procureur de la République près la juridiction d'appel du territoire dans lequel est situé le lieu de naissance, qui le fait parvenir au greffe compétent.

##### Chapitre III : Des copies des fiches du casier judiciaire

**Art. R73**

Lorsque la communication d'avis de condamnation est prévue par des conventions internationales, les copies des fiches sont établies et transmises, par lettre, télécopie ou voie électronique sécurisée, par le service du casier judiciaire national automatisé aux autorités prévues par ces conventions.

Dans les ressorts des tribunaux judiciaires pour lesquels ne sont pas intervenus les décrets prévus par l'article 10 de la loi n° 80-2 du 4 janvier 1980, les copies des fiches sont adressées par le greffe au casier judiciaire national automatisé en vue de leur transmission aux autorités compétentes.

L'avis de condamnation ou de modification ou de suppression d'une condamnation concernant un ressortissant d'un Etat membre de l'Union européenne est transmis sans délai à l'autorité compétente de cet Etat.

**Art. R74**

En cas de condamnation ou de décision de nature à modifier les conditions d'incorporation prononcée contre un individu soumis à l'obligation du service militaire, le greffier de la juridiction qui a prononcé la décision adresse une copie de la fiche à la direction du recrutement et de la statistique de la région militaire sur le territoire de laquelle il se trouve.

Lorsqu'il y a lieu d'apporter des modifications à la fiche, avis en est donné par l'autorité qui l'avait établie à la direction du recrutement et de la statistique de la région militaire sur le territoire de laquelle elle se trouve.

**Art. R75**

Le service du casier judiciaire national automatisé communique à l'Institut national de la statistique et des études économiques l'identité des personnes de nationalité française ayant fait l'objet d'une décision entraînant la privation des droits électoraux en précisant, pour chaque cas, la date à laquelle cette incapacité cessera d'avoir effet.

Il informe l'Institut national de la statistique et des études économiques de toute modification ultérieure de la capacité électorale de ces personnes.

Pour l'application du présent article, les informations peuvent être communiquées sur support magnétique ou par voie électronique sécurisée.

**Art. R75-1**

Un copie de chaque fiche relative à une condamnation à une peine privative de liberté prononcée pour crime ou délit est adressée par le greffier de la juridiction qui a prononcé la condamnation au fichier central de la police nationale du ministère de l'intérieur en vue de son enregistrement sur le sommier de police technique.

##### Chapitre IV : De la délivrance des bulletins n° 1 du casier judiciaire

**Art. R76**

Le bulletin n° 1 est réclamé au magistrat chargé du casier judiciaire national automatisé par lettre, télégramme, télécopie, télétransmission ou support magnétique, indiquant l'état civil de la personne dont le bulletin est demandé, et précisant l'autorité judiciaire requérante.

Si la personne dont le bulletin est demandé est une personne morale, la demande doit comporter l'indication de sa dénomination, de son immatriculation au Répertoire national des entreprises et des établissements et de son siège. Lorsque la personne morale n'est pas immatriculée, un justificatif de son identité doit être joint à la demande.

Sur instructions de l'autorité judiciaire requérante, le bulletin n° 1 est délivré en double exemplaire.

**Art. R77**

Avant d'établir le bulletin n° 1 d'une personne physique, le service chargé du casier judiciaire national automatisé vérifie l'identité de l'intéressé au moyen des informations communiquées par l'Institut national de la statistique et des études économiques en application de l'article R. 64. Si le résultat de cet examen s'avère négatif, il inscrit dans le corps du bulletin, à l'exclusion de toute autre mention, l'indication " Aucune identité applicable ".

Si l'intéressé est né hors de la France métropolitaine, si son lieu de naissance est inconnu ou s'il est âgé de moins de douze ans, le service inscrit sur le bulletin n° 1 " Identité non vérifiable par le service ".

**Art. R77-1**

Avant d'établir le bulletin n° 1 d'une personne morale, le service chargé du casier judiciaire national automatisé vérifie l'immatriculation de celle-ci au moyen des informations détenues par l'Institut national de la statistique et des études économiques. Si le résultat de cet examen s'avère négatif, il inscrit dans le corps du bulletin, à l'exclusion de toute autre mention, l'indication " Aucune identité applicable ".

Si la personne morale n'est pas immatriculée, le service inscrit sur le bulletin n° 1 la mention " Identité non vérifiable par le service ".

**Art. R78**

S'il existe une ou plusieurs fiches du casier judiciaire, la teneur ainsi que celle des mentions prévues à l'article 769, en est reproduite sur le bulletin n° 1.

Sinon, le bulletin n° 1 est revêtu de la mention : " néant ".

**Art. R78-1**

Le bulletin n° 1 du casier judiciaire est adressé par lettre à l'autorité judiciaire requérante. La délivrance du bulletin n° 1 peut également s'opérer par voie électronique sécurisée, y compris lorsqu'elle est prévue par des conventions internationales.

En cas d'urgence, cet envoi peut être effectué par télécopie.

Si la demande du bulletin n° 1 émane de l'autorité centrale d'un Etat membre de l'Union européenne, la réponse est transmise sans délai et au plus tard dans les dix jours ouvrables à compter de la réception de la demande ou, en cas de demande d'informations complémentaires adressée à l'Etat requérant pour l'identification de la personne concernée, de la réponse transmise par cet Etat.

##### Chapitre V : De la délivrance des bulletins n° 2 du casier judiciaire

**Art. R79**

Outre le cas prévus aux 1°, 2° et 4° de l'article 776, le bulletin n° 2 du casier judiciaire est délivré :

1° Aux administrations publiques de l'Etat chargées de la police des étrangers ;

2° A celles chargées des intérêts des anciens combattants, victimes de la guerre et pupilles de la Nation ;

3° A celles qui sont chargées de l'assainissement des professions agricoles, commerciales, industrielles ou artisanales ;

4° A celles chargées de l'attribution de dommages de guerre et de prêts à la construction ;

5° A celles chargées de l'admission des candidatures à une représentation professionnelle ;

6° A celles saisies de demandes d'autorisation d'introduction en France d'un employé étranger du sexe féminin ;

7° Aux juges commis à la surveillance du registre du commerce à l'occasion des demandes d'inscription au registre spécial des agents commerciaux ;

8° Aux collectivités publiques locales, à la SNCF, à SNCF Réseau, et à SNCF Voyageurs et à la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, à Electricité de France et Gaz de France, à la Banque de France, saisis de demandes d'emplois, de soumissions pour les adjudications de travaux ou de marchés publics ou en vue de poursuites disciplinaires ;

9° Aux administrations publiques saisies de demandes d'autorisation d'importation, d'exportation, d'élaboration, de détention, de transfert, d'utilisation ou de transport de matières nucléaires définies à l'article 1er de la loi du 25 juillet 1980 ;

9° bis Aux administrations publiques de l'Etat chargées de la police des armes et des explosifs ;

10° Aux conseils de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes et des pharmaciens saisis de demandes d'inscription au tableau ou de poursuites disciplinaires ;

11° Aux commissions d'inscription sur la liste de commissaires aux comptes ;

12° Aux commissaires du Gouvernement près les conseils de l'ordre des experts-comptables et comptables agréés saisis de demandes d'inscription ou de poursuites disciplinaires ;

13° A l'administration fiscale à l'occasion de la délivrance des certificats prévus à l'article 6 du décret n° 75-911 du 6 octobre 1975 relatif aux centres de gestion agréés ;

14° Aux administrations de l'Etat, aux collectivités territoriales et à leurs établissements publics ainsi qu'aux établissements de santé, sociaux et médico-sociaux mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, pour le contrôle de l'exercice d'emplois dans leurs services impliquant un contact habituel avec des mineurs ;

15° Aux administrations publiques saisies de candidatures à un embarquement sur un navire français et chargées du contrôle des conditions d'exercice de la profession de marin ;

16° Aux administrations publiques de l'Etat chargées de contrôler les déclarations des agences privées de recherche ou de délivrer l'autorisation d'exercer les activités de gardiennage, de surveillance de transport de fonds ou de protection des personnes ;

17° A l'Office français de protection des réfugiés et apatrides et à la Cour nationale du droit d'asile ;

18° Aux administrations publiques de l'Etat chargées d'instruire les procédures de changement de nom, d'acquisition, de perte ou de déchéance de la nationalité française ;

19° Abrogé ;

20° A l'Autorité des marchés financiers, en ce qui concerne les dirigeants d'entreprise lorsqu'ils demandent un visa pour l'admission aux négociations sur un marché réglementé des titres financiers de l'entreprise ;

21° A la commission des marchés à terme de marchandises en ce qui concerne les personnes physiques ou les dirigeants des personnes morales qui sollicitent l'agrément ou l'inscription prévues par les articles 31,32 et 34 de la loi n° 83-610 du 8 juillet 1983, ainsi que les personnes qui font l'objet d'une procédure disciplinaire sur le fondement des articles 22,29 ou 41 de cette loi ;

22° A l'administration pénitentiaire au titre des autorisations, agréments ou habilitations qu'elle est susceptible de délivrer aux personnes appelées à intervenir dans les établissements pénitentiaires ou pour le recrutement de ses personnels ;

23° Aux juges des enfants à l'occasion de l'instruction des procédures d'habilitation des personnes physiques, établissements, services ou organismes publics ou privés auxquels l'autorité judiciaire confie habituellement des mineurs ainsi que dans le cadre du contrôle que les juges des enfants exercent sur les mêmes personnes, établissements, services ou organismes lorsqu'ils sont habilités ;

24° Au directeur général de l'Institut national de la propriété industrielle pour l'inscription sur la liste des personnes qualifiées en propriété industrielle et sur la liste prévue à l'article L. 422-5 ;

25° Au Commissaire du Gouvernement de l'organisme du registre des intermédiaires en assurance mentionné à l'article L. 512-1 du code des assurances.

**Art. R80**

Le bulletin n° 2 est réclamé au service du casier judiciaire national automatisé par lettre, télégramme, télétransmission ou support magnétique avec l'indication de l'état civil de la personne dont le bulletin est demandé, de la qualité de l'autorité requérante ainsi que du motif de la demande.

Si la personne dont le bulletin est demandé est une personne morale, la demande doit comporter l'indication de sa dénomination, de son immatriculation au Répertoire national des entreprises et des établissements et de son siège. Lorsque la personne morale n'est pas immatriculée, un justificatif de son identité doit être joint à l'appui de la demande.

**Art. R80-1**

Les dispositions de l'article R. 77 sont applicables pour l'établissement du bulletin n° 2.

**Art. R81**

S'il existe une ou plusieurs fiches du casier judiciaire autres que celles figurant aux articles 775 et 775-1 A, la teneur ainsi que celles des mentions prévues à l'article 769 en est reproduite sur le bulletin n° 2.

Sinon, le bulletin n° 2 est revêtu de la mention " néant ".

Si la demande du bulletin n° 2 émane de l'autorité centrale d'un Etat membre de l'Union européenne, la réponse est transmise sans délai et au plus tard dans les dix jours ouvrables à compter de la réception de la demande ou, en cas de demande d'informations complémentaires adressée à l'Etat requérant pour l'identification de la personne concernée, de la réponse transmise par cet Etat.

Les transmissions prévues au présent article peuvent être effectuées par voie électronique sécurisée.

##### Chapitre VI : De la délivrance des bulletins n° 3 du casier judiciaire

**Art. R82**

Le bulletin n° 3 ne peut être demandé au service du casier judiciaire national automatisé que par la personne qu'il concerne, ou son représentant légal s'il s'agit d'un mineur ou d'un majeur sous tutelle.

La demande, qui doit préciser l'état civil de l'intéressé, peut être faite par lettre ou par voie électronique sécurisée. Dans ce dernier cas, le demandeur peut s'identifier de façon sécurisée au moyen du téléservice FranceConnect.

Si le demandeur est né à l'étranger, si son lieu de naissance est inconnu ou s'il est âgé de moins de douze ans, la demande doit être accompagnée d'un justificatif d'identité, sauf si le demandeur s'est identifié au moyen du téléservice FranceConnect

Il peut également être demandé par voie électronique sécurisée par l'autorité centrale d'un Etat membre de l'Union européenne, saisie par la personne concernée, quel que soit son lieu de naissance.

**Art. R83**

La vérification d'identité prévue par l'article R. 77 doit être effectuée avant l'établissement du bulletin n° 3 des personnes nées en France. Si le résultat de cet examen s'avère négatif, le service du casier judiciaire national automatisé ne délivrera le bulletin n° 3 qu'au vu d'un acte de naissance.

**Art. R84**

Lorsqu'il n'existe pas au casier judiciaire de fiche ou lorsque les mentions que portent les fiches ne doivent pas être inscrites sur le bulletin n° 3, celui-ci est oblitéré par une barre transversale. Dans ce cas, la transmission peut être effectuée par voie électronique sécurisée.

Lorsque l'examen des fiches révèle l'existence d'une des condamnations prévues à l'article 777, la teneur, avec indication de toutes les peines prononcées en est reproduite sur le bulletin n° 3, ainsi que les mentions prévues à l'article 769 qui s'y rapportent.

Dans le cas prévu à l'alinéa précédent, la délivrance du bulletin est faite par lettre recommandée avec demande d'avis de réception.

Si la demande du bulletin n° 3 émane de l'autorité centrale d'un Etat membre de l'Union européenne, la réponse lui est transmise dans un délai de vingt jours ouvrables à compter de la date de réception de la demande. Cette réponse peut être effectuée par voie électronique sécurisée.

##### Chapitre VII : Dispositions diverses

**Art. R85**

Les fiches et les copies des fiches relatives à des décisions judiciaires ainsi que les bulletins n° 1 sont payés sur les crédits affectés aux frais de justice.

Les bulletins n° 1 du casier judiciaire sont délivrés gratuitement.

**Art. R86**

Les bulletins n° 2 du casier judiciaire sont délivrés gratuitement.

**Art. R87**

Les bulletins n° 3 du casier judiciaire sont délivrés gratuitement.

**Art. R88**

Le service du casier judiciaire national automatisé est avisé, par les soins du procureur de la République ou du procureur général, des mandats d'arrêt et des jugements ou arrêts prononçant des condamnations à des peines privatives de liberté, contradictoires ou par défaut, qui n'ont pas été exécutés. Ces avis font l'objet d'un enregistrement au casier judiciaire.

Ils sont renvoyés avec toutes les indications utiles permettant l'exécution des mandats, jugements ou arrêts, par le service du casier judiciaire national automatisé, au procureur de la République près le tribunal, au procureur général près la cour d'appel ou au commissaire du Gouvernement près le tribunal des forces armées dont ils émanent, lorsque les intéressés demandent un bulletin n° 3 ou qu'il a été demandé à leur sujet un bulletin n° 1 ou n° 2.

En outre, les autorités militaires donnent avis au service du casier judiciaire national automatisé des cas d'insoumission ou de désertion dont elles ont connaissance. Ces avis font l'objet d'un enregistrement au casier judiciaire. Ils sont renvoyés, avec toutes les indications utiles, aux autorités dont ils émanent, dans les circonstances prévues au deuxième alinéa.

**Art. R90**

Les fiches du casier judiciaire, les copies de ces fiches destinées à l'échange international ou au recrutement de l'armée ainsi que les bulletins n° 1, n° 2 et n° 3 sont établis conformément aux modèles fixés par le garde des sceaux, ministre de la justice.

Les copies de fiches destinées à la vérification de la capacité électorale sont établies selon un modèle fixé par l'Institut national de la statistique et des études économiques.

#### Titre IX

#### Titre X : Des frais de justice

##### Chapitre Ier : Dispositions préliminaires

**Art. R91**

Constituent des frais de justice les dépenses de procédure, à la charge définitive ou provisoire de l'Etat, qui résultent d'une décision de l'autorité judiciaire ou de celle d'une personne agissant sous sa direction ou son contrôle. Ils comprennent les frais de justice criminelle, correctionnelle et de police ainsi que les frais qui leur sont assimilés.

Les frais de justice criminelle, correctionnelle et de police correspondent à des dépenses engagées au cours d'une procédure pénale. Ils sont énumérés à l'article R. 92.

Leur sont assimilés les frais de la nature définie au premier alinéa, engagés au cours d'une procédure autre que celle mentionnée au deuxième alinéa. Ils sont énumérés à l'article R. 93.

L'Etat paye les frais de justice et poursuit le recouvrement de ceux qui ne sont pas à sa charge définitive, le tout dans la forme et selon les règles établies par le présent titre.

Les tarifs des frais de justice sont fixés hors taxes.

**Art. R92**

Les frais de justice criminelle, correctionnelle et de police sont :

1° Les frais des translations et des extractions exécutées sur la réquisition de l'autorité judiciaire par les services de la police nationale ou les unités de la gendarmerie nationale ;

2° Les frais d'extradition des prévenus, accusés ou condamnés ; les frais de commission rogatoire et autres frais de procédure pénale en matière internationale ;

3° Les honoraires, émoluments et indemnités qui peuvent être accordés aux personnes ci-après :

a) Experts ;

b) Personnes chargées des enquêtes sociales ou de personnalité ;

c) Personnes contribuant au contrôle judiciaire ou, dans le cas prévu par le cinquième alinéa de l'article 471, au sursis probatoire ;

d) Médiateurs du procureur de la République chargés d'une mission de médiation en application des dispositions du 5° de l'article 41-1 ;

e) Délégués du procureur de la République chargés d'une des missions prévues aux 1°, 2°, 3°, 4° et 6° de l'article 41-1 ou intervenant au cours d'une procédure de composition pénale ou pour la notification d'une ordonnance pénale ;

f) Interprètes traducteurs ;

g) Administrateurs ad hoc lorsqu'ils figurent sur la liste prévue à l'article R. 53 ou qu'il a été fait application des dispositions de l'article R. 53-6 ;

h) Huissiers de justice ;

4° Les indemnités qui peuvent être accordées aux témoins, aux jurés par application des articles R. 123 à R. 146 et aux parties civiles par application des articles 375-1 et 422 ;

5° Les frais de mise sous séquestre, ceux de saisie, de garde et de destruction en matière de scellés judiciaires ainsi que, si le condamné ne les a pas payés, les frais d'enlèvement et de garde en fourrière de son véhicule faisant l'objet d'une immobilisation autorisée ou prononcée à titre de peine par l'autorité judiciaire ;

6° Les dépenses diverses de reconstitution, d'exhumation ou de travaux techniques exposés au cours d'une enquête préliminaire ou de flagrant délit, d'une procédure suivie en application des articles 74 à 74-2 ou pour l'instruction d'une affaire, à l'exclusion des dépenses de fonctionnement ;

7° Les frais de transport de corps exposés avant ou après la réalisation d'examens thanatologiques ordonnés dans le cadre d'une enquête judiciaire en application des articles 60,74 et 77-1 ou d'une information judiciaire ;

8° Les frais d'impression mentionnés aux articles R. 210 à R. 212 ainsi que les frais d'impression, d'insertion, de publication et de diffusion audiovisuelle des arrêts, jugements et ordonnances de justice engagés en application de l'article 131-35 du code pénal ;

9° Les frais résultant des actes accomplis pour l'exécution des réquisitions judiciaires faisant appel à certaines techniques d'enquête et de surveillance et correspondant :

a) A la fourniture par les opérateurs de communications électroniques des données conservées en application des II bis et III de l'article L. 34-1 et de l'article R. 10-13 du code des postes et des communications électroniques ;

b) Au traitement de ces données recueillies par un moyen technique destiné à la localisation en temps réel d'un équipement terminal de communication électronique en application de l'article 230-32, à l'exception des frais résultant du recours à ce moyen technique aux fins de toute autre localisation que celle d'un tel équipement terminal de communication électronique ;

c) Au traitement des demandes d'interceptions des correspondances émises par la voie des communications électroniques en application des articles 100 et 706-95 ;

10° Les frais de recherche et de délivrance de reproductions de tous documents imprimés ;

11° Les frais de mise en œuvre des conventions secrètes de moyens ou de prestations de cryptologie engagés en application de l'article 230-1, à l'exception de son troisième alinéa. ;

12° Les frais exposés au cours d'une procédure de révision ou de réexamen d'une décision pénale définitive par un condamné reconnu innocent ainsi que la réparation prévue aux articles 626 et 626-7 ;

13° Les réparations accordées à la suite d'une détention provisoire en application des articles 149 à 150 ;

14° Les frais et dépens mis à la charge de l'Etat en cas de décision juridictionnelle rectifiant ou interprétant une décision en matière pénale ;

15° Les indemnités accordées en application de l'article 800-2.

**Art. R93**

I. — Les frais assimilés à ceux de l'article R. 92 et recouvrables par l'Etat sont ceux résultant :

1° Des expertises réalisées en application des dispositions du titre Ier du livre II de la troisième partie (partie législative) du code de la santé publique ;

2° Des mesures de protection juridique des majeurs et des mineurs ordonnées en application des dispositions des titres X et XI du livre Ier du code civil ;

3° De l'indemnisation des administrateurs ad hoc désignés en application des articles 388-2 et 389-3 du code civil, lorsqu'ils figurent sur la liste prévue à l'article R. 53 ;

4° Des enquêtes ordonnées en matière d'exercice de l'autorité parentale et en matière d'adoption ;

5° De la rémunération de la personne désignée pour entendre le mineur en application de l'article 388-1 du code civil ;

6° Des procédures suivies en application des lois concernant la protection de l'enfance en danger, à l'exclusion des frais d'enquêtes ;

7° Des inscriptions hypothécaires requises par le ministère public ;

8° Des actes faits par l'huissier de justice sur décision du président du tribunal judiciaire à la demande du ministère public, du maire, du commissaire de police ou du commandant de brigade de gendarmerie en matière de mesures conservatoires prises après l'ouverture d'une succession ;

9° De la notification prévue à l'article 30-3 de l'annexe du code de procédure civile relative à son application dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

10° De l'indemnisation des interprètes et des experts désignés par le tribunal judiciaire pour l'exécution d'une mesure d'instruction à la demande d'une juridiction étrangère en application du règlement (UE) 2020/1783 du Parlement européen et du Conseil du 25 novembre 2020 relatif à la coopération entre les juridictions des Etats membres dans le domaine de l'obtention des preuves en matière civile et commerciale (obtention des preuves) (refonte) ;

11° De la contribution versée par l'Etat au titre de l'aide juridictionnelle ;

12° De la mise en œuvre des dispositions du livre VI (partie législative) du code de commerce relatives à l'avance de frais par l'Etat ;

13° De la mise en œuvre des autres dispositions législatives ou réglementaires particulières prévoyant l'avance de frais par l'Etat.

II. — Les frais assimilés à ceux énumérés à l'article R. 92 et restant à la charge de l'Etat sont :

1° Les frais d'enquêtes ordonnées en application des lois concernant la protection de l'enfance en danger ;

2° Les frais exposés à la requête du ministère public lorsque celui-ci est partie principale ou partie jointe en matière civile, commerciale et prud'homale et des dépens qui, en application de l'article 696 du code de procédure civile, peuvent être laissés à la charge de l'Etat, lorsque le ministère public est partie principale ;

3° Les frais et dépens mis à la charge de l'Etat soit en application d'une disposition législative ou réglementaire, soit en cas de décision juridictionnelle rectifiant ou interprétant une précédente décision, soit en cas de décision juridictionnelle annulant une précédente décision ;

3° bis Les frais et dépens de l'acte de signification de l'ordonnance de fixation de la date d'audience prévu à l'article 1136-3 du code de procédure civile ;

4° Les frais exposés au cours d'une procédure devant la commission prévue à l'article 16-2 ;

5° Les frais exposés pour l'exécution des mesures d'instruction prévues à l'article L. 332-2 du code de la consommation ;

6° L'indemnisation des administrateurs ad hoc désignés pour assurer la représentation des mineurs étrangers isolés en application des dispositions prévues à l'article R. 521-20 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

7° L'indemnisation des interprètes désignés dans le cadre du contentieux judiciaire relatif au maintien des étrangers dans des locaux ne relevant pas de l'administration pénitentiaire ;

8° L'indemnisation des interprètes désignés en application de l'article 23-1 du code de procédure civile ;

9° L'indemnisation des interprètes et les honoraires des médecins désignés en application de l'article L. 813-5 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

10° Les frais exposés dans le cadre d'une procédure extrajudiciaire d'identification de personnes décédées, en application des quatrième et septième alinéas de l'article 16-11 et du second alinéa de l'article 87 du code civil, ainsi que du dernier alinéa de l'article L. 2223-42 du code général des collectivités territoriales ;

11° Les frais exposés au cours d'une procédure devant la commission prévue à l'article 706-4.

**Art. R93-1**

La rémunération et les indemnités des interprètes mentionnées au 8° du II de l'article R. 93 sont liquidées selon les conditions prévues à l'article R. 122. Elles demeurent à la charge de l'Etat.

**Art. R93-2**

La rémunération et les indemnités des experts désignés dans le cadre des procédures prévues aux articles L. 3211-12 à L. 3211-12-6 L. 3213-3, L. 3213-8 et L. 3213-9-1 du code de la santé publique, qui font partie des dépenses mentionnées au 1° du I de l'article R. 93 du présent code, sont liquidées selon les conditions prévues à l'article R. 117. Le juge peut laisser la rémunération et les indemnités de l'expert à la charge de l'Etat.

**Art. R93-3**

Les honoraires des médecins et les indemnités des interprètes mentionnés au 9° du II de l'article R. 93 sont liquidés selon les conditions prévues respectivement à l'article R. 117 et à l'article R. 122. Ces frais demeurent à la charge de l'Etat.

##### Chapitre II : Tarif des frais

###### Section 1 : Des frais de translation des personnes, de transport des procédures et des pièces à conviction

**Art. R95**

Le transport par chemin de fer doit, à moins de circonstances exceptionnelles, être effectué dans un compartiment réservé de 2e classe.

**Art. R96**

La réquisition, soit à la compagnie de chemin de fer, soit au voiturier, doit être établie en deux exemplaires dont l'un est remis au greffier chargé de la liquidation des frais du procès et l'autre à la compagnie de chemin de fer ou au voiturier, pour qu'ils le produisent à l'appui de leur mémoire.

**Art. R97**

Lorsque la translation ou l'extraction est réalisée au moyen de véhicules de la police nationale ou de la gendarmerie nationale, une indemnité kilométrique, fixée chaque année par arrêté conjoint du ministre de la justice et du ministre chargé du budget, est attribuée au titre de chaque véhicule utilisé et du trajet aller et retour parcouru. Son taux est uniforme quels que soient le type de véhicule utilisé et le nombre de personnes transportées.

**Art. R101**

Les procédures et les pièces à conviction sont confiées aux membres de l'escorte.

Si, en ce cas, des frais exceptionnels ont dû être avancés par les membres de l'escorte, ceux-ci, pour en obtenir le remboursement, en portent le montant sur leur mémoire.

Si, à raison du poids ou du volume, les objets ne peuvent être transportés par les membres de l'escorte, ils le sont, sur réquisition écrite du magistrat, soit par chemin de fer, soit par un entrepreneur, soit par toutes autres voies plus économiques, sauf les précautions convenables pour la sûreté desdits objets.

**Art. R103**

Les dépenses que les membres de l'escorte se trouvent obligés de faire en route leur sont remboursées comme frais de justice criminelle, correctionnelle et de police sur leurs mémoires détaillés, auxquels ils joignent les ordres qu'ils ont reçus ainsi que les quittances particulières pour les dépenses de nature à être ainsi constatées.

Si les membres de l'escorte n'ont pas de fonds suffisants pour faire ces avances, la somme présumée nécessaire leur est provisoirement allouée par le magistrat qui ordonne le transport.

Il est fait mention du montant de cette allocation provisoire sur l'ordre de transport.

Arrivés à destination, les membres de l'escorte font régler définitivement leur mémoire par le magistrat devant lequel le prévenu doit comparaître.

**Art. R104**

Lorsqu'en conformité des dispositions du code de procédure pénale sur le faux et dans les cas prévus notamment aux articles 642 et 645, des pièces arguées de faux ou des pièces de comparaison doivent être remises au greffe par des dépositaires publics ou particuliers, le procureur de la République ou le juge d'instruction peut ordonner soit que le dépositaire se transportera en personne ou par mandataire au greffe du tribunal ou devant lui pour faire ce dépôt, soit que ce dépositaire les remettra à tel magistrat ou tel officier de police judiciaire qu'il désigne, lequel lui délivrera un double du procès-verbal constatant cette remise.

Lorsque le dépositaire ou son mandataire s'est transporté pour ce dépôt, il a droit à la taxe de comparution et aux indemnités de voyage et de séjour allouées aux témoins.

###### Section 2 : Honoraires et indemnités des experts, des interprètes, des personnes chargées des enquêtes sociales et de personnalité et des délégués et médiateurs du procureur de la République

####### Paragraphe 1er : Des experts.

######## A : Règles générales

**Art. R106**

Les tarifs fixés par le présent titre, en ce qui concerne les frais d'expertise, doivent être appliqués en prenant pour base la résidence des experts.

Les frais de rédaction et de dépôt du rapport, ainsi que, le cas échéant, de la prestation de serment sont compris dans les indemnités fixées par ces tarifs.

Aucune indemnité n'est allouée pour la prestation de serment de l'expert devant la cour d'appel lors de sa première inscription ni, le cas échéant, lors d'une nouvelle inscription après radiation ou non-réinscription.

**Art. R107**

Lorsque le montant prévu de ses frais et honoraires dépasse 460 euros, l'expert désigné doit, avant de commencer ses travaux, en informer la juridiction qui l'a commis.

Sauf urgence, cette estimation est communiquée au ministère public qui présente ses observations dans le délai de cinq jours, après avoir fait procéder si nécessaire à des vérifications de toute nature sur les éléments de l'estimation présentée par l'expert.

S'il n'est pas tenu compte de ses observations, le ministère public peut saisir, par l'intermédiaire du procureur général, le président de la chambre de l'instruction, qui statue dans les huit jours par une décision qui ne peut faire l'objet de recours.

**Art. R109**

Les prix des opérations tarifées ou non tarifées peuvent être réduits en cas de retard dans l'accomplissement de la mission ou d'insuffisance du rapport.

Si le travail doit être refait, toute rémunération peut être refusée.

**Art. R110**

Lorsque les experts se déplacent, il leur est alloué, sur justification, une indemnité de transport calculée dans les conditions fixées pour les déplacements des personnels civils de l'Etat.

**Art. R111**

Il est alloué aux experts qui se déplacent une indemnité journalière de séjour calculée suivant la réglementation relative aux frais de déplacement des personnels civils de l'Etat.

**Art. R112**

Lorsque les experts sont entendus, soit devant les cours ou tribunaux, soit devant les magistrats instructeurs à l'occasion de la mission qui leur est confiée, il leur est alloué, outre leurs frais de déplacement et de séjour s'il y a lieu, une indemnité déterminée par la formule suivante : I = 3,05 euros + (S × 4),

dans laquelle S est le salaire minimum interprofessionnel de croissance tel qu'il est fixé au 1er janvier de l'année en cours.

Lorsque l'audition mentionnée au premier alinéa a lieu devant une cour d'assises, une cour d'assises des mineurs ou une cour criminelle départementale, l'indemnité allouée est déterminée par la formule suivante : I = 59 euros + (S × 4).

Les experts qui justifient d'une perte d'une partie du revenu tiré de leur activité professionnelle, ont droit, en outre, à une indemnité supplémentaire calculée suivant la formule I = S x D, dans laquelle :

S est le salaire minimum interprofessionnel de croissance déterminé comme ci-dessus ;

D la durée horaire de comparution, celle-ci ne pouvant excéder huit heures par jour ouvrable.

**Art. R113**

Lorsque les experts justifient qu'ils se sont trouvés, par suite de circonstances indépendantes de leur volonté, dans l'impossibilité de remplir leur mission, les magistrats commettants peuvent, par décision motivée soumise à l'agrément du président de la chambre de l'instruction, leur allouer une indemnité, outre leurs frais de transport, de séjour et autres débours s'il y a lieu.

**Art. R114**

Les experts ont droit, sur la production de pièces justificatives, au remboursement des frais de transport des pièces à conviction et de tous autres débours reconnus indispensables.

**Art. R115**

Les magistrats commettants peuvent autoriser les experts à percevoir au cours de la procédure des acomptes provisionnels soit lorsqu'ils ont fait des travaux d'une importance exceptionnelle, soit lorsqu'ils ont été dans la nécessité de faire des transports coûteux ou des avances personnelles.

Toutefois, le montant total des acomptes ne pourra pas dépasser la moitié du montant des frais et honoraires prévu.

######## B : Dispositions spéciales

######### a) Expertise en matière de fraudes commerciales

**Art. R116**

Il est alloué à chaque expert désigné conformément aux lois et règlements sur la répression des fraudes en matière commerciale, pour l'analyse de chaque échantillon, y compris les frais de laboratoire :

Pour le premier échantillon : 12,96 euros.

Pour les échantillons suivants dans la même affaire : 7,17 euros.

######### b) Médecine légale

**Art. R117**

Chaque médecin ou infirmier régulièrement requis ou commis perçoit une rémunération ou des honoraires calculés par référence aux tarifs conventionnels d'honoraires fixés sur le fondement de l'article L. 162-14-1 du code de la sécurité sociale, en appliquant aux valeurs des lettres clés de la sécurité sociale des coefficients déterminés par arrêté du ministre chargé de la justice et du ministre chargé du budget.

Cet arrêté distingue les lettres clés et les coefficients applicables selon la nature et l'étendue des actes prescrits. Il peut tenir compte, le cas échéant, de l'obligation prévue à l'article L. 311-2 du code sécurité sociale qui s'impose pour les personnes mentionnées au 3° de l'article D. 311-1 du code de la sécurité sociale. Il peut prévoir une ou plusieurs indemnités complémentaires selon le lieu, le jour ou l'heure de réalisation de la mission.

Cet arrêté détermine les conditions dans lesquelles, à titre exceptionnel et par une décision motivée de l'autorité requérante, certains experts, en raison de la complexité, de l'ampleur ou de la durée de la procédure pour laquelle ils sont commis ou requis, peuvent être rémunérés, dans la limite d'un plafond, sur présentation d'un devis.

######### c) Biologie et Toxicologie

**Art. R118**

Les tarifs maximaux relatifs aux analyses toxicologiques et biologiques sont fixés par référence aux tarifs conventionnels d'honoraires fixés sur le fondement de l'article L. 162-14-1 du code de la sécurité sociale, en appliquant aux valeurs des lettres clés de la sécurité sociale des coefficients déterminés par arrêté du ministre chargé de la justice et du ministre chargé du budget. Cet arrêté distingue les lettres clés et les coefficients applicables selon les prestations requises et les techniques mises en œuvre.

######### d) Radiologie

**Art. R120**

Il est alloué à chaque médecin expert ou radiologue qualifié, régulièrement requis ou commis, une rémunération ou des honoraires calculés en référence aux tarifs fixés par la classification commune des actes médicaux.

Les tarifs des actes spécifiques aux investigations judiciaires sont fixés par un arrêté du ministre de la justice et du ministre chargé du budget selon la nature des prestations.

######### e) Expertise mécanique

**Art. R120-1**

Il est alloué à chaque expert, pour une expertise mécanique complète portant sur un ou plusieurs véhicules automobiles, ordonnée par une juridiction siégeant à Paris ou dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis ou du Val-de-Marne, à la suite d'accident de la circulation, à l'exclusion des examens simples ne portant que sur des organes déterminés du véhicule, et à l'exclusion de toute indemnité d'établissement de plans, prise de photographies et frais de séjour : 50,31 euros.

Pour une expertise ordonnée dans les mêmes conditions, par les juridictions des autres départements, à l'exclusion de toute indemnité autre que les indemnités de transport et de séjour : 45,73 euros.

######### f) Psychologie légale

**Art. R120-2**

Chaque expert psychologue régulièrement requis ou commis perçoit une rémunération ou des honoraires calculés par référence aux tarifs conventionnels d'honoraires fixés en application de l'article L. 162-14-1 du code de la sécurité sociale, en appliquant aux valeurs des lettres clés de la sécurité sociale des coefficients déterminés par arrêté du ministre de la justice et du ministre chargé du budget.

Cet arrêté distingue les lettres clés et les coefficients applicables selon la nature et l'étendue des actes prescrits. Il peut tenir compte, le cas échéant, de l'obligation prévue à l'article L. 311-2 du code sécurité sociale qui s'impose pour les personnes mentionnées au 3° de l'article D. 311-1 du code sécurité sociale.

Cet arrêté détermine les conditions dans lesquelles, à titre exceptionnel et par une décision motivée de l'autorité requérante, certains experts, en raison de la complexité, de l'ampleur ou de la durée de la procédure pour laquelle ils sont commis ou requis, peuvent être rémunérés, dans la limite d'un plafond, sur présentation d'un devis.

####### Paragraphe 2 : Des personnes chargées des enquêtes sociales et de personnalité ou contribuant au contrôle judiciaire ou au sursis probatoire

**Art. R121**

En sus du remboursement de leurs frais de déplacement, calculés dans les conditions fixées pour les déplacements des personnels civils de l'Etat pour le ministère de la justice, il est alloué aux personnes physiques et aux associations mentionnées par les articles R. 121-1 et R. 121-3, pour les missions et selon les distinctions prévues par ces articles, des indemnités dont les montants IP. 1 à IP. 6 ou IA. 1 à IA. 6 exprimés en euros sont fixés par arrêté conjoint du ministre chargé du budget et du ministre de la justice.

######## A. - Personnes physiques

**Art. R121-1**

Il est alloué aux enquêteurs de personnalité et aux contrôleurs judiciaires, personnes physiques habilitées :

1° Pour la vérification de la situation matérielle, familiale ou sociale des personnes faisant l'objet d'une enquête accomplie en application du huitième alinéa de l'article 41 ou du septième alinéa de l'article 81 : IP. 1. Toutefois, lorsque l'enquêteur n'a pas pu remplir sa mission en raison de la carence de l'intéressé qui n'a pas répondu à la convocation, l'indemnité est de IP. 6 ;

2° Pour l'enquête sur la personnalité des personnes mises en examen ainsi que sur leur situation matérielle, familiale ou sociale, accomplie en application du sixième alinéa de l'article 81 ou pour l'enquête sur la personnalité de la victime ainsi que sur la nature et l'importance des préjudices subis par elle, prévue par l'article 81-1 : IP. 2 ;

3° Pour la mission de contrôle judiciaire exercée sur chaque personne mise en examen, en application des 6° ou 17° de l'article 138 :

— IP. 3 lorsque la mission de contrôle judiciaire dure trois mois ou moins ;

— IP. 4 lorsque la mission de contrôle judiciaire dure plus de trois mois sans excéder un an ;

— IP. 5 lorsque la mission de contrôle judiciaire dure plus d'un an.

4° Pour une mission de mise en oeuvre d'un sursis probatoire leur ayant été confiée en application des dispositions du dernier alinéa de l'article 471 :

— IP. 3 lorsque la mission dure trois mois ou moins ;

— IP. 4 lorsqu'elle dure plus de trois mois sans excéder un an ;

— IP. 5 lorsqu'elle dure plus d'un an.

######## B. - Associations

**Art. R121-3**

Il est alloué à l'association habilitée ayant passé la convention prévue au troisième alinéa de l'article R. 15-37 :

1° Pour la vérification de la situation matérielle, familiale ou sociale d'une personne faisant l'objet d'une enquête, accomplie en application du huitième alinéa de l'article 41 ou du septième alinéa de l'article 81 : IA. 1. Toutefois, lorsque l'enquêteur n'a pas pu remplir sa mission en raison de la carence de l'intéressé qui n'a pas répondu à la convocation, l'indemnité est de IA. 6 ;

2° Pour la tenue d'une permanence les samedis, dimanches ou jours fériés, lorsque pendant celle-ci aucune mesure n'a été prescrite en application du huitième alinéa de l'article 41 ou du septième alinéa de l'article 81 : IA. 2 ;

3° Pour une enquête sur la personnalité d'une personne mise en examen ainsi que sur sa situation matérielle, familiale ou sociale, menée en application du sixième alinéa de l'article 81 ou pour l'enquête sur la personnalité de la victime ainsi que sur la nature et l'importance des préjudices subis par elle, menée en application de l'article 81-1 : IA. 3 ;

4° Pour une mission de mise en oeuvre d'une des obligations du contrôle judiciaire énumérées au 6° ou au 17° de l'article 138 :

IA. 4 pour les six premiers mois de contrôle judiciaire et IA. 5 par période de six mois supplémentaires dans la limite de trente-six mois ;

5° Pour une mission de mise en oeuvre d'un sursis probatoire lui ayant été confiée en application des dispositions du dernier alinéa de l'article 471 : IA. 5 par période de six mois.

L'indemnité est majorée de 10 % pour les mesures ordonnées par une juridiction dans le ressort de laquelle la population, selon les données authentifiées du dernier recensement, est au plus égale à 170 000 habitants.

L'indemnité est réduite de 70 % pour celles des mesures mentionnées aux 3°, 4° et 5° ci-dessus qui sont exécutées, pour le compte de la personne morale habilitée, par une personne qui n'est pas salariée par elle.

####### Paragraphe 3 : Des interprètes traducteurs

**Art. R122**

Les traductions par écrit sont payées à la page de texte en français. Cette page compte 250 mots.

Les traductions par oral sont payées à l'heure de présence dès que l'interprète est mis à disposition du procureur de la République, des officiers de police judiciaire ou de leurs auxiliaires, des juges d'instruction ou des juridictions répressives. Toute heure commencée est due dans sa totalité.

Le tarif de la première heure de traduction est majoré.

Le tarif de l'heure des traductions par oral fait l'objet de majorations quand ces dernières sont effectuées durant la nuit, le samedi et le dimanche et les jours fériés.

Un arrêté conjoint du ministre de la justice et du ministre chargé du budget fixe le tarif des traductions par oral et par écrit et de leurs majorations.

Les interprètes traducteurs ont droit aux indemnités de voyage et de séjour prévues aux articles R. 110 et R. 111.

####### Paragraphe 4 : Des délégués et médiateurs du procureur de la République

**Art. R122-1**

En sus du remboursement de leurs frais de déplacement, calculés dans les conditions fixées pour les déplacements des personnels civils de l'Etat pour le ministère de la justice, il est attribué aux personnes physiques et associations habilitées comme délégués ou comme médiateurs du procureur de la République en application de l'article R. 15-33-30, pour l'accomplissement des missions qui leur sont confiées, une indemnité forfaitaire exprimée par référence à une unité de valeur et un coefficient.

Le montant unitaire de cette unité de valeur est de 3 € brut.

Un arrêté du ministre de la justice détermine les coefficients attribués pour chaque mission selon la nature, la complexité, la durée de la mission ainsi que la nature de la personne habilitée, selon qu'il s'agit d'une personne physique ou d'une association.

**Art. R122-2**

A l'exception de certaines missions prévues par arrêté du ministre de la justice, il est alloué une indemnité supplémentaire au délégué ou au médiateur du procureur de la République lorsque la mission concerne un mineur et qu'elle implique l'audition des responsables légaux du mineur.

Il est alloué une indemnité au délégué ou au médiateur du procureur de la République qui n'a pu remplir sa mission en raison de la carence de l'intéressé qui n'a pas répondu aux convocations.

Les indemnités peuvent être assujetties à des règles de cumul précisées par arrêté du ministre de la justice.

Lorsque la mission s'exerce dans le cadre d'une permanence, l'indemnité due est celle correspondant aux actes accomplis au cours de cette permanence si elle est plus élevée que l'indemnité prévue au titre de la permanence.

Le procureur de la République ou le procureur général, selon le cas, atteste de la réalité du service fait par le délégué ou le médiateur du procureur de la République.

###### Section 3 : Des indemnités qui peuvent être accordées aux témoins et aux jurés

####### Paragraphe 1er : Des témoins

######## A : Règles générales

**Art. R123**

Il peut être accordé aux témoins, s'ils le requièrent :

1. Une indemnité de comparution ;

2. Des frais de voyage ;

3. Une indemnité journalière de séjour.

**Art. R124**

Les indemnités accordées aux témoins ne sont payées par le Trésor qu'en tant qu'ils ont été cités ou appelés, soit à la requête du ministère public, soit en vertu d'une ordonnance rendue d'office dans les cas prévus aux articles 283 et 310.

**Art. R125**

Les témoins cités ou appelés à la requête, soit des accusés, soit des parties civiles, reçoivent les indemnités ci-dessus mentionnées.

Elles leur sont payées par ceux qui les ont appelés en témoignage.

**Art. R127**

Les militaires des armées de terre, de mer et de l'air et de l'espace, en activité de service, lorsqu'ils sont appelés en témoignage, n'ont droit à aucune taxe ni à aucune indemnité payables sur les fonds de justice criminelle, correctionnelle et de police, pour frais de voyage et de séjour, à moins qu'ils ne soient cités au lieu de leur domicile, pendant qu'ils sont en congé ou en permission, et qu'à la date de leur comparution ce congé ou cette permission, soit encore en cours.

**Art. R128**

Les magistrats sont tenus d'énoncer, dans les mandats qu'ils délivrent au profit des témoins, que l'allocation des indemnités prévues à l'article R. 123 a été requise.

######## B : Indemnités de comparution

**Art. R129**

Les témoins âgés de seize ans ou plus, appelés à déposer soit à l'instruction, soit devant les cours et tribunaux statuant en matière criminelle, correctionnelle ou de police reçoivent une indemnité de comparution déterminée par la formule suivante :

I = 1,5 + (S x 4) dans laquelle :

I est le montant de l'indemnité forfaitaire exprimée en euros ;

S le salaire minimum interprofessionnel de croissance tel qu'il est fixé au 1er janvier de l'année en cours.

Les témoins qui justifient d'une perte d'une partie du revenu tiré de leur activité professionnelle, ont droit, en outre, à une indemnité supplémentaire calculée suivant la formule I = S x D dans laquelle :

S est le salaire minimum interprofessionnel de croissance déterminé comme ci-dessus ;

D la durée horaire de comparution, celle-ci ne pouvant excéder huit heures par jour ouvrable.

**Art. R130**

Lorsque les enfants de moins de seize ans appelés en témoignage dans les conditions prévues à l'article précédent sont accompagnés par une personne sous l'autorité de laquelle ils se trouvent ou, par son délégué, cette personne a droit à l'indemnité prévue à l'article précédent sauf lorsqu'elle a été désignée, en qualité d'administrateur ad hoc et qu'elle figure sur la liste prévue à l'article R. 53 ou qu'il a été fait application des dispositions de l'article R. 53-6.

**Art. R131**

Lorsqu'il est constaté qu'un témoin, en raison de ses infirmités a dû être accompagné par un tiers, celui-ci a droit à l'indemnité prévue aux articles R. 129 et R. 130.

**Art. R132**

Tout témoin a droit à l'indemnité prévue aux articles R. 129, R. 130 et R. 131 alors même qu'il lui est alloué une indemnité pour frais de voyage et de séjour.

######## C : Frais de voyage et de séjour

**Art. R133**

Lorsque les témoins se déplacent, il leur est alloué, sur justification, une indemnité de transport calculée dans les conditions fixées pour les déplacements des personnels civils de l'Etat.

**Art. R134**

Lorsqu'un témoin se trouve hors d'état de subvenir aux frais de son déplacement, il lui est délivré, s'il le requiert et sur présentation d'une ordonnance rendue par le président du tribunal judiciaire de sa résidence, un acompte sur l'indemnité qui lui sera due.

Cet acompte peut être égal au prix d'un billet aller et retour quand le voyage s'effectue par un service de transport qui délivre des billets d'aller et retour payables intégralement au moment du départ ; dans les autres cas, il ne doit pas excéder la moitié du montant de l'indemnité.

Le régisseur d'avances qui paie cet acompte en fait mention en marge ou au bas soit de la copie de la citation, soit de l'avertissement remis au témoin.

**Art. R135**

Les témoins retenus en dehors de leur résidence par l'accomplissement de leurs obligations ont droit à une indemnité journalière calculée dans les conditions fixées à l'article R. 111.

**Art. R138**

Les indemnités de voyage et de séjour prévues aux articles R. 133 et suivants sont accordées aux personnes qui accompagnent des mineurs de seize ans ou des témoins malades ou infirmes dans les conditions précisées aux articles R. 130 et R. 131.

####### Paragraphe 2 : Des membres du jury criminel

**Art. R139**

Il est accordé aux membres du jury criminel, s'ils le requièrent et quand il y a lieu :

1° Une indemnité de session ;

2° Des frais de voyage ;

3° Une indemnité journalière de séjour.

**Art. R140**

Il est accordé aux jurés, pendant la durée de la session, une indemnité journalière déterminée par la formule suivante : I = 6 + (S x 8), dans laquelle :

I est le montant de l'indemnité forfaitaire exprimé en euros ;

S le salaire minimum interprofessionnel de croissance tel qu'il est fixé au 1er janvier de l'année en cours.

Les jurés qui justifient d'une perte d'une partie du revenu tiré de leur activité professionnelle, ont droit, en outre, à une indemnité supplémentaire calculée suivant la formule suivante : I = S x D, dans laquelle :

S est le salaire minimum interprofessionnel de croissance déterminé comme ci-dessus ;

D la durée horaire de l'audience, celle-ci ne pouvant excéder huit heures par jour ouvrable.

**Art. R141**

Lorsque les jurés se déplacent, il leur est alloué, sur justification, une indemnité de transport calculée dans les conditions fixées pour les déplacements des personnels civils de l'Etat.

**Art. R142**

Les jurés retenus en dehors de leur résidence par l'accomplissement de leurs obligations ont droit à une indemnité journalière de séjour calculée dans les conditions fixées par l'article R. 111.

**Art. R144**

Les indemnités de session et de séjour pendant la durée de la session sont dues pour chaque journée où le juré titulaire ou supplémentaire a été présent à l'appel pour concourir à la formation du jury de jugement.

Les jurés complémentaires n'ont droit à l'indemnité de session que s'ils ont été inscrits sur la liste de service.

**Art. R145**

Le greffier de la cour d'assises délivre, jour par jour, aux membres du jury criminel qui en font la demande, les certifications correspondant aux indemnités journalières auxquelles ils ont droit.

Mention de ces certifications partielles est faite sur la copie de la notification délivrée en exécution de l'article 267 du présent code pour être ensuite déduite de la certification définitive.

**Art. R146**

Lorsqu'un juré se trouve hors d'état de subvenir aux frais de son déplacement, il lui est délivré, s'il le requiert et sur présentation d'une ordonnance rendue par le président du tribunal judiciaire de sa résidence un acompte sur l'indemnité qui lui sera due. Le montant de cet acompte est déterminé conformément aux dispositions du deuxième alinéa de l'article R. 134.

Le régisseur d'avances, qui paie cet acompte, en fait mention en marge et au bas de la notification délivrée au juré.

###### Section 4 : Des frais de garde des scellés, de mise en fourrière et de l'immobilisation décidée en application des articles 131-6 (5°) et 131-14 (2°) du code pénal

**Art. R147**

Dans les cas prévus aux articles 54, 56, 97 et 151, il n'est accordé d'indemnité pour la garde des scellés que lorsqu'il n'a pas été jugé à propos de confier cette garde à des habitants de l'immeuble où les scellés ont été apposés.

Dans ces cas, il est alloué pour chaque jour, pendant le premier mois, au gardien nommé d'office :

A Paris : 0,46 euro ;

Dans les autres localités : 0,30 euro ;

Le premier mois écoulé, ces indemnités sont réduites de moitié.

Lorsque les scellés sont apposés sur des véhicules automobiles, les tarifs des frais de garde journalière sont fixés ainsi qu'il suit :

Pour les véhicules poids lourds d'un poids total autorisé en charge supérieur à 3,5 tonnes : 6,10 euros ;

Pour les voitures particulières et les autres véhicules poids lourds : 3,20 euros ;

Pour les autres véhicules immatriculés : 2,44 euros.

**Art. R147-1**

Le tarif des frais de garde entraînés par l'immobilisation d'un véhicule décidée en application des articles 131-6 (5°) et 131-14 (2°) du code pénal est celui qui est fixé conformément au dernier alinéa de l'article précédent.

**Art. R148**

Les animaux et tous les objets périssables, pour quelque cause qu'ils soient saisis, ne peuvent rester en fourrière ou sous le séquestre plus de huit jours.

Après ce délai, la mainlevée provisoire doit, en principe, être accordée.

S'ils ne doivent ou ne peuvent être restitués, ils sont mis en vente, et les frais de fourrière sont prélevés sur le produit de la vente par privilège et de préférence à tous autres.

**Art. R149**

La mainlevée provisoire de la mise sous séquestre des animaux et des objets périssables est ordonnée par le président du tribunal judiciaire ou par le juge d'instruction, moyennant caution et paiement des frais de fourrière et de séquestre.

Si lesdits animaux ou objets doivent être vendus, la vente est ordonnée par les mêmes magistrats.

Cette vente est faite à l'enchère au marché le plus voisin à la diligence du comptable de la direction générale des finances publiques.

Le jour de la vente est indiqué par affiche, vingt-quatre heures à l'avance, à moins que la modicité de l'objet ne détermine le magistrat à en ordonner la vente sans formalité, ce qu'il exprime dans son ordonnance.

Le produit de la vente est versé dans la caisse du comptable de la direction générale des finances publiques, pour en être disposé, ainsi qu'il est ordonné par le jugement définitif.

###### Section 5 : Des frais de copie

####### B : Expéditions

######## a) Délivrance des expéditions

**Art. R154**

Dans le cas de renvoi des accusés, soit devant une autre juridiction d'instruction, soit devant une autre Cour d'assises, s'ils ont déjà reçu la copie des pièces prescrites à l'article 279, il ne peut leur être délivré une nouvelle copie payée sur les frais généraux de justice criminelle, correctionnelle et de police.

Mais tout accusé, renvoyé devant la Cour d'assises, peut se faire délivrer à ses frais une expédition des pièces de la procédure, même de celles qui ne sont pas comprises dans la copie délivrée gratuitement.

Le même droit appartient à la partie civile et aux personnes civilement responsables.

**Art. R155**

En matière criminelle, correctionnelle et de police, hors les cas prévus par l'article 114, il peut être délivré aux parties :

1° Sur leur demande, expédition de la plainte ou de la dénonciation des ordonnances définitives, des arrêts, des jugements, des ordonnances pénales et des titres exécutoires prévus à l'article 529-2, alinéa 2, du code de procédure pénale ;

2° Avec l'autorisation du procureur de la République ou du procureur général selon le cas, expédition de toutes les autres pièces de la procédure, notamment, en ce qui concerne les pièces d'une enquête terminée par une décision de classement sans suite. Toutefois, cette autorisation n'est pas requise lorsque des poursuites ont été engagées ou qu'il est fait application des articles 41-1 à 41-3 et que la copie est demandée pour l'exercice des droits de la défense ou des droits de la partie civile.

**Art. R157**

Toutes les fois qu'une procédure en matière criminelle, correctionnelle ou de police est transmise à quelque cour ou tribunal que ce soit, ou au ministère de la Justice, la procédure et les pièces sont envoyées en minutes, à moins que le ministre de la Justice ne désigne des pièces pour être expédiées par copies ou par extraits.

**Art. R158**

Dans tous les cas où il y a envoi des pièces d'une procédure, le greffier est tenu d'y joindre un inventaire, qu'il dresse sans frais, ainsi qu'il est prescrit à l'article 586.

**Art. R159**

Sont seuls expédiés dans la forme exécutoire les arrêts, jugements, ordonnances pénales et ordonnances de justice que les parties ou le ministère public demandent dans cette forme.

**Art. R160**

Ne doivent pas être insérés dans la rédaction des arrêts et jugements les réquisitoires ou plaidoyers prononcés soit par le ministère public, soit par les défenseurs des prévenus ou accusés, mais seulement leurs conclusions.

######## b) Droits d'expédition et de copie

**Art. R165**

En matière pénale, la délivrance, lorsqu'elle est autorisée, de reproductions de pièces de procédures autres que les décisions est rémunérée à raison de 0,46 euro par page. S'il a été procédé à la numérisation de la procédure, la copie peut être délivrée sous forme numérisée ; elle est alors rémunérée à raison de 5 euros par support numérique, quel que soit le nombre de pages figurant sur ce support.

Toutefois, la délivrance de la première reproduction de chaque acte, sous support papier ou sous support numérique, est gratuite lorsqu'elle est demandée soit par l'avocat de la partie, soit par la partie elle-même si celle-ci n'est pas représentée par un avocat.

Lorsqu'il s'agit d'une procédure d'information dont le dossier a fait l'objet d'une numérisation, la copie délivrée en application du quatrième alinéa de l'article 114 l'est sous forme numérique, sauf décision contraire du juge d'instruction.

Les copies réalisées sont tenues à la disposition du demandeur au greffe de la juridiction, ou, à sa demande, lui sont adressées à ses frais par voie postale.

######## c) Délivrance de copies aux tiers 

**Art. R166**

En matière pénale, peut être délivrée à des tiers, sans autorisation préalable, la copie :

1° Des arrêts de la Cour de cassation ;

2° Des décisions des juridictions de jugement du premier ou du second degré, lorsqu'elles sont définitives et ont été rendues publiquement à la suite d'un débat public.

**Art. R167**

Le procureur de la République ou le procureur général peut toutefois s'opposer, par décision spécialement motivée, à la délivrance de la copie d'une décision mentionnée au 2° de l'article R. 166 :

1° S'il s'agit d'une condamnation effacée par l'amnistie, la réhabilitation ou la révision ;

2° S'il s'agit d'une condamnation prescrite ;

3° S'il apparaît que la copie est demandée dans l'intention de nuire.

Le procureur de la République ou le procureur général peut également décider que la copie ne pourra être délivrée qu'après l'occultation des éléments ou des motifs de la décision qui n'ont pas à être divulgués.

**Art. R168**

Le procureur de la République ou le procureur général peut, par décision motivée et alors même qu'aucune demande n'a encore été formulée, décider l'occultation des éléments permettant d'identifier les personnes physiques mentionnées dans la décision, lorsqu'elles sont parties ou tiers, si leur divulgation est de nature à porter atteinte à la sécurité ou au respect de la vie privée de ces personnes ou de leur entourage. En tout état de cause, il est procédé à cette occultation lorsqu'elle a été décidée, pour ces personnes, en application des articles R. 111-12 ou R. 111-13 du code de l'organisation judiciaire.

Le procureur de la République ou le procureur général peut également, dans les mêmes conditions, décider l'occultation de certains motifs ou éléments d'identification si leur divulgation est susceptible de porter atteinte aux intérêts fondamentaux de la Nation ou au secret en matière commerciale ou industrielle.

**Art. R169**

Lorsqu'elles sont délivrées à des tiers :

1° Les copies des décisions rendues par les cours d'assises ne mentionnent pas l'identité des jurés ;

2° Les copies des décisions rendues par les tribunaux pour enfants ne mentionnent pas l'identité des assesseurs ;

3° Les copies des décisions rendues par les chambres de l'application des peines des cours d'appel composées conformément au deuxième alinéa de l'article 712-13 ne mentionnent pas l'identité des assesseurs responsables d'associations ;

4° Les copies des décisions rendues dans des procédures concernant les infractions mentionnées aux articles 702 et 706-73 ne mentionnent pas l'identité des personnes ayant concouru au déroulement de la procédure, autres que les magistrats et les greffiers.

**Art. R170**

Les copies des décisions non définitives, des décisions rendues par les juridictions d'instruction ou de l'application des peines et des décisions rendues par les juridictions pour mineurs ou après des débats tenus à huis clos, ainsi que les copies des autres actes ou pièces d'une procédure pénale, ne sont délivrées aux tiers qu'avec l'autorisation préalable du procureur de la République ou du procureur général et sous réserve que le demandeur justifie d'un motif légitime.

L'autorisation peut n'être accordée que sous réserve de l'occultation des éléments ou des motifs de la décision qui n'ont pas à être divulgués.

L'autorisation est refusée par décision motivée si la demande n'est pas justifiée par un motif légitime, si la délivrance de la copie est susceptible de porter atteinte à l'efficacité de l'enquête ou à la présomption d'innocence, ou pour l'un des motifs mentionnés à l'article R. 168.

**Art. R171**

La décision du procureur de la République ou du procureur général prise en application des articles R. 167, R. 168 ou R. 170 est notifiée à la personne intéressée. Celle-ci peut former un recours devant le président de la chambre de l'instruction dans les deux mois suivant la notification de la décision.

Lorsqu'une décision d'occultation a été prise en application de l'article R. 168 alors qu'aucune demande de délivrance de copie n'a encore été formulée, le recours peut être formé à tout moment par toute personne intéressée.

**Art. R172**

Les dispositions des articles R. 167 à R. 170 ne s'appliquent pas à l'accès aux décisions, actes ou pièces exercé en application des articles L. 213-1 à L. 213-5 du code du patrimoine.

###### Section 6 : Des émoluments et indemnités alloués aux huissiers de justice et aux agents de la force publique

####### Paragraphe 1er : Service d'audience des huissiers de justice

**Art. R179**

Chaque huissier de justice audiencier reçoit une indemnité journalière de :

1° 20 euros pour le service d'une audience de la Cour de cassation ;

2° 130 euros pour le service d'une audience de la cour d'assises ;

3° 60 euros pour le service d'une audience du tribunal correctionnel, du tribunal pour enfants ou d'une chambre des appels correctionnels ;

4° 30 euros pour le service d'une audience du tribunal de police.

####### Paragraphe 2 : Citations et significations

**Art. R181**

Il est alloué aux huissiers de justice pour toutes citations en matière criminelle, correctionnelle et de police, pour les significations des mandats de comparution, pour toutes significations d'ordonnances, jugements et arrêts et tous autres actes ou pièces en matière criminelle, correctionnelle et de police, une somme forfaitaire de 4,50 euros pour l'original, les copies et l'envoi par lettre recommandée avec avis de réception prévue par les articles 557 et 558 et ce, en sus du coût d'affranchissement.

**Art. R182**

Dans les cas prévus à l'article précédent, il est alloué, en outre, aux huissiers de justice une somme de 6,86 euros si la délivrance de l'acte a été faite à personne.

**Art. R183**

Lorsqu'il n'a pas été délivré au ministère public d'expédition des actes ou jugements à signifier, les significations sont faites par les huissiers de justice sur les minutes qui leur sont confiées par les greffiers contre récépissé, à la charge par eux de les rétablir au greffe dans les vingt-quatre heures qui suivent la signification.

Lorsqu'un acte ou jugement a été remis en expédition au ministère public, la signification est faite sur cette expédition sans qu'il en soit délivré une seconde pour cet objet.

**Art. R184**

Les copies de tous actes, jugements et pièces à signifier sont toujours faites par les huissiers de justice ou leurs clercs.

**Art. R185**

Lorsqu'il doit être donné copie de certaines pièces, il est alloué, quel que soit le nombre de pages copiées, une somme forfaitaire de 0,91 euro en matière de police et de 1,37 euro en matière correctionnelle et criminelle.

**Art. R187**

Sauf disposition spéciale des lois et règlements il n'est alloué aucune taxe aux agents de la force publique à raison des citations, notifications et significations dont ils peuvent être chargés par les officiers de police judiciaire et par le ministère public.

####### Paragraphe 3 : Exécution des mandats d'amener, de dépôt et d'arrêt et des mesures de contrainte exercées contre les témoins défaillants - Capture en exécution d'une ordonnance de prise de corps, d'un jugement ou d'un arrêt

**Art. R188**

L'exécution des mandats d'amener, de dépôt et d'arrêt, des ordonnances de prise de corps, des arrêts et jugements de condamnation, des mesures de contrainte exercées contre les témoins défaillants en vertu des articles 109, 110 et 153, est confiée aux militaires de la gendarmerie autres que les officiers et aux fonctionnaires de police autres que les commissaires et commissaires adjoints, ainsi qu'aux gardes champêtres.

**Art. R189**

Des primes sont allouées aux agents de la force publique dans les conditions fixées aux articles R. 190 et R. 191 lorsqu'il y a eu exécution forcée et que l'arrestation a nécessité des recherches spéciales dûment constatées.

Il n'y a pas lieu de distinguer, au point de vue du droit à l'allocation, suivant que l'agent qui a opéré l'arrestation était porteur du mandat ou de l'extrait de jugement ou d'arrêt ou avait été simplement avisé de l'existence de cette pièce par une circulaire ou par une insertion à un bulletin de police.

La gratification la plus élevée est seule accordée si le prévenu, accusé ou condamné était sous le coup de plusieurs mandats, ordonnances de prise de corps, arrêts ou jugements de condamnations.

**Art. R190**

Il est alloué aux personnes mentionnées à l'article R188, pour l'exécution des mandats d'amener ou des mesures de contrainte exercées contre les témoins défaillants en vertu des articles 109, 110 et 153, une prime de 0,76 euro.

**Art. R191**

Il est alloué aux personnes mentionnées à l'article R. 188, pour capture ou saisie de la personne, en exécution :

1° D'un jugement de police ou d'un jugement ou arrêt correctionnel prononçant une peine d'emprisonnement n'excédant pas dix jours : 0,76 euro.

2° D'un mandat d'arrêt ou d'un jugement ou arrêt en matière correctionnelle emportant peine d'emprisonnement de plus de dix jours : 1,07 euro.

3° D'une ordonnance de prise de corps ou d'un arrêt de condamnation à une peine de réclusion criminelle à temps n'excédant pas dix ans : 1,52 euro.

4° D'un arrêt de condamnation à une peine de réclusion criminelle à temps excédant dix ans ou à une peine plus forte : 3,05 euros.

####### Paragraphe 4 : Exécution des arrêts de contumace

**Art. R192**

Pour les affiches de l'ordonnance qui, aux termes des articles 627 et 628, doit être rendue et publiée contre les contumax, y compris le procès-verbal de la publication, il est alloué aux huissiers de justice une indemnité de 1,14 euro.

**Art. R193**

Il est alloué aux huissiers de justice pour l'apposition de chacun des trois extraits de l'arrêt de condamnation par contumace qui doit être affiché, conformément à l'article 634, et pour la rédaction du procès-verbal constatant l'accomplissement de cette formalité, un droit de 0,57 euro.

####### Paragraphe 5 : Frais de voyage et de séjour

**Art. R194**

Il est alloué aux huissiers de justice, qui se transportent hors de la commune de leur résidence, l'indemnité prévue à l'article R110.

Les huissiers de justice titulaires de permis de circulation ou jouissant à titre personnel ou en raison de leur emploi, de réductions de tarifs, n'ont pas droit au remboursement des frais de transport pour la partie correspondant à l'exonération dont ils bénéficient. Les demandes de remboursement de frais de transport doivent être obligatoirement accompagnées d'une déclaration des intéressés certifiant qu'ils ne bénéficient pas, à quelque titre que ce soit, d'avantages de tarifs, ou dans le cas contraire, qu'ils ne bénéficient pas d'autres avantages que ceux dont il est fait état dans la demande.

Il n'est dû aucun transport dans les limites des villes ou chefs-lieux de commune, telles qu'elles sont actuellement fixées.

**Art. R195**

Il est alloué, à compter du second jour, une indemnité de 4,57 euros par jour aux huissiers de justice retenus en dehors de leur résidence soit par l'accomplissement de leurs fonctions, soit en raison de la durée du déplacement, soit par un cas de force majeure dûment constatée.

####### Paragraphe 6 : Dispositions générales

**Art. R197**

Les procureurs généraux et les procureurs de la République examinent en même temps les écritures, afin de s'assurer qu'elles sont conformes aux prescriptions de l'article R. 185, et ils réduisent au taux convenable le prix des écritures qui ne seraient pas dans la proportion établie par ledit article.

**Art. R198**

Tout huissier de justice qui refusera d'instrumenter dans une procédure suivie à la requête du ministère public ou de faire le service auquel il est tenu près la cour ou le tribunal et qui, après injonction à lui faite par le procureur général ou le procureur de la République, persistera dans son refus, sera destitué, sans préjudice de tous dommages-intérêts et des autres peines qu'il aura encourues.

**Art. R199**

Les huissiers de justice ne peuvent, pour quelque cause et sous quelque prétexte que ce soit, exiger d'autres ou de plus forts droits que ceux qui leur sont alloués par le présent titre.

Par dérogation à la règle établie à l'alinéa précédent, sont fixés conformément aux tarifs en matière civile, les frais des actes délivrés à la requête des parties civiles après l'extinction de l'action publique et en vue de faire statuer uniquement sur les intérêts civils.

Ces frais sont à la charge des intéressés et ne sont pas imputables sur les crédits de la justice criminelle.

###### Section 8 : Des frais de mise en oeuvre des conventions secrètes de cryptologie

**Art. R208**

Pour chaque remise ou mise en oeuvre, à la demande des autorités judiciaires dans les conditions fixées par le II de l'article 28 de la loi n° 90-1170 du 29 décembre 1990 sur la réglementation des télécommunications, des conventions secrètes de moyens ou prestations de cryptologie, il est alloué une somme de 60,98 euros à chaque organisme agréé.

###### Section 9 : Des frais d'impression

**Art. R210**

Les seules impressions qui doivent être payées à titre de frais de justice sont :

1° Celle des publications ou insertions de communiqué, relatives à des décisions de non-lieu, qui sont ordonnées par le juge d'instruction ou la chambre de l'instruction en application des articles 177-1 et 212-1 ;

2° Celles des signalements individuels de personnes arrêtées dans les cas exceptionnels où l'envoi de ces signalements aurait été reconnu indispensable ;

3° Celle de l'arrêt ou du jugement de révision d'où résulte l'innocence d'un condamné et dont l'affichage est prescrit par l'article 626, alinéas 9 et 10.

**Art. R211**

Les placards destinés à être affichés sont transmis aux maires qui les font apposer dans les lieux accoutumés aux frais de la commune.

**Art. R212**

Les impressions payées à titre de frais de justice sont faites en vertu de marchés passés pour chaque ressort de cour ou de tribunal par le procureur général ou le procureur de la République, suivant le cas, et qui ne peuvent être exécutés qu'avec l'approbation préalable du ministre de la justice.

Toutefois, à défaut d'un tel marché, il peut être traité de gré à gré chaque fois qu'une impression doit être faite. Les imprimés joignent à chaque article de leur mémoire un exemplaire de l'objet imprimé comme pièce justificative.

###### Section 10 : Des frais de recherche et de délivrance de reproductions des documents imprimés

**Art. R213**

Il est alloué à chaque propriétaire ou dépositaire de documents imprimés, conservés sur support de quelque nature que ce soit, une indemnité de 3,81 euros par réquisition pour l'ensemble des recherches d'archives nécessaires auxquelles il procède et une indemnité de 0,08 euro par page pour les reproductions délivrées de ces documents.

###### Section 11 : Des frais des opérateurs de communications électroniques

**Art. R213-1**

Les tarifs relatifs aux frais mentionnés au 9° de l'article R. 92 correspondant à la fourniture des données conservées en application des II bis et III de l'article L. 34-1 du code des postes et des communications électroniques sont fixés par un arrêté du ministre de l'économie, des finances et de l'industrie et du garde des sceaux. Cet arrêté distingue les tarifs applicables selon les catégories de données et les prestations requises, en tenant compte, le cas échéant, des surcoûts identifiables et spécifiques supportés par les opérateurs requis par les autorités judiciaires pour la fourniture de ces données.

**Art. R213-2**

Les tarifs relatifs aux frais mentionnés au 9° de l'article R. 92 correspondant au traitement des demandes d'interceptions sont fixés par arrêté du ministre de la justice et du ministre chargé du budget.

##### Chapitre III : Des dépenses assimilées à celles de l'instruction des procès criminels

###### Section 1 : Règles générales

**Art. R214**

Les frais énumérés à l'article R. 93 sont avancés par le Trésor public conformément aux dispositions du présent titre : ils sont taxés et liquidés d'après le tarif et selon les règles de chaque juridiction compétente.

Les dispositions des articles R. 222, R. 223, R. 224-2, R. 225, R. 228, R. 228-1, R. 229, R. 230, R. 233 et R. 234 sont applicables pour le paiement de ces frais.

**Art. R215**

Par dérogation à la règle établie à l'article précédent, sont payés conformément au tarif fixé par le présent titre, les frais des poursuites exercées devant le tribunal civil ou devant la cour d'appel :

1° Pour contravention aux lois sur la tenue des registres de l'état civil, dans les cas prévus aux articles 50 et 53 du code civil, et sur la célébration des mariages, dans le cas prévu à l'article 192 du code civil ;

2° Pour infractions disciplinaires commises par des officiers publics ou ministériels.

###### Section 2 : Règles spéciales

####### Paragraphe 1er : Des dépenses résultant de la désignation des administrateurs ad hoc

**Art. R216**

En sus du remboursement de ses frais de déplacement, calculés dans les conditions fixées pour les déplacements des personnels civils de l'Etat pour le ministère de la justice, il est alloué à chaque personne désignée en qualité d'administrateur ad hoc, lorsqu'elle figure sur la liste prévue à l'article R. 53 ou qu'il a été fait application des dispositions de l'article R. 53-6, pour l'ensemble des frais exposés pour la défense des intérêts d'une victime mineure des indemnités, dont les montants Iaah1 à Iaah11 sont fixés par arrêté conjoint du ministre chargé du budget et du ministre de la justice, selon les distinctions suivantes :

1° Pour une enquête qui n'a pas été suivie d'une instruction préparatoire lorsque la désignation de l'administrateur ad hoc a été faite par le procureur de la République : Iaah1 ;

2° Pour une instruction correctionnelle lorsque les faits ont donné lieu à l'ouverture d'une information devant le juge d'instruction : Iaah2 ;

3° Pour une instruction criminelle lorsque les faits ont donné lieu à l'ouverture d'une information devant le juge d'instruction : Iaah3 ;

4° Pour une fonction d'accompagnement du mineur à une audience du tribunal correctionnel : Iaah4 ;

5° Pour une fonction d'accompagnement du mineur à une audience de la cour d'assises : Iaah5 ;

6° Pour une fonction d'accompagnement du mineur à une audience du tribunal pour enfants statuant en matière correctionnelle : Iaah6 ;

7° Pour une fonction d'accompagnement du mineur à une audience du tribunal pour enfants statuant en matière criminelle : Iaah7 ;

8° Pour la représentation du mineur lorsque l'administrateur ad hoc interjette appel devant la chambre des appels correctionnels ou la chambre spéciale des mineurs : Iaah8 ;

9° Pour la représentation du mineur lorsque l'administrateur ad hoc interjette appel devant la cour d'assises statuant en appel : Iaah9 ;

10° Pour une indemnité de carence en cas de difficultés dans le déroulement de la mission de l'administrateur ad hoc, sur la base d'un rapport indiquant les diligences accomplies, dans les conditions définies à l'article R. 53-8 : Iaah10.

**Art. R216-1**

En cas d'ouverture d'une information judiciaire, une provision d'un montant maximum de Iaah2 peut être accordée par le juge d'instruction à l'administrateur ad hoc, sur sa demande, si ce dernier remet en cours de mission et au moins six mois après sa désignation, un rapport récapitulant les démarches effectuées et les formalités accomplies.

####### Paragraphe 2 : Procédures suivies en application de la législation sur les incapables

**Art. R217**

Si le mineur est solvable, les frais des procédures suivies en matière de tutelle sont à sa charge et le recouvrement en est poursuivi selon les procédures et sous les garanties prévues en matière d'amende pénale.

Le juge des tutelles, ou le tribunal ultérieurement saisi, peut toutefois décider qu'une autre partie en supportera la charge.

Si le mineur ne paraît pas avoir de ressources suffisantes, le juge des tutelles constate cette insuffisance par ordonnance ; les frais sont alors avancés et recouvrés comme en matière de frais de justice.

Les mêmes règles sont applicables en matière de régimes de protection des majeurs.

**Art. R217-1**

Le médecin auteur du certificat circonstancié prévu à l'article 431 du code civil reçoit, à titre d'honoraires, la somme de 160 €.

Lorsque le médecin, requis par le procureur de la République ou commis par le juge des tutelles, justifie n'avoir pu établir ce certificat du fait de la carence de la personne à protéger ou protégée, il lui est alloué une indemnité forfaitaire de 30 €.

Le médecin auteur de l'avis mentionné aux articles 426 et 432 ainsi qu'au premier alinéa de l'article 494-4 du code civil reçoit, à titre d'honoraires, lorsque cet avis ne figure pas dans le certificat mentionné à l'alinéa premier, la somme de 25 €.

Lorsque le médecin, requis par le procureur de la République ou commis par le juge des tutelles pour établir le certificat ou l'avis mentionnés aux premier et troisième alinéas, justifie de la nécessité qu'il a eu à se déplacer à cette fin sur le lieu où réside la personne à protéger ou protégée, il reçoit, en sus de ses honoraires et sur justificatifs, le remboursement de ses frais de déplacement, calculés dans les conditions fixées pour les déplacements des fonctionnaires du groupe II.

####### Paragraphe 3 : Frais engagés en matière de mesures conservatoires prises après l'ouverture d'une succession

**Art. R218**

Les frais en matière de mesures conservatoires prises après l'ouverture d'une succession sont à la charge de celle-ci et le recouvrement en est poursuivi selon les procédures et sous les garanties prévues en matière d'amende pénale.

L'huissier désigné en application des dispositions de l'article 1306 du code de procédure civile indique au greffe le nom et l'adresse de la ou des personnes appelées à l'inventaire au plus tard lors de la présentation de son mémoire de frais pour la levée de scellés.

Il joint à ce mémoire un état récapitulatif des frais engagés depuis sa désignation, en précisant ceux pour lesquels il a déjà demandé une avance au Trésor.

####### Paragraphe 4 : Inscriptions hypothécaires requises par le ministère public

**Art. R219**

Les frais des inscriptions hypothécaires prises d'office par le ministère public sont ordonnancés par les chefs de cour ou leurs délégués, sauf recouvrement ultérieur contre les intéressés.

####### Paragraphe 5 : Recouvrement des amendes

**Art. R220**

Les frais de recouvrement des amendes prononcées dans les cas prévus par le code de procédure pénale et par le code pénal sont taxés conformément aux tarifs en matière civile.

Ces frais ne sont point imputés sur les fonds généraux des frais de justice criminelle, correctionnelle et de police ; l'avance et la régularisation en sont effectuées par les soins des comptables de la direction générale des finances publiques.

####### Paragraphe 6 : Frais d'enquêtes sociales ordonnées en matière d'exercice de l'autorité parentale

**Art. R221**

Les frais d'enquêtes sociales ordonnées en matière d'exercice de l'autorité parentale sont recouvrés par la direction générale des finances publiques selon les procédures et sous les garanties prévues en matière d'amende pénale.

La partie condamnée aux dépens peut former un recours contre la disposition de la décision relative à la liquidation de ces frais. A défaut d'appel sur le fond, le recours, motivé, est formé au greffe de la juridiction dont émane la décision, dans le mois de la notification de cette décision. Il est porté devant la chambre de l'instruction.

En l'absence de condamnation aux dépens, les frais d'enquête sociale sont recouvrés contre la partie désignée par le juge qui a ordonné l'enquête.

####### Paragraphe 7 : Frais d'audition d'un mineur par la personne désignée par le juge

**Art. R221-1**

Il est alloué à la personne désignée par le juge pour entendre le mineur, en application de l' article 388-1 du code civil , en sus du remboursement de ses frais de déplacement calculés dans les conditions fixées pour les déplacements des personnels civils de l'Etat, une rémunération forfaitaire fixée par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du budget.

Lorsque cette personne n'a pu remplir sa mission en raison de la carence du mineur qui n'a pas déféré aux convocations, elle se voit allouer une indemnité forfaitaire dont le montant est fixé par le même arrêté.

##### Chapitre IV : Du payement et du recouvrement des frais

###### Section 1 : Du paiement des frais

####### Paragraphe 1er : Présentation des états et des mémoires

**Art. R222**

Les parties prenantes établissent et transmettent leurs états et mémoires de frais, accompagnés des pièces justificatives sous forme dématérialisée. A cette fin, elles utilisent le téléservice désigné par le ministre de la justice.

Il est établi un état ou mémoire de frais par mission. Toutefois, les parties prenantes, qui réalisent de manière habituelle plusieurs missions par mois, établissent un état ou mémoire de frais récapitulant l'ensemble des missions effectuées au cours du mois ou de toute autre période déterminée par le ministre de la justice.

Par dérogation au premier alinéa, sont établis sur papier conformément aux modèles arrêtés par le ministère de la justice les états et mémoires afférents :

1° Aux indemnités prévues au 4° de l'article R. 92 ;

2° A la contribution mentionnée au 11° du I de l'article R. 93.

**Art. R223**

La juridiction compétente pour traiter l'état ou le mémoire de frais de justice est celle qui a prescrit la mesure.

Toutefois, le tribunal judiciaire est compétent pour traiter l'état ou le mémoire relatif à des frais de justice engagés au cours d'une procédure devant un tribunal judiciaire ou un conseil de prud'hommes situé dans son ressort.

Le secrétaire général du ministère de la justice est compétent pour traiter les mémoires relatifs aux frais prévus au 9° de l'article R. 92 lorsque la réquisition a été transmise par la plate-forme nationale des interceptions judiciaires à l'opérateur.

Les états de frais d'un huissier de justice relèvent de la compétence de la cour d'appel ou du tribunal judiciaire dans le ressort duquel l'huissier a sa résidence selon la nature de la juridiction à l'origine de son intervention.

####### Paragraphe 2 : Procédure de certification

**Art. R224-1**

Relèvent de la procédure de certification prévue à l'article R. 225 :

1° Les frais énumérés à l'article R. 92 faisant l'objet d'une tarification fixée par les dispositions du titre X du livre V (Décrets en Conseil d'Etat) ;

2° Les frais prévus au 9° de cet article, même non tarifés ;

3° Les frais énumérés à l'article R. 92 autres que ceux mentionnés aux 1° et 2° du présent article, qui sont inférieurs à un montant fixé par arrêté du ministre de la justice.

**Art. R224-2**

Relèvent en outre de la procédure de certification prévue à l'article R. 225 :

1° Les frais énumérés à l'article R. 93 faisant l'objet d'une tarification fixée par une disposition réglementaire ;

2° La part contributive de l'Etat à la rétribution des auxiliaires de justice en matière d'aide juridictionnelle ;

3° Les frais assimilés aux frais de justice criminelle, correctionnelle et de police, autres que ceux mentionnés aux 1° et 2° du présent article, qui sont inférieurs à un montant fixé par arrêté du ministre de la justice.

**Art. R225**

Lorsque l'état ou mémoire porte sur des frais mentionnés au 1° et au 3° de l'article R. 224-1 et à l'article R. 224-2, le greffier ou tout autre fonctionnaire de catégorie B des services judiciaires, après avoir procédé s'il y a lieu aux redressements nécessaires, certifie avoir vérifié la réalité de la dette et son montant. Lorsque l'état porte sur des frais mentionnés au 2° de l'article R. 224-1, ce certificat est établi par le fonctionnaire de catégorie A ou B, délégué à cette fin par le secrétaire général du ministère de la justice si la réquisition a été transmise par la plate-forme nationale des interceptions judiciaires à l'opérateur.

Les conditions et les modalités de modulation des vérifications mentionnées à l'alinéa précédent sont fixées par arrêté conjoint du ministre de la justice et du ministre chargé du budget.

Le certificat prévu au premier alinéa est établi sous forme dématérialisée, sauf lorsque le mémoire porte sur :

1° Les indemnités prévues au 4° de l'article R. 92 ;

2° La contribution mentionnée au 11° du I de l'article R. 93.

S'il refuse d'établir le certificat, le greffier ou tout autre fonctionnaire de catégorie B des services judiciaires ou le fonctionnaire de catégorie A ou B, délégué à cette fin par le secrétaire général du ministère de la justice demande au ministère public de prendre des réquisitions aux fins de taxe.

####### Paragraphe 3 : Procédure de taxation

**Art. R226**

Les états ou mémoires relatifs aux frais de justice criminelle, correctionnelle et de police autres que ceux énumérés à l'article R. 224-1 sont transmis aux fins de réquisitions au parquet du ressort dans lequel la juridiction a son siège.

Le magistrat du ministère public transmet l'état ou mémoire, assorti de ses réquisitions, au magistrat taxateur.

**Art. R227**

Le président de chaque juridiction ou le magistrat qu'il délègue à cet effet taxe les états ou mémoires relatifs à des frais engagés sur la décision des autorités appartenant à cette juridiction ou des personnes agissant sous le contrôle de ces autorités.

Le président du tribunal judiciaire peut aussi déléguer au juge d'instruction, au juge de l'application des peines ou au juge des enfants la taxation des frais qu'ils ont engagés.

####### Paragraphe 4 : Voies de recours

**Art. R228**

Lorsque la taxe diffère de la demande de la partie prenante, l'ordonnance de taxe lui est notifiée par le greffe par lettre recommandée.

Lorsque la taxe diffère des réquisitions du ministère public, l'ordonnance de taxe lui est notifiée par le greffe.

**Art. R228-1**

L'ordonnance de taxe peut être frappée par la partie prenante ou le ministère public d'un recours devant la chambre de l'instruction quelle que soit la juridiction à laquelle appartient le magistrat taxateur. Le délai de recours est de dix jours à compter de la notification. Le délai de recours et l'exercice du recours dans le délai sont suspensifs d'exécution.

**Art. R229**

Un recours contre l'ordonnance de taxe peut être formé devant la chambre de l'instruction par le ministère public, à la demande du comptable assignataire dans un délai d'un mois à compter de la réception de la demande de paiement.

En matière d'aide juridictionnelle, le délai d'un mois court à compter de la transmission qui est faite par l'ordonnateur compétent au comptable assignataire de l'ordonnance de taxe.

Le refus motivé du ministère public d'exercer le recours est porté à la connaissance du comptable assignataire. Dans ce cas, le comptable assignataire exécute l'ordonnance de taxe.

**Art. R230**

Les recours mentionnés aux articles précédents sont formés par déclaration au greffe du magistrat taxateur ou par lettre recommandée avec demande d'accusé de réception adressée à ce greffe.

La partie prenante est informée du recours du procureur de la République par lettre recommandée, adressée par le greffe.

La décision de la chambre de l'instruction est adressée pour exécution au greffe de la juridiction à laquelle appartient le magistrat taxateur. En cas de trop-versé le greffier en chef procède à l'émission d'un titre de recouvrement.

Le pourvoi en cassation est ouvert dans tous les cas.

**Art. R231**

La partie condamnée peut former un recours contre la disposition de la décision relative à la liquidation des dépens.

Ce recours est porté devant la juridiction d'appel au cas où la décision qui contient la liquidation peut être entreprise par cette voie.

Dans le cas où la décision qui contient la liquidation des dépens n'est pas susceptible d'appel, le recours est porté devant la chambre de l'instruction.

Le recours est formé au greffe de la juridiction qui a rendu la décision, selon les règles et dans le délai qui sont, suivant le cas, ceux de l'appel ou du pourvoi en cassation.

Le pourvoi en cassation est ouvert dans tous les cas.

####### Paragraphe 5 : Paiement

**Art. R233**

L'état ou le mémoire de frais de la partie prenante certifié ou taxé est ordonnancé par les chefs de la cour d'appel ou leurs délégués, sauf dispositions particulières prévoyant le paiement des frais notamment par le régisseur d'avances.

Lorsqu'il est compétent, le régisseur, en cas de désaccord sur un état ou un mémoire certifié, demande au ministère public de prendre des réquisitions aux fins de taxe ; dans ce cas, il sursoit au paiement jusqu'à la taxation définitive.

**Art. R234**

S'agissant d'un état ou d'un mémoire certifié, la partie prenante dans le délai d'un mois à compter de la perception de la somme, ou le comptable assignataire, pour les frais visés au 2° et 3° des articles R. 224-1 et R. 224-2, dans le délai d'un mois à compter de la réception de la demande de paiement, peuvent adresser une réclamation au ministère public près la juridiction dont le greffier ou le fonctionnaire désigné a procédé à la certification, qui saisit de ses réquisitions le magistrat taxateur compétent.

Lorsque les frais relèvent du 2° de l'article R. 224-1 et que la réquisition a été transmise à l'opérateur par la plate-forme nationale des interceptions judiciaires, la réclamation est adressée au secrétaire général du ministère de la justice qui demande au ministère public près de la juridiction ayant prescrit la mesure de prendre des réquisitions aux fins de taxe.

En matière d'aide juridictionnelle, le délai d'un mois imparti au comptable assignataire court à compter de la transmission qui lui est faite par l'ordonnateur compétent du mémoire ou de l'état certifié.

###### Section 2 : De la liquidation et du recouvrement des frais

####### Paragraphe 1er : Liquidation des frais.

**Art. R241**

Sont déclarés dans tous les cas à la charge de l'Etat et sans recours envers les condamnés :

1° Les frais et dépens engagés en cas de décision juridictionnelle rectifiant ou interprétant une précédente décision ;

2° Les frais exposés devant la commission prévue à l'article 16-2.

**Art. R242**

Il est dressé pour chaque affaire criminelle ou de police, un état de liquidation des frais autres que ceux qui sont à la charge de l'Etat sans recours envers les condamnés.

Au cours de l'instruction, cet état est dressé par le greffier d'instruction au fur et à mesure des frais comme il est dit à l'article 81, alinéa 2.

Cette liquidation doit être insérée soit dans l'ordonnance, soit dans l'arrêt, le jugement ou l'ordonnance pénale qui prononce la condamnation aux frais.

Lorsque cette insertion ne peut être faite, le juge décerne exécutoire contre qui de droit, au bas de l'état même de liquidation.

**Art. R244**

Le greffier doit remettre au directeur départemental ou, le cas échéant, régional des finances publiques, dès que la condamnation est devenue définitive, un extrait de l'ordonnance, jugement ou arrêt, pour ce qui concerne la liquidation et la condamnation au remboursement des frais ou une copie de l'état de liquidation rendu exécutoire.

####### Paragraphe 2 : Régularisation des dépenses - Recouvrement.

**Art. R249**

Le recouvrement des frais de justice avancés par le Trésor public qui ne restent pas définitivement à la charge de l'Etat est poursuivi à la diligence des comptables de la direction générale des finances publiques par toutes voies de droit et notamment celle de la contrainte judiciaire s'il y a lieu.

####### Paragraphe 3 : Des extraits délivrés par les greffes.

**Art. R249-1**

En matière criminelle, correctionnelle ou de police, les extraits sont établis par le greffe de la juridiction dont la décision est devenue définitive.

##### Chapitre V : De l'indemnité pouvant être accordée en cas non-lieu, relaxe ou acquittement

**Art. R249-2**

L'indemnité prévue par l'article 800-2 comporte l'indemnisation des frais d'avocat exposés par la personne poursuivie, dont le montant ne peut excéder la contribution de l'Etat à la rétribution de l'avocat qui aurait prêté son concours à l'intéressé au titre de l'aide juridictionnelle pour l'ensemble de la procédure ayant abouti à la décision de non-lieu, de relaxe ou d'acquittement.

Cette indemnité comporte également, sauf si la personne poursuivie était en détention provisoire lors de ses comparutions devant les juridictions d'instruction ou de jugement :

1° Pour les interrogatoires de la personne devant le juge d'instruction, la chambre de l'instruction ou un magistrat d'une juridiction de jugement chargé d'un supplément d'information, sa comparution devant le tribunal ou le juge pour enfants, le tribunal de police, le tribunal correctionnel ou la chambre des appels correctionnels, des indemnités de comparution ne pouvant excéder celles calculées dans les conditions fixées aux articles R. 129, R. 130 et R. 131 ;

2° En cas de comparution devant la cour d'assises, des indemnités journalières ne pouvant excéder celles calculées dans les conditions fixées à l'article R. 140 ;

3° Des indemnités de transport ne pouvant excéder celles calculées dans les conditions fixées aux articles R. 133 et R. 138 ;

4° Si l'intéressé a été retenu hors de sa résidence du fait de ses comparutions devant les juridictions d'instruction ou de jugement, des indemnités de séjour ne pouvant excéder celles calculées dans les conditions fixées à l'article R. 111.

Si la personne poursuivie a constitué une sûreté à l'occasion d'un contrôle judiciaire, en application des dispositions du 15° de l'article 138, cette indemnité comporte également les frais de constitution, de publicité et de radiation dont le tarif est fixé par les textes réglementaires régissant cette sûreté.

Lorsque la sûreté a été constituée au profit d'un bénéficiaire provisoire en application des dispositions des articles 142 et R. 24-2, l'indemnité comporte en outre le remboursement des sommes versées à cette personne, pour un montant qui ne peut excéder 150 euros ou, s'il a été fait application des dispositions de l'article R. 24-6,300 euros.

**Art. R249-3**

L'indemnité doit être demandée à la juridiction d'instruction ou de jugement avant que celle-ci ne statue sur l'action publique.

La demande fait l'objet d'une requête datée et signée du demandeur ou de son avocat, adressée à la juridiction soit par lettre recommandée avec demande d'accusé de réception, soit par remise au greffe contre récépissé :

1° Au plus tard avant l'expiration du délai de vingt jours prévu par l'article 175, si la demande est formée devant le juge d'instruction ou la chambre de l'instruction ;

2° Avant la clôture des débats, si la demande est formée devant une juridiction de jugement.

Cette requête indique le montant de l'indemnité demandée pour chacun des frais exposés, conformément aux distinctions prévues par l'article R. 249-2. Elle est accompagnée des pièces justificatives des frais exposés, comprenant notamment une attestation de l'avocat indiquant soit le montant de ses honoraires, soit le fait que ceux-ci ont dépassé le montant prévu au premier alinéa du même article. Lorsque l'indemnité demandée porte également sur les frais prévus par le dernier alinéa de l'article R. 249-2, figure en outre parmi les pièces justificatives une attestation du bénéficiaire provisoire indiquant soit le montant de sa rémunération, soit que celle-ci était supérieure aux montants prévus au dernier alinéa de cet article.

**Art. R249-4**

La décision statuant sur la demande d'indemnisation est rendue par la juridiction en même temps que la décision statuant sur l'action publique, sauf si l'état du dossier ne permet pas de déterminer le montant de l'indemnité.

En matière criminelle, cette décision est rendue par la cour statuant sans l'assistance des jurés.

**Art. R249-5**

Lorsque l'action publique a été mise en mouvement par la partie civile, la juridiction d'instruction ou de jugement ne peut mettre l'indemnité à la charge de cette dernière que sur réquisitions du procureur de la République et par décision motivée, si elle estime que la constitution de partie civile a été abusive ou dilatoire.

Il est alors fait application, selon le cas, des dispositions du deuxième alinéa de l'article 177-2 ou du deuxième alinéa de l'article 392-1.

**Art. R249-6**

Le demandeur ou le ministère public peuvent former appel, dans les dix jours de sa notification, de la décision rendue sur la demande d'indemnisation lorsqu'elle émane d'une juridiction répressive statuant en premier ressort. Le même droit est ouvert à la partie civile lorsque l'indemnité est mise à sa charge.

Cet appel est porté :

a) Devant la chambre de l'instruction lorsque la décision a été rendue par le juge d'instruction ;

b) Devant la chambre des appels correctionnels lorsque la décision a été rendue par le tribunal de police, le tribunal des enfants ou le tribunal correctionnel, ou par la cour d'assises statuant en premier ressort.

L'appel de la décision de non-lieu ou de relaxe par le ministère public vaut également appel de la décision sur la demande d'indemnisation. Il en est de même de l'appel de la décision de non-lieu par la partie civile.

Pendant le délai d'appel et durant l'instance d'appel, il est sursis à l'exécution de la décision.

**Art. R249-7**

Le paiement de l'indemnité est effectué au vu de la décision de la juridiction qui l'a allouée.

Lorsque la décision met l'indemnité à la charge de la partie civile, l'indemnité est ordonnancée à titre d'avance. Le recouvrement du montant de l'indemnité auprès de la partie civile est poursuivi à la diligence des comptables de la direction générale des finances publiques par toutes voies de droit.

**Art. R249-8**

Après l'ordonnancement de l'indemnité, un recours contre la décision peut être formé devant la juridiction mentionnée au a ou au b de l'article R. 249-6 par le ministère public à la demande du comptable assignataire, dans le délai d'un mois à compter de la réception de la demande de paiement.

Le refus motivé du ministère public d'exercer le recours est porté à la connaissance du comptable assignataire. Dans ce cas, celui-ci exécute la décision.

### Livre V BIS : 

 Dispositions générales

#### Chapitre Ier : Du traitement automatisé de données à caractère personnel dénommé “dossier pénal numérique"

**Art. R249-9**

Est autorisée la création, par le ministère de la justice, d'un traitement de données à caractère personnel dénommé “ dossier pénal numérique ” mis en œuvre dans chaque juridiction. Les finalités de ce traitement, qui concerne les personnes majeures et les personnes mineures, sont de :

1° Faciliter et améliorer le traitement des dossiers pénaux par les magistrats, les greffiers et les personnes habilitées à les assister en permettant :

a) Le recours, pour la conduite de la procédure pénale, au dossier de procédure numérique ainsi qu'à la copie numérisée du dossier, au dossier unique de personnalité relatif aux mineurs et aux minutes dématérialisées ;

b) Une étude personnalisée des dossiers de façon totalement numérique ;

2° Fluidifier les échanges d'information et l'accès au dossier de procédure, dans le respect des dispositions du présent code et des articles L. 322-8 à L. 322-10 du code de la justice pénale des mineurs :

a) Au sein de la juridiction et entre juridictions ayant à connaître du dossier ou de certaines de ses pièces ;

b) Avec les personnes concourant à la procédure au sens de l'article 11, les avocats et les parties ;

c) Avec toute administration, établissement, autorité ou personne publique ou privée, autorisé en vertu de dispositions législative ou réglementaire spécifiques, à se voir communiquer tout ou partie d'un dossier pénal ou d'une décision.

**Art. R249-10**

Les pièces, actes et documents enregistrés dans le traitement sont :

1° Des procès-verbaux et rapports dressés par les officiers ou agents de police judiciaire et les fonctionnaires et agents chargés de certaines fonctions de police judiciaire ainsi que des pièces annexées à ceux-ci ;

2° Des actes réalisés par des experts et personnes requises, missionnés par les services de police ou de justice ;

3° Des actes réalisés par les magistrats ou agents des services judiciaires, de l'administration pénitentiaire ou de la protection judiciaire de la jeunesse, du secteur associatif habilité ou de l'aide sociale à l'enfance ;

4° Tout document versé au dossier pénal numérique conformément aux dispositions du présent code et, plus largement, toute pièce contenue au sein du dossier de procédure numérique ou de la copie numérisée du dossier ;

5° Les pièces et actes composant le dossier unique de personnalité prévu par les articles L. 322-8 à L. 322-10 du code de la justice pénale des mineurs ;

6° Les minutes mentionnées aux articles 379-1 et 486 du présent code.

**Art. R249-11**

Peuvent être enregistrées les catégories de données à caractère personnel suivantes :

1° Concernant les témoins, victimes, personnes mises en cause, mises en examen ou placées sous le statut de témoin assisté, les personnes poursuivies, les personnes condamnées ainsi que celles faisant l'objet d'une enquête pour recherche des causes de la mort ou des blessures prévue par l'article 74 ou d'une enquête en disparition inquiétante visée à l'article 74-1 :

a) Des données relatives à l'identité et coordonnées, notamment : civilité, nom de naissance, nom d'usage, prénoms, alias, sexe, dates de naissance et de décès, commune de naissance, code et nom du pays de naissance, nationalité, numéro de téléphone, adresse électronique, adresse postale, filiation, situation familiale, situation professionnelle, parcours scolaire et universitaire ;

b) Des données relatives à la situation administrative notamment : autorisation, titres, cartes de séjour ou document de circulation pour le ressortissant étranger, carte d'identité, passeport, permis de conduire, autorisation administrative préalable ;

c) Des données relatives au patrimoine notamment : numéros de comptes, pièces comptables, biens mobiliers et immobiliers ;

d) Des données relatives aux activités notamment : déplacements, fréquentations, contacts ;

e) Des données relatives aux objets, véhicules et moyens de communication notamment numéro d'identification du véhicule, plaque d'immatriculation, des données relatives aux identifiants des équipements, données de géolocalisation ;

f) Des données biométriques permettant d'identifier la personne notamment : empreintes digitales, empreinte génétique ;

g) Le numéro de sécurité sociale ;

h) Des données relatives aux infractions, condamnations ou mesures de sûreté :

— données relatives à la procédure judiciaire : numéro de parquet, numéro d'enregistrement délivré par les services enquêteurs, identifiant unique justice ;

— situation judiciaire des personnes au cours de la procédure : antécédents judiciaires et précédentes condamnations de l'auteur des faits ;

— situation pénale d'une personne à un instant de la procédure : numéro d'écrou, date de libération prévue, incidents en détention ;

— mode de comparution devant la juridiction, nature du jugement ;

— montant demandé pour les dommages-intérêts ou la provision ;

— infractions sur lesquelles porte la procédure : modalités de participation à l'infraction, unité du taux d'alcoolémie, récidive, code de nature d'infraction NATINF et son libellé, code INSEE de la commune, lieu de commission de l'infraction, date de début de l'infraction, date de fin de l'infraction ;

— peine prononcée, libellé de la peine et mesure, motifs, obligations.

Le traitement est susceptible de contenir des photographies. Il ne comporte pas de dispositif de reconnaissance faciale à partir de celles-ci.

Le traitement peut enregistrer des données à caractère personnel de la nature de celles mentionnées à l'article 6 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, dans la stricte mesure où ces données sont nécessaires à la poursuite des finalités définies à l'article R. 249-9.

2° Concernant les avocats :

a) Des données relatives à l'identité : nom de naissance, nom d'usage, prénoms ;

b) Des données relatives à l'exercice professionnel notamment le numéro d'affiliation à la Caisse nationale des barreaux français et la copie de la carte professionnelle ;

c) Des données relatives aux modes de communication notamment : numéro de toque, adresse postale et électronique, numéro de téléphone et de télécopie ;

3° Concernant les experts et personnes qualifiées :

a) Données relatives à l'identité notamment : nom de naissance, nom d'usage, prénoms ;

b) Données relatives à l'exercice professionnel notamment titre, grade et emploi ;

c) Données relatives aux moyens de communication notamment adresse postale et électronique, numéro de téléphone et de télécopie ;

4° Concernant les personnels du ministère de la justice :

a) Nom de naissance ou d'usage et prénom ;

b) Corps et/ ou grade, fonction et adresse électronique nominative ;

c) Code position administrative de l'agent, mnémonique du service de l'agent et libellé du service ;

5° Concernant les membres des services d'enquête :

a) Nom de naissance ou d'usage et prénoms ;

b) Corps et/ ou grade, fonction et adresse électronique nominative ;

c) Code position administrative de l'agent, mnémonique du service de l'agent et libellé du service.

Outre l'ensemble de ces données, peuvent également être enregistrés dans le traitement les commentaires libres du magistrat saisi du dossier qui ne sont accessibles et visibles que par ce dernier. Ne peuvent être enregistrées dans les commentaires libres que les données et informations strictement nécessaires, adéquates et non excessives au regard des finalités poursuivies.

**Art. R249-12**

Les informations enregistrées dans le traitement sont conservées en base active jusqu'à l'extinction de l'action publique ou, lorsqu'une juridiction a été saisie, jusqu'à ce que la dernière juridiction saisie ait statué définitivement par une décision rendue au fond dans la procédure concernée ou, lorsqu'une condamnation a été prononcée, jusqu'à la fin de l'exécution de la peine prononcée à l'encontre de la personne concernée ou, à défaut d'une telle exécution, jusqu'à l'acquisition de la prescription de cette peine.

Par dérogation aux dispositions du premier alinéa, la minute d'un jugement ou d'un arrêt est conservée en base active pendant une durée de huit ans à compter de la date de son prononcé.

A l'issue de ces durées, les données et documents sont conservées en base inactive pour leur durée d'utilité administrative, selon les règles applicables en matière d'archivage intermédiaire des dossiers des juridictions.

Les dispositions des alinéas qui précèdent ne sont pas applicables au dossier unique de personnalité qui est conservé conformément aux dispositions du décret n° 2014-472 du 9 mai 2014 pris pour l'application des articles L. 322-8 à L. 322-10 du code de la justice pénale des mineurs relatif au dossier unique de personnalité.

**Art. R249-13**

I. — Peuvent accéder aux informations enregistrées dans le traitement prévu à l'article R. 249-9 :

1° Les magistrats du siège et du parquet exerçant dans l'ensemble des juridictions, de première instance, d'appel et de cassation pour les nécessités liées au seul traitement des infractions ou des procédures dont ils sont saisis ainsi que les auditeurs de justice pour le seul accomplissement des missions qui leur sont confiées ;

2° Les agents de greffe et les personnes habilitées, en vertu de l'article R. 123-14 du code de l'organisation judiciaire, ainsi que, pour le seul accomplissement des missions qui leur sont confiées, les juristes assistants mentionnés à l'article L. 123-4 de ce même code et les assistants de justice mentionnés à l'article 20 de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et à la procédure civile, pénale et administrative, qui assistent les magistrats mentionnés au 1° ;

3° Les délégués du procureur de la République institués à l'article R. 15-33-30 du présent code, pour l'accomplissement des missions qui leur sont confiées par l'autorité judiciaire au titre des articles 41-1 à 41-2 ;

4° Les assistants spécialisés mentionnés aux articles 628-9 et 706 du présent code, pour l'exercice des seules missions qui leur sont confiées ;

5° Les avocats, pour les seuls besoins des procédures dont ils ont la charge et à l'unique fin de consultation desdites procédures ;

6° Les agents de catégorie A ou B et les adjoints administratifs affectés dans un service du tribunal judiciaire concerné, individuellement désignés et spécialement habilités à cet effet ;

II. — Sont destinataires de tout ou partie des informations enregistrées dans le traitement prévu à l'article R. 249-9 :

1° Dans le cadre de l'accès au dossier de procédure et aux minutes, dans le respect des dispositions du présent code : les personnes concourant à la procédure au sens de l'article 11, les avocats, les parties ;

2° Concernant le dossier unique de personnalité, les avocats du mineur, de ses père et mère, tuteur ou représentant légal et de la partie civile, les professionnels de la protection judiciaire de la jeunesse, les personnels du service ou de l'établissement du secteur associatif habilité, dans les conditions prévues par les articles L. 322-8 à L. 322-10 du code de la justice pénale des mineurs ;

3° Toute administration, établissement, autorité, ou personne publique ou privée, autorisé en vertu de dispositions législative ou réglementaire spécifiques, à se voir communiquer tout ou partie d'un dossier pénal ou d'une décision.

**Art. R249-14**

Conformément aux dispositions de l'article 111 la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, l'accès aux données et les conditions de leur rectification ou de leur effacement sont régis par les dispositions du présent code.

**Art. R249-15**

Le droit d'opposition prévu au premier alinéa de l'article 110 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement prévu par le présent chapitre.

**Art. R249-16**

Les opérations de collecte, de modification, de consultation, de communication et d'effacement des données à caractère personnel et informations font l'objet d'un enregistrement comprenant l'identification de l'utilisateur, la date, l'heure et la nature de l'intervention dans ce traitement. Ces informations sont conservées pendant un délai de six ans.

#### Chapitre II : Du recours judiciaire visant à garantir le droit au respect de la dignité en détention

##### Section 1 : De la compétence et des modalités de saisine du juge 

**Art. R249-17**

Le juge des libertés et de la détention compétent pour connaître du recours formé sur le fondement de l'article 803-8 par une personne placée en détention provisoire ou sous écrou extraditionnel est celui du tribunal judiciaire compétent pour connaître de la procédure concernant cette personne ou du tribunal judiciaire situé au siège de la cour d'appel compétente pour connaître de cette procédure.

Le juge de l'application des peines compétent pour connaître du recours formé sur le fondement de l'article 803-8 par une personne condamnée est celui du tribunal judiciaire dans le ressort duquel est situé l'établissement pénitentiaire où cette personne est incarcérée ou, dans le cas prévu par l'article 706-22-1, du tribunal judiciaire de Paris.

**Art. R249-18**

Le chef de l'établissement pénitentiaire prend toutes dispositions pour informer les détenus de la possibilité de former un recours sur le fondement de l'article 803-8.

**Art. R249-19**

A peine d'irrecevabilité, la requête doit être présentée dans un écrit distinct comportant la mention : “ Requête portant sur les conditions de détention (article 803-8 du code de procédure pénale) ”.

La requête contient un exposé circonstancié des conditions de détention personnelles et actuelles que son auteur estime contraires à la dignité de la personne. Elle précise si le requérant demande à être entendu par le juge, en présence le cas échéant de son avocat.

Elle indique en outre si le requérant a saisi la juridiction administrative d'une demande relative à ses conditions de détention. Si une telle saisine intervient en cours de procédure, le requérant en informe sans délai, selon les cas, le juge des libertés et de la détention ou le juge de l'application des peines.

La requête est signée par le requérant ou par son avocat. Si le requérant ne peut signer, il en est fait mention par le service auprès duquel la requête est déclarée en application de l'article R. 249-20.

**Art. R249-20**

I. — La requête fait l'objet d'une déclaration par le requérant ou par son avocat selon les modalités suivantes :

1° Lorsque le requérant est placé en détention provisoire, la déclaration est faite auprès du greffe du juge d'instruction si une information est en cours, auprès du secrétariat du procureur de la République si le tribunal correctionnel est saisi, ou auprès du secrétariat du procureur général si la chambre des appels correctionnels ou la cour d'assises est saisie ou si un pourvoi en cassation est en cours ;

2° Lorsque le requérant est placé sous écrou extraditionnel, la déclaration est faite auprès du secrétariat du procureur général ;

3° Lorsque le requérant est condamné, la déclaration est faite auprès du greffe du juge de l'application des peines.

La requête est constatée, datée et signée par le service auprès duquel elle est déclarée.

La déclaration peut également être faite au moyen d'une lettre recommandée avec demande d'avis de réception.

Lorsque le requérant est placé en détention provisoire ou sous écrou extraditionnel, le juge d'instruction, le procureur de la République ou le procureur général transmet par tout moyen, le cas échéant par voie électronique, la requête le jour même ou le premier jour ouvrable suivant, avec ses éventuelles observations portant notamment sur la recevabilité de la requête, au juge des libertés et de la détention.

II. ‒ Dans tous les cas, la déclaration peut également être faite par le requérant auprès du chef de l'établissement pénitentiaire. A cet effet, il est remis à la personne détenue un formulaire de requête valant déclaration, auquel elle peut joindre un écrit complémentaire. Ce formulaire peut être obtenu par le requérant auprès du greffe de l'établissement pénitentiaire, du greffe du juge d'instruction ou du greffe de l'application des peines.

Le requérant peut être assisté, pour rédiger sa requête, de toute personne habilitée à intervenir en détention.

La requête est constatée, datée et signée par le chef de l'établissement pénitentiaire. Celui-ci transmet la requête le jour même ou le premier jour ouvrable suivant, en original ou copie et par tout moyen, le cas échéant par voie électronique, au greffe ou au secrétariat mentionné au I, selon les distinctions prévues par ces dispositions.

##### Section 2 :  De la décision sur la recevabilité de la requête et de l'examen des conditions de détention 

**Art. R249-21**

Dans un délai de dix jours à compter de la réception de la requête qui lui a été transmise conformément à l'article R. 249-20, le juge statue sur sa recevabilité par une ordonnance motivée conformément aux deuxième et troisième alinéas du I de l'article 803-8.

**Art. R249-22**

Si le juge rejette la requête comme irrecevable, l'ordonnance est notifiée sans délai au requérant par l'intermédiaire du chef d'établissement pénitentiaire. Elle est également notifiée sans délai, le cas échéant par voie électronique, à l'avocat du requérant et, si le requérant est placé en détention provisoire, au juge d'instruction, au procureur de la République ou au procureur général selon les cas.

**Art. R249-23**

Si le juge estime la requête recevable, il communique sans délai, le cas échéant par voie électronique, l'ordonnance de recevabilité au chef de l'établissement pénitentiaire en lui demandant de lui transmettre, dans un délai d'au moins trois jours ouvrables et d'au plus dix jours, ses observations écrites et toute pièce permettant d'apprécier les conditions de détention du requérant. L'ordonnance est également communiquée au requérant ou à son avocat.

Copie des observations du chef d'établissement est adressée par tout moyen à l'avocat du requérant, ou, si celui-ci n'est pas assisté par un avocat, au requérant, qui est invité à produire sans délai ses éventuelles observations.

**Art. R249-24**

Pour vérifier si les conditions de détention portent ou non atteinte à la dignité du requérant, le juge peut :

1° Se déplacer sur les lieux de détention ;

2° Ordonner une expertise confiée à un expert inscrit sur les listes d'experts judiciaires ou ayant prêté serment conformément à l'article 160 ;

3° Requérir d'un huissier de justice de procéder à toute constatation utile, à des photographies, des prises de vue et de son au sein de l'établissement pénitentiaire, dans des conditions respectant les impératifs de sécurité de celui-ci ;

4° Procéder à l'audition, le cas échéant par un moyen de télécommunication audiovisuelle, de codétenus du requérant, de personnels pénitentiaires ou du chef de l'établissement pénitentiaire ;

5° Procéder à l'audition du requérant, même si celui-ci n'a pas demandé à être entendu par le juge en application de l'article R. 249-35, en présence s'il y a lieu de son avocat, le cas échéant par un moyen de télécommunication audiovisuelle.

Le juge peut également consulter tout rapport décrivant les conditions de détention mises en cause et issu de la visite d'un organisme national ou international indépendant.

##### Section 3 :  De la décision sur le bien-fondé de la requête et de la mise œuvre de mesures correctives par l'administration pénitentiaire 

**Art. R249-25**

Dans un délai de dix jours à compter de la date à laquelle a été rendue l'ordonnance déclarant la requête recevable, le juge se prononce par ordonnance motivée sur le bien-fondé de la requête au vu de celle-ci et des observations de la personne détenue ou, le cas échéant, de son avocat, des observations écrites de l'administration pénitentiaire et de l'avis écrit du juge d'instruction, du procureur de la République ou du procureur général.

L'avocat peut à tout moment prendre connaissance du dossier de la procédure.

**Art. R249-26**

Si le juge rejette la requête comme infondée, l'ordonnance est notifiée dans les conditions prévues à l'article R. 249-22.

**Art. R249-27**

Si le juge estime la requête fondée, l'ordonnance mentionne les conditions de détention qu'il considère comme contraires à la dignité de la personne humaine, et fixe un délai compris entre dix jours et un mois pour permettre à l'administration pénitentiaire d'y mettre fin par tout moyen.

Cette ordonnance est notifiée dans les conditions prévues à l'article R. 249-22.

**Art. R249-28**

Avant l'expiration du délai fixé par le juge en application de l'article R. 249-27, l'administration pénitentiaire prend toute mesure qui lui parait appropriée pour mettre fin aux conditions de détention en cause.

A cette fin, elle peut proposer à la personne détenue un transfèrement dans un autre établissement pénitentiaire.

Lorsque la personne détenue est incarcérée en exécution d'une peine privative de liberté, l'administration pénitentiaire veille à ce que le transfèrement proposé ne porte pas une atteinte excessive au droit au respect de sa vie familiale, eu égard au lieu de résidence de sa famille.

Lorsque la personne détenue est placée en détention provisoire, le transfèrement ne peut être décidé qu'avec l'accord du magistrat saisi du dossier de la procédure en application de l'article 715.

Si la personne détenue accepte le transfèrement qui lui est proposé, il y est procédé dans les meilleurs délais.

**Art. R249-29**

Avant l'expiration du délai fixé en application de l'article R. 249-27, l'administration pénitentiaire adresse un rapport d'information au juge sur les mesures prises ou proposées au détenu.

Copie de ce rapport est adressée par tout moyen à l'avocat du requérant, ou, si celui-ci n'est pas assisté par un avocat, au requérant.

A la réception de ce rapport, le juge peut procéder, le cas échéant selon les modalités prévues à l'article R. 249-24, aux vérifications permettant de s'assurer qu'il a été mis fin aux conditions de détention contraires à la dignité du requérant.

##### Section 4 :  De la décision intervenant à l'issue du délai imparti à l'administration pénitentiaire pour prendre des mesures correctives 

**Art. R249-30**

Dix jours au plus tard après l'expiration du délai fixé en application de l'article R. 249-27, le juge prend l'une des décisions prévues par la présente section, après avoir de nouveau recueilli les observations et avis prévus à l'article R. 249-25. Son ordonnance est notifiée dans les conditions prévues à l'article R. 249-22.

**Art. R249-31**

Si le juge considère qu'il a été mis fin aux conditions de détention contraires à la dignité du requérant, il constate qu'il n'y a plus lieu à statuer sur le fond de la requête.

**Art. R249-32**

Si le juge considère qu'il n'a pas été mis fin aux conditions indignes de détention, il prend l'une des décisions prévues par les 1° à 3° du II de l'article 803-8. Dans les cas prévus au dernier alinéa du II du même article, le juge peut refuser, par ordonnance motivée, de prendre l'une de ces décisions.

**Art. R249-33**

S'il envisage d'ordonner le transfèrement du requérant en application du 1° du II de l'article 803-8, le juge demande à l'administration pénitentiaire de lui proposer dans les meilleurs délais un ou plusieurs établissements dans lesquels celui-ci est susceptible d'être incarcéré, conformément aux dispositions des articles L. 112-3, L. 211-1, L. 211-2 et L. 211-3 du code pénitentiaire, dans des conditions respectueuses de la dignité de la personne humaine.

Le juge ne peut ordonner le transfèrement de la personne que dans l'un des établissements proposés par l'administration pénitentiaire.

Si la personne est incarcérée en exécution d'une peine privative de liberté, le juge de l'application des peines veille à ce que ce transfèrement ne porte pas une atteinte excessive au droit au respect de sa vie familiale, au égard au lieu de résidence de sa famille.

**Art. R249-34**

S'il décide de faire application du 3° du II de l'article 803-8, le juge de l'application des peines peut ordonner, après avis du procureur de la République et du représentant de l'administration pénitentiaire, une des mesures prévues au III de l'article 707, y compris si l'octroi de la mesure relève normalement de la compétence du tribunal de l'application des peines et sans qu'il soit tenu de procéder au débat prévu par l'article 712-6.

Si l'octroi de la mesure ne peut intervenir qu'à la suite d'une expertise en application de l'article 712-21, le juge ordonne cette expertise dans le délai de dix jours prévu par l'article R. 249-30. Sa décision sur le fond doit alors intervenir dans un délai qui ne peut excéder quinze jours. Il peut toutefois ne pas ordonner d'expertise dans les conditions prévues par l'article 712-23.

##### Section 5 :  De l'audition du requérant 

**Art. R249-35**

Lorsque le requérant a demandé à être entendu en application de l'article R. 249-19 et que sa requête a été déclarée recevable, le juge informe par tout moyen l'intéressé et son avocat, le procureur de la République ou le procureur général et le chef de l'établissement pénitentiaire de la date et du lieu de l'audition, en précisant notamment s'il sera recouru à un moyen de télécommunication audiovisuelle conformément à l'article 706-71.

Cette audition doit intervenir soit avant que le juge se prononce sur le bien-fondé de la requête conformément aux dispositions de la section 3 du présent chapitre, soit avant qu'il statue en application du II de l'article 803-8 conformément aux dispositions de la section 4 du présent chapitre. Le juge ne peut cependant rendre une ordonnance déclarant la requête infondée sans avoir procédé à cette audition. Le procureur de la République, le procureur général et le chef de l'établissement pénitentiaire peuvent présenter des observations à l'occasion de l'audition du requérant ou lors d'une audition distincte, le cas échéant par un moyen de télécommunication audiovisuelle conformément à l'article 706-71.

Le requérant peut renoncer à sa demande d'audition lorsqu'il estime que, à l'issue du délai fixé en application de l'article R. 249-27, l'administration pénitentiaire a mis fin aux conditions indignes de détention le concernant.

##### Section 6 :  Des voies de recours 

**Art. R249-36**

Les décisions prévues aux sections 2 à 5 du présent chapitre peuvent, dans un délai de dix jours à compter de leur notification, faire l'objet d'un appel devant, selon les cas, le président de la chambre de l'instruction ou le président de la chambre de l'application des peines. L'appel peut être formé par le détenu, par son avocat ou par le procureur de la République.

L'appel est formé soit par déclaration au greffe de la juridiction qui a rendu la décision attaquée soit par déclaration auprès du chef d'établissement, selon les modalités prévues aux articles 502 et 503.

**Art. R249-37**

Le président de la chambre de l'instruction ou le président de la chambre de l'application des peines peuvent également être directement saisis par le détenu ou son avocat, selon les mêmes modalités, si le juge n'a pas statué dans les délais prévus par le présent chapitre.

**Art. R249-38**

Sans préjudice des dispositions du deuxième alinéa du III de l'article 803-8 prévoyant l'appel suspensif du ministère public, l'appel formé par une personne condamnée contre une décision de transfèrement prise en application du 1° du II de l'article 803-8, dont elle estime qu'elle porte une atteinte excessive au droit au respect de sa vie familiale, présente un caractère suspensif. Le président de la chambre de l'application des peines doit alors statuer dans un délai de quinze jours à compter de la réception du dossier, à défaut de quoi la décision de transfèrement est caduque.

Lorsque la décision de transfèrement est devenue caduque en application du précédent alinéa, le juge de l'application des peines statue à nouveau dans un délai de dix jours sur l'application du II de l'article 803-8, sans pouvoir à nouveau ordonner le même transfèrement.

**Art. R249-39**

Les décisions du président de la chambre de l'instruction ou du président de la chambre de l'application des peines sont motivées.

##### Section 7 :  Des personnes faisant l'objet de plusieurs titres de détention

**Art. R249-40**

Si la personne incarcérée est à la fois placée en détention provisoire et en exécution de peine, seul le juge des libertés et de la détention est compétent pour connaître des requêtes formées en application de l'article 803-8.

Toutefois, si le juge des libertés et de la détention, après avoir constaté que les conditions de détention sont contraires à la dignité du requérant, décide de mettre fin à la détention provisoire en application du 2° du II de l'article 803-8, il en informe immédiatement le juge de l'application des peines sous le contrôle duquel la personne est placée, en lui transférant sans délai le dossier de la procédure relative à la requête prévue par cet article.

Dans un délai de dix jours à compter de la réception du dossier, le juge de l'application des peines rend l'une des décisions prévues par le 1° ou 3° du II de l'article 803-8. Dans les cas prévus au dernier alinéa du II du même article, le juge peut refuser, par ordonnance motivée, de prendre l'une de ces décisions.

**Art. R249-41**

Si la personne placée en détention provisoire fait l'objet de plusieurs mandats de dépôt délivrés par des juges des libertés et de la détention de tribunaux judiciaires différents, est seul compétent, parmi ces juges, celui du tribunal dont le siège est le plus proche de l'établissement où la personne est incarcérée. Si la personne est placée en détention pour des faits relevant de l'article 706-16, est seul compétent le juge des libertés et de la détention de Paris.

Le juge des libertés et de la détention statue après avoir pris l'avis, selon le cas, des juges d'instruction saisis des procédures ou des magistrats du ministère public compétents. Il les informe de sa décision.

### Livre VI : Dispositions relatives à l'outre-mer

#### Titre Ier : Dispositions applicables dans les départements d'outre-mer, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. R250**

Le présent code, ainsi que les règlements qui le modifient, est applicable aux départements de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, aux collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon.

**Art. R250-1**

Pour leur application à Saint-Pierre-et-Miquelon :

a) (Abrogé) ;

b) (Abrogé) ;

c) (Abrogé) ;

d) (Abrogé) ;

e) (Abrogé) ;

f) (Abrogé) ;

g) (Abrogé) ;

h) Les mots : “ préfet de département ” sont remplacés par les mots : “ représentant de l'Etat dans la collectivité ” ;

i) Les mots : “ caisse nationale d'assurance maladie ” et les mots : “ caisse nationale des allocations familiales ” sont remplacés par les mots : “ caisse de prévoyance sociale ” ;

j) Les mots : “ l'administration centrale de la direction générale des finances publiques ” sont remplacés par les mots : “ la direction des services fiscaux localement compétente ”.

**Art. R250-2**

Pour leur application à Saint-Barthélemy et à Saint-Martin, les mots : “ préfet de département ” sont remplacés par les mots : “ représentant de l'Etat dans la collectivité ”.

#### Titre II : Dispositions applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

##### Chapitre Ier : Dispositions générales

**Art. R251**

I. – A l'exception des articles R. 15-29 à R. 15-33-23, R. 15-33-43 et R. 15-33-59, R. 48-1, du I de l'article R. 49-8-3, des articles R. 49-8-5 à R. 49-19, R. 53-51 à R. 53-56, R. 63, R. 64, R. 93-3 et R. 95, le présent code (Décrets en Conseil d'Etat) est applicable en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2023-1395 du 30 décembre 2023, sous réserve des adaptations prévues au présent titre.

II. – A l'exception des articles R. 15-29 à R. 15-33-23, R. 15-33-43 et R. 15-33-59, R. 48-1, R. 49-8-1 à R. 49-19, R. 53-51 à R. 53-56, R. 63, R 64, R. 93-3 et R. 95, le présent code (Décrets en Conseil d'Etat) est applicable en Polynésie française dans sa rédaction résultant du décret n° 2023-1395 du 30 décembre 2023, sous réserve des adaptations prévues au présent titre.

III. – A l'exception des articles R. 15-29 à R. 15-33-23, R. 15-33-43 et R. 15-33-59, R. 48-1, R. 49-8-1 à R. 49-19, R. 63, R. 64, R. 93-2, R. 93-3 et R. 95, le présent code (Décrets en Conseil d'Etat) est applicable dans les îles Wallis et Futuna dans sa rédaction résultant du décret n° 2023-1395 du 30 décembre 2023, sous réserve des adaptations prévues au présent titre.

**Art. R252**

I. — Pour l'application du présent code en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les termes énumérés ci-après sont remplacés comme suit :

1° "département" par "collectivité d'outre-mer" ou "Nouvelle-Calédonie" ;

2° "préfet" et "sous-préfet" par "représentant de l'Etat" ;

3° "Banque de France" par "Institut d'émission d'outre-mer" ;

4° “ tribunal judiciaire ” par "tribunal de première instance" ou, le cas échéant, par les termes de "section détachée du tribunal de première instance" ;

5° "procureur de la République" par "procureur de la République près le tribunal de première instance" ;

6° "greffier" par "chef du greffe" ;

7° " comptable principal de la direction générale des finances publiques " ou " comptable de la direction générale des finances publiques " par "agent chargé du recouvrement des amendes" ;

8° "régisseur des recettes" par "agent chargé du recouvrement des amendes" ;

9° "salaire minimum interprofessionnel de croissance" par "salaire minimum horaire garanti" ;

10° "conseil de prud'hommes" par "tribunal du travail".

II. — Pour l'application du présent code dans les îles Wallis et Futuna :

1° Les références au directeur des services pénitentiaires d'insertion et de probation sont supprimées ;

2° Les termes énumérés ci-après sont remplacés comme suit :

a) "Maire" par "chef de circonscription" ;

b) "Commune" par "circonscription" ;

c) “ Chef d'établissement pénitentiaire ” par “autorité administrative compétente pour assurer le service public pénitentiaire”.

III. — De même, les références à des dispositions non applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R253**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale compte tenu de la contre-valeur de l'euro dans cette monnaie.

**Art. R254**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, le tarif des frais de justice prévus au présent code en euros est converti en monnaie locale compte tenu de la contre-valeur de l'euro dans cette monnaie.

##### Chapitre II : De l'exercice de l'action publique et de l'instruction

**Art. R256**

Pour l'application des articles R. 15-1 et R. 15-5, un alinéa ainsi rédigé complète ces articles :

" Lorsque l'intéressé est en fonction dans une île autre que celle où siège la cour d'appel, ce délai court à compter de la première liaison aérienne ou maritime. "

**Art. R257**

Pour l'application de l'article R. 15-12, les notifications sont effectuées par le secrétaire de la commission au requérant par l'intermédiaire de l'autorité militaire ou administrative hiérarchique qui délivre un avis contre émargement et les mots : " douze jours " sont remplacés par les mots : " un mois ".

**Art. R258**

A l'article R. 15-13, le chiffre : " cinq " est remplacé par le chiffre : " quinze ".

**Art. R259**

Pour l'application de l'article R. 15-14, la notification est effectuée par l'intermédiaire de l'autorité militaire ou administrative hiérarchique qui délivre un avis contre émargement.

**Art. R260**

Les alinéas 3 à 6 de l'article R. 15-17 sont remplacés par les dispositions suivantes :

" Une commission d'examen, dont les membres sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre de l'intérieur, est instituée dans le ressort de la cour d'appel de Nouméa et de Papeete.

" Elle est composée :

" 1° Du procureur général près la cour d'appel ou de son délégué, président, et du procureur de la République près l'un des tribunaux de première instance ou de son délégué ;

" 2° Pour la cour d'appel de Nouméa, du chef du service territorial du recrutement et de la formation de la direction territoriale de la police nationale ou de son représentant ayant au moins le grade de commissaire de police et du chef du service territorial de sécurité publique de la direction territoriale de la police nationale et, pour la cour d'appel de Papeete, du chef de la délégation territoriale au recrutement et à la formation de la police nationale ou de son représentant ayant au moins le grade de commissaire de police et du directeur de la sécurité publique.

" Le secrétariat de la commission d'examen est assuré par la direction de la sécurité publique ou le service territorial du recrutement et de la formation de la direction territoriale de la police nationale. "

**Art. R261**

L'article R. 15-28 est rédigé comme suit :

" Art. R. 15-28. — Les officiers ou agents de police judiciaire sont compétents pour exercer leur mission dans les véhicules affectés au transport collectif de voyageurs, dès lors que ces véhicules, ou le réseau sur lequel ils circulent, traversent tout ou partie de leur circonscription d'affectation. "

**Art. R261-1**

Pour l'application de l'article R. 15-33-29-3 en Nouvelle-Calédonie et en Polynésie française, les références au code général des collectivités territoriales prévues par cet article sont remplacées par des références aux dispositions du code des communes applicables localement.

**Art. R261-2**

Pour l'application de l'article R. 15-33-68, les 1° et 4° de cet article sont ainsi rédigés :

" 1° Les opérateurs de communications électroniques ainsi que les personnes morales prestataires mentionnés par la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique.

" 4° Les organismes sociaux. "

**Art. R262**

Le 1° de l'article R. 15-35 est rédigé comme suit :

" 1° La copie du Journal officiel ou du Journal officiel de la collectivité portant publication de la déclaration de l'association. "

**Art. R263**

Pour l'application des articles R. 15-37 à R. 15-40 au tribunal de première instance des îles Wallis et Futuna, les attributions dévolues à l'assemblée générale des magistrats du siège et du parquet sont exercées par le président et par le procureur de la République de cette juridiction.

**Art. R264**

L'article R. 19 est complété par un alinéa ainsi rédigé :

" Lorsqu'une régie de recettes aura été mise en place auprès du greffe de la juridiction, le cautionnement sera versé au régisseur de recettes. "

**Art. R265**

A l'article R. 23-2, les mots : " aux services de la direction générale des finances publiques qui assurent " sont remplacés par les mots : " à l'agent chargé du recouvrement des amendes qui assure ".

##### Chapitre III : Des juridictions de jugement

**Art. R266**

Il est tenu des assises à Nouméa, Papeete et Mata-Utu.

**Art. R267**

Lorsque l'accusé fait usage de la faculté ouverte par l'article 275 du présent code de prendre pour conseil un de ses parents ou amis, le bulletin n° 2 du casier judiciaire de celui-ci est versé au dossier de la procédure.

**Art. R268**

A l'article R. 42, après le premier alinéa, il est inséré un alinéa ainsi rédigé :

" Si le prévenu réside dans une île qui n'est pas desservie par un service régulier des postes, la notification est faite par l'autorité administrative ou militaire qui délivre sans délai, contre émargement, un avis mentionnant la date de la demande de notification par le greffier. "

**Art. R269**

A l'article R. 43, après le premier alinéa, il est inséré un alinéa ainsi rédigé :

" Si le prévenu réside dans une île qui n'est pas desservie par un service régulier des postes, il doit acquitter l'amende et le droit fixe de procédure dans un délai de soixante jours, à compter de la notification par l'autorité administrative ou militaire, à moins qu'il ne fasse opposition. "

A la fin du dernier alinéa, est ajoutée la mention : " ou sur l'avis. "

**Art. R270**

I. — La première phrase du premier alinéa de l'article R. 45 est rédigée comme suit :

" L'opposition faite par le prévenu, dans les délais prévus, soit au troisième, soit au cinquième alinéa de l'article 527, soit à l'article 849, doit être formée : "

II. — Au quatrième alinéa du même article, il est inséré après les mots : " la lettre de notification " les mots : " ou un exemplaire de l'avis émargé " et après les mots : " les références portées sur celle-ci " les mots : " ou sur l'avis ".

**Art. R271**

L'article R. 48 est rédigé comme suit :

" Art. R. 48. — L'agent chargé du recouvrement des amendes procède au recouvrement de l'ordonnance pénale à l'expiration du délai de trente jours à compter de la date d'envoi de la lettre recommandée prévue à l'article R. 42, alinéa 1, ou, si le prévenu réside dans une île qui n'est pas desservie par un service régulier des postes, à l'expiration du délai de soixante jours à compter de la notification par l'autorité administrative ou militaire prévue par l'article R. 42, alinéa 2, à moins qu'il ne soit fait opposition. "

**Art. R272**

A l'article R. 49, il est ajouté un alinéa rédigé comme suit :

" Pour la Nouvelle-Calédonie et la Polynésie française, le montant de l'amende forfaitaire est fixé respectivement par le congrès de la Nouvelle-Calédonie et par le conseil des ministres de la Polynésie française dans les limites imposées respectivement par l'article 86 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et l'article 94 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française. "

**Art. R273**

Pour l'application de l'article R. 49-1, la dernière phrase du deuxième alinéa et les troisième et quatrième alinéas sont supprimés.

**Art. R274**

Pour l'application de l'article R. 49-2 en Polynésie française, le modèle du carnet de quittance à souches est fixé par une décision du conseil des ministres de la Polynésie française.

**Art. R275**

Pour l'application de l'article R. 49-5, la référence à l'article " 529-5 " est supprimée.

**Art. R276**

A l'article R. 49-7, il est ajouté un alinéa rédigé comme suit :

" Pour la Nouvelle-Calédonie et la Polynésie française, le montant de l'amende forfaitaire majorée est fixé respectivement par le congrès de la Nouvelle-Calédonie et par le conseil des ministres de la Polynésie française. "

**Art. R277**

Pour l'application de l'article R. 49-8-1 en Nouvelle-Calédonie, la référence à l'article " 529-3 " est remplacée par la référence à l'article " 850-1 " et la référence au " II de l'article 529-4 " est remplacée par la référence " au dernier alinéa de l'article 850-1 ".

**Art. R278**

Pour l'application de l'article R. 49-8-2 en Nouvelle-Calédonie, les mots : " au représentant de l'Etat dans le département dans lequel il a son siège et à Paris, au préfet de police " sont remplacés par les mots : " au haut-commissaire de la République en Nouvelle-Calédonie ".

**Art. R279**

Pour l'application de l'article R. 49-8-4 en Nouvelle-Calédonie, la référence " au premier alinéa du II de l'article 529-4 " est remplacée par la référence " à l'article 850-1 ".

##### Chapitre IV : De quelques procédures particulières

**Art. R284**

Aux articles R. 50-17, R. 50-20, R. 50-22 et R. 51, les convocations, informations et décisions sont faites, en ce qui concerne le demandeur, sous forme de lettre recommandée avec demande d'avis de réception ou de notification administrative contre émargement.

**Art. R285**

L'article R. 50-28 est rédigé comme suit :

" Art. R. 50-28. — Le délai de deux mois prévu par l'article R. 50-17 est augmenté d'un mois pour les personnes qui ne demeurent pas dans la collectivité ou en Nouvelle-Calédonie où la commission a son siège. "

**Art. R286**

Pour l'application de l'article R. 51-1, les références à l'immatriculation au " registre du commerce et des sociétés " et au " registre sur lequel sont inscrits les privilèges et les sûretés " sont remplacées par les références à l'immatriculation " faite conformément à la réglementation applicable localement ".

Pour l'application des articles R. 53-8-7, R. 53-8-13, R. 53-8-14 et R. 53-8-15, les références au code de l'action sociale et des familles sont remplacées par les références à la réglementation applicable localement.

**Art. R287**

Pour l'application de l'article R. 53-40, les références faites au code de la route, au code de la santé publique, au code forestier, au code des débits de boissons et au code rural et de la pêche maritime ne sont applicables que s'il existe une disposition applicable localement ayant le même objet.

##### Chapitre VI : Du casier judiciaire

**Art. R290**

L'article R. 62 est rédigé comme suit :

" Art. R. 62. — En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, le casier judiciaire institué près le tribunal de première instance est tenu par le greffier en chef de cette juridiction sous la surveillance du procureur de la République et du procureur général. Il reçoit les fiches concernant les personnes physiques nées dans le ressort du tribunal de première instance et les fiches des personnes morales dont le siège se situe dans le ressort de cette juridiction.

" Le service du casier judiciaire national automatisé reçoit les fiches concernant les personnes physiques nées en France, les personnes physiques nées à l'étranger, les personnes dont l'acte de naissance n'est pas retrouvé ou dont l'identité est douteuse et les personnes morales dont le siège se situe en France. "

**Art. R291**

L'article R. 66-1 est rédigé comme suit :

" Art. R. 66-1. — Pour les personnes visées à l'alinéa premier de l'article R. 62, les fiches sont adressées au greffier en chef du tribunal de première instance, soit sur un support papier, soit sous la forme d'un enregistrement magnétique, soit par voie électronique sécurisée. "

**Art. R292**

L'article R. 67 est rédigé comme suit :

" Art. R. 67. — Les fiches constatant une décision disciplinaire d'une autorité administrative, qui entraîne ou édicte des incapacités, sont adressées soit au greffe du tribunal de première instance du lieu de naissance de la personne physique qui en est l'objet, soit, conformément au second alinéa de l'article R. 62, au service du casier judiciaire national automatisé, dès la réception de l'avis qui est donné dans le plus bref délai au procureur de la République ou au ministre de la justice par l'autorité qui a rendu la décision.

" Les fiches constatant un arrêté d'expulsion sont établies par l'autorité dont il émane et transmises au casier judiciaire du tribunal de première instance du lieu de naissance ou, conformément au second alinéa de l'article R. 62, au service du casier judiciaire national automatisé. "

**Art. R293**

L'article R. 68 est rédigé comme suit :

" Art. R. 68. — Les fiches sont classées dans le casier judiciaire du tribunal de première instance par ordre alphabétique et pour chaque personne par ordre de date des arrêts, jugements, décisions ou avis. "

**Art. R294**

I. — Les deux premiers alinéas de l'article R. 69 sont rédigés comme suit :

" Le greffier du tribunal de première instance du lieu de naissance, pour les personnes physiques, et du lieu du siège de l'entreprise ou de l'établissement, pour les personnes morales, dès qu'il est avisé, inscrit sur les fiches les mentions prescrites aux articles 769 et 769-1.

" L'avis est adressé dans le plus bref délai au procureur de la République ou, conformément au second alinéa de l'article R. 62, au service du casier judiciaire national automatisé. "

II. — Les autres modifications apportées à l'article R. 69 sont les suivantes :

— au 4°, les mots : " par le ministre de l'intérieur " sont remplacés par les mots : " par l'autorité dont elles émanent " ;

— au 6°, les mots : " par les comptables de la direction générale des finances publiques " sont remplacés par les mots : " par l'agent chargé du recouvrement des amendes ".

III. — Le dernier alinéa est supprimé.

**Art. R295**

Les deux premiers alinéas de l'article R. 70 sont rédigés comme suit :

" Les fiches sont retirées du casier judiciaire et détruites par le greffier du tribunal de première instance dans les cas suivants :

" 1° Au décès du titulaire de la fiche, établi notamment par la mention au registre de l'état civil des naissances en application de l'article 79 du code civil ou, si le décès n'est pas parvenu à la connaissance du greffier, lorsque le titulaire aurait atteint l'âge de cent vingt ans ; "

**Art. R296**

L'article R. 71 est rédigé comme suit :

" Art. R. 71. — Le greffe du tribunal de première instance du lieu de naissance, pour les personnes physiques, ou du lieu où se trouve le siège de l'entreprise ou de l'établissement, pour les personnes morales, ou, conformément au second alinéa de l'article R. 62, le service du casier judiciaire national automatisé reçoit les avis provenant des autorités étrangères concernant les personnes françaises condamnées par des juridictions étrangères.

" Ces avis, constituant des fiches, sont classés au casier judiciaire du tribunal de première instance en original ou, si c'est nécessaire, après leur transcription sur une formule réglementaire de fiche. "

**Art. R297**

L'article R. 72 est rédigé comme suit :

" Art. R. 72. — Pour les personnes nées dans les collectivités d'outre-mer ou en Nouvelle-Calédonie et condamnées par une juridiction pénale française autre que celle de leur lieu de naissance, les fiches prévues aux articles R. 65 et R. 67, alinéa 2, et les avis prévus aux articles R. 67, alinéa premier, R. 69 et R. 71, sont transmis au procureur général ou au procureur de la République près la juridiction d'appel de la collectivité dans lequel est situé le lieu de naissance, qui les fait parvenir au greffe compétent. "

**Art. R298**

L'article R. 73 est rédigé comme suit :

" Art. R. 73. — Lorsque la communication d'avis de condamnation est prévue par des conventions internationales, les copies des fiches sont établies et adressées par le greffier du tribunal de première instance au casier judiciaire national automatisé en vue de leur transmission aux autorités compétentes. "

**Art. R299**

I. — Au premier alinéa de l'article R. 74, les mots : " à la direction du recrutement et de la statistique de la région militaire sur le territoire de laquelle il se trouve " sont remplacés par les mots : " à l'autorité militaire compétente de la collectivité ".

II. — Au second alinéa de l'article R. 74, les mots : " l'autorité " sont remplacés par les mots : " le greffier " et les mots : " à la direction du recrutement et de la statistique de la région militaire sur le territoire de laquelle il se trouve " sont remplacés par les mots : " à cette autorité militaire ".

**Art. R300**

L'article R. 75 est rédigé comme suit :

" Art. R. 75. — Lorsqu'une juridiction a rendu contre un Français une décision entraînant la privation des droits électoraux, son greffier établit sur un imprimé spécial, et quels que soient l'âge et le sexe du condamné, une copie de la fiche du casier judiciaire qu'il adresse à l'autorité administrative compétente, en précisant, pour chaque cas, la date à laquelle cette incapacité cessera d'avoir effet.

" Si une décision ou une mesure nouvelle vient à modifier la capacité électorale du titulaire de la fiche, avis en est donné par le greffier qui avait établi cette fiche à l'autorité administrative compétente. "

**Art. R301**

Le premier alinéa de l'article R. 76 est rédigé comme suit :

" Le bulletin n° 1 est réclamé au greffe du tribunal de première instance du lieu de naissance ou, conformément au second alinéa de l'article R. 62, au service du casier judiciaire national automatisé, par lettre, télégramme, télécopie ou télétransmission, indiquant l'état civil de la personne dont le bulletin est demandé et précisant l'autorité judiciaire requérante. "

**Art. R302**

L'article R. 77 est rédigé comme suit :

" Art. R. 77. — Avant d'établir le bulletin n° 1 d'une personne physique, le greffier du tribunal de première instance vérifie l'état civil de l'intéressé ; si le résultat de l'examen des registres de l'état civil est négatif, il inscrit dans le corps du bulletin, à l'exclusion de toute autre mention, l'indication " aucun acte de naissance applicable ".

" Au cas où, pour une raison quelconque, l'autorité qui établit le bulletin n° 1 ne dispose pas des actes de l'état civil, elle inscrit d'une façon très apparente sur le bulletin la mention : " identité non vérifiée ". "

**Art. R303**

I. — La première phrase de l'article R. 77-1 est rédigée comme suit :

" Avant d'établir le bulletin n° 1 d'une personne morale, le greffier du tribunal de première instance vérifie l'immatriculation de celle-ci au répertoire d'identification des entreprises. "

II. — Le deuxième alinéa de l'article R. 77-1 est rédigé comme suit :

" Si la personne morale n'est pas immatriculée, le greffier du tribunal de première instance inscrit sur le bulletin n° 1 la mention : " identité non vérifiable ".

**Art. R304**

I. — Le 10° de l'article R. 79 est rédigé comme suit :

" 10° Aux conseils de l'ordre des médecins, des chirurgiens-dentistes et des sages-femmes saisis de demandes d'inscription au tableau ou de poursuites disciplinaires ; "

II. — Le 14° de l'article R. 79 est rédigé comme suit :

" 14° Aux institutions mentionnées à l'article L. 351-2 du code du travail applicable en métropole ; "

III. — Le 19° de l'article R. 79 est rédigé comme suit :

" 19° Aux établissements d'hospitalisation publics lorsqu'ils sont saisis d'une demande d'emploi ; "

**Art. R305**

Le premier alinéa de l'article R. 80 est rédigé comme suit :

" Le bulletin n° 2 est réclamé au greffe du tribunal de première instance ou, conformément au second alinéa de l'article R. 62, au service du casier judiciaire national automatisé, par lettre, télégramme, télécopie ou télétransmission, avec l'indication de l'état civil de la personne dont le bulletin est demandé, de la qualité de l'autorité requérante ainsi que du motif de la demande.

" Si la personne dont le bulletin est demandé est une personne morale, la demande doit comporter l'indication de sa dénomination, de son immatriculation au répertoire d'identification des entreprises et de son siège. Lorsque la personne morale n'est pas immatriculée, un justificatif de son identité doit être joint à l'appui de la demande. "

**Art. R306**

L'article R. 82 est rédigé comme suit :

" Art. R. 82. — Le bulletin n° 3 ne peut être demandé que par la personne qu'il concerne ou son représentant légal s'il s'agit d'un mineur ou d'un majeur sous tutelle.

" La demande, qui doit préciser l'état civil de l'intéressé, peut être faite par lettre ou voie électronique sécurisée.

" Le bulletin n° 3 peut également être obtenu si la personne qu'il concerne se présente au greffier et justifie de son identité.

" Si le demandeur ne sait ou ne peut signer, cette impossibilité est constatée par le maire ou, en ce qui concerne les îles Wallis et Futuna, le chef de la circonscription territoriale, ou par le commissaire de police qui atteste en même temps que la demande est faite au nom et sur l'initiative de la personne que le bulletin n° 3 concerne. "

**Art. R307**

L'article R. 83 est rédigé comme suit :

" Art. R. 83. — Avant d'établir le bulletin n° 3 demandé, le greffier vérifie l'état civil de l'intéressé ; s'il ne découvre pas sur les registres de l'état civil d'acte de naissance applicable, il refuse la délivrance du bulletin et informe le procureur de la République.

" Au cas où, pour une raison quelconque, l'autorité qui établit le bulletin n° 3 ne dispose pas des actes de l'état civil, elle inscrit sur le bulletin, d'une façon apparente, la mention : " identité non vérifiée ". "

**Art. R308**

L'article R. 88 est rédigé comme suit :

" Art. R. 88. — Le greffier du tribunal de première instance du lieu de naissance pour les personnes physiques ou, conformément au second alinéa de l'article R. 62, le service du casier judiciaire national automatisé est avisé, par les soins du procureur de la République ou du procureur général, des mandats d'arrêt et des jugements ou arrêts prononçant des condamnations à des peines privatives de liberté, contradictoires ou par défaut, qui n'ont pas été exécutés. Ces avis sont classés au casier judiciaire.

" Ils sont renvoyés avec toutes les indications utiles permettant l'exécution des mandats, jugements ou arrêts, par le greffier du tribunal du lieu de naissance ou le service du casier judiciaire national automatisé au procureur de la République près le tribunal, au procureur général près la cour d'appel dont ils émanent, ou au commissaire du gouvernement près l'une des juridictions des forces armées instituées conformément à la loi n° 82-621 du 21 juillet 1982, lorsque les intéressés demandent un bulletin n° 3 ou qu'il a été demandé à leur sujet un bulletin n° 1 ou n° 2.

" En outre, les autorités militaires donnent avis au greffier du tribunal de première instance du lieu de naissance ou, conformément au deuxième alinéa l'article R. 62, au service du casier judiciaire national automatisé des cas d'insoumission ou de désertion dont elles ont connaissance. Ces avis sont classés au casier judiciaire. Ils sont renvoyés, avec toutes les indications utiles, aux autorités dont ils émanent, dans les circonstances prévues au deuxième alinéa. "

**Art. R309**

Le deuxième alinéa de l'article R. 90 est supprimé.

##### Chapitre VII : Des frais de justice

**Art. R310**

L'article R. 93 s'applique en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna sous réserve des adaptations suivantes :

1° Pour son application dans les îles Wallis et Futuna, le 1° du I est supprimé ;

2° Pour son application en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, au 10° du I, les mots : “ en application du règlement (UE) 2020/1783 du Parlement européen et du Conseil du 25 novembre 2020 relatif à la coopération entre les juridictions des États membres dans le domaine de l'obtention des preuves en matière civile et commerciale (obtention des preuves) (refonte) ” sont remplacés par les mots : “ dans le domaine de l'obtention des preuves en matière civile et commerciale ;

3° Le 11° du I n'est pas applicable en Nouvelle-Calédonie ;

4° Pour son application en Nouvelle-Calédonie et en Polynésie française, le 12° du I est supprimé ;

5° Pour l'application en Nouvelle-Calédonie et en Polynésie française du 2° du II, les mots : " en application de l'article 696 du code procédure civile " sont remplacés par les mots : " en vertu des dispositions de procédure civile localement applicables " ;

5° bis Le 3° bis du II de l'article R. 93 n'est pas applicable en Nouvelle-Calédonie et en Polynésie française ;

6° Pour son application en Nouvelle-Calédonie et en Polynésie française, le 5° du II est supprimé ;

7° (Abrogé) ;

8° Pour son application en Nouvelle-Calédonie et en Polynésie française, au 8° du II, les mots : " en application de l'article 23-1 du code de procédure civile " sont remplacés par les mots : " en vertu des dispositions de procédure civile localement applicables " ;

9° Pour son application en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, le 9° du II est supprimé ;

10° Pour son application en Polynésie française, au 10° du II, les mots : " en application des quatrième et septième alinéas de l'article 16-11 et du second alinéa de l'article 87 du code civil, ainsi que " sont remplacés par les mots : " en vertu des règles de droit civil localement applicables et " ;

11° Pour son application en Nouvelle-Calédonie, le 10° du II est ainsi rédigé : " Frais exposés dans le cadre de la procédure d'identification des personnes décédées en vertu des règles de droit civil localement applicables et de l'article L. 362-1 du code des communes de la Nouvelle-Calédonie " ;

12° Pour son application dans les îles Wallis et Futuna, au 10° du II, la référence au dernier alinéa de l'article L. 2223-42 du code général des collectivités territoriales est remplacée par la référence à l'article 814-2 du code de procédure pénale.

**Art. R312**

L'article R. 96 est rédigé comme suit :

" Art. R. 96. — La réquisition doit être établie en deux exemplaires dont l'un est remis au greffier chargé de la liquidation des frais du procès et l'autre au transporteur pour qu'il le produise à l'appui de son mémoire. "

**Art. R318**

Pour l'application de l'article R. 112, la formule : “ I = 3,05 euros + (S × 4) ” est remplacée par la formule : “ I = 5,26 euros (630 F CFP) + (S × 4) ” et la formule : “ I = 59 euros + (S × 4) ” est remplacée par la formule : “ I = 64 euros + (S × 4) ”.

**Art. R319**

L'article R. 116 est rédigé comme suit :

" Art. R. 116. — Il est alloué à chaque expert désigné conformément aux lois et règlements sur la répression des fraudes en matière commerciale, pour l'analyse de chaque échantillon, y compris les frais de laboratoire :

" Pour le premier échantillon : 22,64 euros (2 700 F CFP) ;

" Pour les échantillons suivants dans la même affaire : 12,58 euros (1 500 F CFP). "

**Art. R320**

Pour l'application de l'article R. 117, les mots : " fixés en application de l'article L. 162-15-2 du code de la sécurité sociale " sont remplacés par les mots : " fixés localement pour des actes similaires ".

**Art. R322**

L'article R. 120-1 est rédigé comme suit :

" Art. R. 120-1. — Il est alloué à chaque expert, pour une expertise mécanique complète portant sur un ou plusieurs véhicules automobiles, à la suite d'accident de la circulation, à l'exclusion des examens simples ne portant que sur des organes déterminés du véhicule, et à l'exclusion de toute indemnité d'établissement de plans, prises de photographies et de frais de séjour : 83,85 euros (10 000 F CFP). "

**Art. R323**

L'article R. 122 est applicable dans les conditions prévues à l'article R. 254.

**Art. R324**

Pour l'application de l'article R. 129, la formule : " I = 10 + (S x 4) " est remplacée par la formule : " I = 2,59 euros (315 F CFP) + (S x 4) ".

**Art. R325**

Les six premiers alinéas de l'article R. 133 sont remplacés par un alinéa rédigé comme suit :

" Lorsque les témoins se déplacent, il leur est alloué sur justification une indemnité de transport égale au coût, dûment justifié, du moyen de transport public qui aura été utilisé sur la base du tarif de la classe la plus économique ou, à défaut, une indemnité fixée par kilomètre parcouru tant à l'aller qu'au retour selon les taux prévus pour les déplacements des personnels civils de l'Etat utilisant leur voiture personnelle. "

**Art. R326**

L'article R. 134 est rédigé comme suit :

" Art. R. 134. — Lorsqu'un témoin se trouve hors d'état de subvenir aux frais de son déplacement, il lui est délivré par le commandant de la brigade de gendarmerie, s'il le requiert, et sur présentation de la convocation ou de la citation, une réquisition de transport ".

**Art. R328**

Pour l'application de l'article R. 140, la formule : " I = 40 + (S x 8) " est remplacée par la formule : " I = 10,52 euros (1 260 F CFP) + (S x 8) ".

**Art. R329**

L'article R. 141 est rédigé comme suit :

" Art. R. 141. — Lorsque les jurés se déplacent, il leur est alloué, sur justification, une indemnité de transport qui est calculée ainsi qu'il est dit pour les experts à l'article R. 110.

" Les dispositions de l'article R. 134 sont également applicables. "

**Art. R330**

L'article R. 146 est rédigé comme suit :

" Art. R. 146. — Lorsqu'un juré se trouve hors d'état de subvenir aux frais de son déplacement, il est procédé conformément aux dispositions de l'article R. 134. "

**Art. R331**

L'article R. 147 est rédigé comme suit :

" Art. R. 147. — Dans les cas prévus aux articles 54,56,97 et 151, il n'est accordé d'indemnité pour la garde des scellés que lorsqu'il n'a pas été jugé à propos de confier cette garde à des habitants de l'immeuble où les scellés ont été apposés.

" Dans ces cas, il est alloué pour chaque jour, pendant le premier mois, au gardien nommé d'office : 0,46 euros (60 F CFP).

" Le premier mois écoulé, ces indemnités sont réduites de moitié.

" Lorsque les scellés sont apposés sur des véhicules automobiles, les tarifs des frais de garde sont fixés par arrêté du haut-commissaire. "

**Art. R332**

L'article R. 147-1 est rédigé comme suit :

" Art. R. 147-1. — Le tarif des frais de garde entraînés par l'immobilisation d'un véhicule décidée en application des articles 131-6 (5°) et 131-14 (2°) du code pénal est fixé par un arrêté du haut-commissaire. "

**Art. R334**

L'alinéa premier de l'article R. 165 est rédigé comme suit :

" En matière pénale, la délivrance, lorsqu'elle est autorisée, de reproductions de pièces de procédure autres que les décisions est rémunérée à raison de 0,84 euros (100 F CFP) par page. "

**Art. R335**

Pour l'application de l'article R. 181, la somme forfaitaire de : " 4,50 euros " est remplacée par celle de : " 5,87 euros (700 F CFP) ".

**Art. R336**

Pour l'application de l'article R. 182, la somme de : " 6,86 euros " est remplacée par celle de : " 10,06 euros (1 200 F CFP) ".

**Art. R337**

Pour l'application de l'article R. 185, la somme de : " 0,91 euros " est remplacée par celle de : " 1,68 euros (200 F CFP) " et la somme de : " 1,37 euros " est remplacée par celle de : " 2,52 euros (300 F CFP) ".

**Art. R338**

A l'article R. 187, après les mots : " ministère public ", sont insérés les mots : ", ce sous réserve des dispositions réglementaires relatives aux militaires de la gendarmerie agissant comme huissiers ".

**Art. R339**

A la fin du second alinéa de l'article R. 189, les mots : " par une insertion à un bulletin de police " sont remplacés par les mots : " par tout autre moyen ".

**Art. R340**

L'article R. 190 est rédigé comme suit :

" Art. R. 190. — Il est alloué aux personnes mentionnées à l'article R. 188, pour l'exécution des mandats d'amener ou des mesures de contrainte exercées contre les temoins défaillants en vertu des articles 109,110 et 153, une prime de 2,52 euros (300 F CFP) ".

**Art. R341**

L'article R. 191 est rédigé comme suit :

" Art. R. 191. — Il est alloué aux personnes mentionnées à l'article R. 188 pour capture ou saisie de la personne, en exécution :

" 1° D'un jugement de police ou d'un jugement ou arrêt correctionnel prononçant une peine d'emprisonnement n'excédant pas dix jours : 2,52 euros (300 F CFP) ;

" 2° D'un mandat d'arrêt ou d'un jugement ou arrêt en matière correctionnelle emportant peine d'emprisonnement de plus de dix jours : 3,74 euros (450 F CFP) ;

" 3° D'une ordonnance de prise de corps ou d'un arrêt de condamnation à une peine de réclusion criminelle à temps n'excédant pas dix ans : 5,03 euros (600 F CFP) ;

" 4° D'un arrêt de condamnation à une peine de réclusion criminelle à temps excédant dix ans ou à une peine plus forte : 10,06 euros (1 200 F CFP). "

**Art. R342**

L'article R. 192 est rédigé comme suit :

" Art. R. 192. — Pour les affichages de l'ordonnance qui, aux termes des articles 627 et 628, doit être rendue et publiée contre les contumax, y compris le procès-verbal de la publication, il est alloué aux huissiers de justice une indemnité de 4,19 euros (500 F CFP). "

**Art. R343**

L'article R. 193 est rédigé comme suit :

" Art. R. 193. — Il est alloué aux huissiers de justice pour l'apposition de chacun des trois extraits de l'arrêt de condamnation par contumace qui doit être affiché, conformément à l'article 634, et pour la rédaction du procès-verbal constatant l'accomplissement de cette formalité, un droit de 2,06 euros (250 F CFP). "

**Art. R344**

Les alinéas 2 et 3 de l'article R. 194 sont supprimés.

**Art. R345**

A l'article R. 195, les mots : " une indemnité de 4,57 euros " sont supprimés, et après les mots : " dûment constatée ", sont insérés les mots : " une indemnité égale à celle allouée aux personnels civils de l'Etat ".

**Art. R346**

Au deuxième alinéa de l'article R. 199, après les mots : " tarifs en matière civile ", sont ajoutés les mots : " applicables localement ".

**Art. R348**

A l'article R. 212, les mots : " ministre de la justice " sont remplacés par les mots : " représentant de l'Etat dans la collectivité ".

**Art. R349**

I. — Au premier alinéa de l'article R. 217, les mots : " selon les procédures et sous les garanties prévues en matière d'amende pénale " sont remplacés par les mots : " conformément aux textes applicables dans la collectivité ".

II. — A la fin du troisième alinéa de l'article R. 217, les mots : " par ordonnance ; les frais sont alors avancés et recouvrés comme en matière de frais de justice " sont remplacés par les mots : " et fixe, s'il y a lieu, les frais qui restent à sa charge ".

**Art. R349-1**

En Nouvelle-Calédonie, l'article R. 217-1 est applicable dans sa rédaction résultant du décret n° 2008-1485 du 22 décembre 2008.

**Art. R350**

A l'article R. 218, les mots : " selon les procédures et sous les garanties prévues en matière d'amende pénale " sont remplacés par les mots : " comme en matière de frais de justice criminelle, correctionnelle et de police ".

**Art. R352**

A l'article R. 220, après les mots : " tarifs en matière civile ", sont ajoutés les mots : " applicables localement ".

**Art. R353**

Au 2° de l'article R. 224-2, après les mots : " de l'Etat ", sont ajoutés les mots : " ou de la collectivité ".

**Art. R354**

Pour l'application de l'article R. 227-1, les mots : " le président du tribunal judiciaire, dans le ressort duquel l'huissier a sa résidence " sont remplacés par les mots : " le président de la juridiction dans le ressort de laquelle l'huissier a sa résidence ".

#### Titre III : Dispositions particulières au Département de Mayotte

##### Chapitre Ier : Dispositions générales

**Art. R360**

Pour l'application du présent code (deuxième partie : décrets en Conseil d'Etat) dans le Département de Mayotte, il est tenu compte des adaptations prévues par le présent titre.

##### Chapitre II : De l'exercice de l'action publique et de l'instruction

**Art. R363**

Pour l'application de l'article R. 15-12, les notifications sont effectuées par le secrétaire de la commission au requérant par l'intermédiaire de l'autorité militaire ou administrative hiérarchique qui délivre un avis contre émargement et les mots : " douze jours " sont remplacés par les mots : " un mois ".

**Art. R364**

A l'article R. 15-13, le chiffre : " cinq " est remplacé par le chiffre : " quinze ".

**Art. R365**

Pour l'application de l'article R. 15-14, la notification est effectuée par l'intermédiaire de l'autorité militaire ou administrative hiérarchique qui délivre un avis contre émargement.

**Art. R367**

I. — Pour l'application des articles R. 19 à R. 23-1, les mots : " régisseur des recettes " sont remplacés par les mots : " agent chargé du recouvrement des amendes ".

II. — L'article R. 19 est complété par un alinéa ainsi rédigé :

" Lorsqu'une régie de recettes aura été mise en place auprès du greffe de la juridiction, le cautionnement sera versé au régisseur des recettes. "

**Art. R368**

Aux articles R. 20, R. 21 et R. 23-1, avant les mots : " le régisseur des recettes ", sont insérés les mots : " le greffier en chef ou par ".

**Art. R369**

Aux articles R. 23, R. 23-1, R. 23-2 et R. 23-3, les mots : " Caisse des dépôts et consignations " sont remplacés par les mots : " recette des finances ".

**Art. R370**

Le premier alinéa de l'article R. 22 est rédigé comme suit :

" Le greffier en chef ou le régisseur de recettes avise le juge d'instruction des défauts ou retards de versement du cautionnement. "

**Art. R371**

A l'article R. 23-2, les mots : " aux services du Trésor qui assurent " sont remplacés par les mots : " à l'agent chargé du recouvrement des amendes qui assure ".

##### Chapitre III : Des juridictions de jugement

**Art. R373**

Lorsque l'accusé fait usage de la faculté ouverte par l'article 275 du présent code de prendre pour conseil un de ses parents ou amis, le bulletin n° 2 du casier judiciaire de celui-ci est versé au dossier de la procédure.

##### Chapitre IV : De quelques procédures particulières

**Art. R375**

Lorsque la demande en indemnisation est portée devant la commission siégeant à Mayotte, le délai de deux mois prévu à l'article R. 50-17 est augmenté de :

1° Un mois pour les personnes qui demeurent en France, en dehors de Mayotte ;

2° Deux mois pour les personnes qui demeurent à l'étranger.

Les dispositions qui précèdent ne font pas obstacle au pouvoir des juges, en cas d'urgence, d'abréger les délais de comparution.

##### Chapitre VI : Des frais de justice

**Art. R395-1**

L'article R. 93-3 n'est pas applicable.

**Art. R397**

L'article R. 96 est rédigé comme suit :

" Art. R. 96. — La réquisition doit être établie en deux exemplaires dont l'un est remis au greffier chargé de la liquidation des frais du procès et l'autre au transporteur pour qu'il le produise à l'appui de son mémoire. "

**Art. R401**

A l'article R. 101, les mots : " soit par chemin de fer " sont supprimés.

**Art. R404**

A l'article R. 105, les mots : " le régisseur nommé dans chaque secrétariat-greffe " sont remplacés par les mots : " le greffier en chef " et les mots : " comptable direct du Trésor " sont remplacés par les mots : " comptable assignataire ".

**Art. R406**

Pour l'application de l'article R. 117, les mots : " fixés en application de l'article L. 162-15-2 du code de la sécurité sociale " sont remplacés par les mots : " fixés localement pour des actes similaires ".

**Art. R407**

L'article R. 120-1 est rédigé comme suit :

" Art. R. 120-1. — Il est alloué à chaque expert, pour une expertise mécanique complète portant sur un ou plusieurs véhicules automobiles, à la suite d'accident de circulation, à l'exclusion des examens simples ne portant que sur des organes déterminés du véhicule, et à l'exclusion de toute indemnité d'établissement de plans, prise de photographie et frais de séjour : 83,85 euros. "

**Art. R409**

Les six premiers alinéas de l'article R. 133 sont remplacés par un alinéa rédigé comme suit :

" Lorsque les témoins se déplacent, il leur est alloué sur justification une indemnité de transport égale au coût, dûment justifié, du moyen de transport public qui aura été utilisé sur la base du tarif de la classe la plus économique ou, à défaut, une indemnité fixée par kilomètre parcouru tant à l'aller qu'au retour selon les taux prévus pour les déplacements des personnels civils de l'Etat utilisant leur voiture personnelle ".

**Art. R410**

L'article R. 134 est rédigé comme suit :

" Art. R. 134. — Lorsqu'un témoin se trouve hors d'état de subvenir aux frais de son déplacement, il lui est délivré par le commandant de la brigade de gendarmerie, s'il le requiert, et sur présentation de la convocation ou de la citation, une réquisition de transport. "

**Art. R412**

Aux articles R. 140 et R. 142, le mot : " jurés " est remplacé par les mots : " assesseurs-jurés ".

**Art. R414**

L'article R. 141 est rédigé comme suit :

" Art.R. 141. — Lorsque les assesseurs-jurés se déplacent, il leur est alloué, sur justification, une indemnité de transport qui est calculée ainsi qu'il est dit pour les experts à l'article R. 110.

" Les dispositions de l'article R. 134 sont également applicables. "

**Art. R415**

L'article R. 146 est rédigé comme suit :

" Art. R. 146. — Lorsqu'un assesseur-juré se trouve hors d'état de subvenir aux frais de son déplacement, il est procédé conformément aux dispositions de l'article R. 134. "

**Art. R416**

L'article R. 147-1 est rédigé comme suit :

" Art. R. 147-1. — Le tarif des frais de garde entraînés par l'immobilisation d'un véhicule décidée en application des articles 131-6 (5°) et 131-14 (2°) du code pénal est fixé par un arrêté du préfet ".

**Art. R417**

A l'article R. 149, les mots : " comptable direct du Trésor " sont remplacés par les mots : " receveur des domaines ".

**Art. R418**

A l'article R. 187, après les mots : " ministère public ", sont insérés les mots : ", ce sous réserve des dispositions réglementaires relatives aux militaires de la gendarmerie agissant comme huissiers ".

**Art. R419**

A la fin du second alinéa de l'article R. 189, les mots : " par une insertion à un bulletin de police " sont remplacés par les mots : " par tout autre moyen ".

**Art. R420**

Les alinéas 2 et 3 de l'article R. 194 sont supprimés.

**Art. R422**

A l'article R. 219, les mots : " les régisseurs d'avances " sont remplacés par les mots : " le receveur des finances ".

**Art. R425**

A l'article R. 229, les mots : " versement de la pièce de dépense par le régisseur entre les mains de ce comptable " sont remplacés par le mot : " paiement ".

**Art. R426**

L'article R. 233 est rédigé comme suit :

" Art. R. 233. — Sauf dispositions particulières, le paiement des frais est effectué par le Trésor public au vu d'un état ou d'un mémoire de la partie prenante certifié ou taxé. "

**Art. R427**

L'alinéa premier de l'article R. 234 est rédigé comme suit :

" S'agissant d'un mémoire ou d'un état certifié, le comptable assignataire avant paiement ou la partie prenante, dans le délai d'un mois à compter de la perception de la somme, peuvent adresser une réclamation au ministère public, qui saisit de ses réquisitions le magistrat taxateur ".

**Art. R428**

A l'article R. 249-7, les mots : " régisseur d'avances " et " comptable du Trésor " sont remplacés par les mots : " le receveur des finances ".

**Art. R429**

L'article R. 249-8 est rédigé comme suit :

" Art. R. 249-8. — Un recours contre la décision peut être formé devant la juridiction mentionnée aux a et b de l'article R. 249-6 par le ministère public à la demande du Trésor public dans un délai d'un mois à compter du paiement de l'indemnité.

" Le refus motivé du ministère public d'exercer le recours est porté à la connaissance du Trésor public. "

#### Titre IV : Dispositions diverses

**Art. R430**

Pour son application à Saint-Barthélemy, à Saint-Pierre-et-Miquelon, dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, la référence aux dispositions du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016, relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données est remplacée par la référence aux règles en vigueur en métropole en vertu de ce règlement.

## Partie réglementaire - Décrets simples

### Titre préliminaire

#### Chapitre Ier : De l'action publique et de l'action civile

**Art. D1**

I. — Toute association mentionnée au deuxième alinéa de l'article 2-9 ou au premier alinéa de l'article 2-15 peut demander l'agrément prévu par ces dispositions dès lors qu'elle remplit les conditions suivantes :

1° Un nombre représentatif de membres adhérents qui ont été victimes de l'infraction ;

2° Des garanties suffisantes d'une activité effective en vue de la défense des victimes de l'infraction, notamment par l'intervention d'un avocat ;

3° Le caractère désintéressé des activités.

L'agrément est accordé par arrêté du ministre de la justice.

La condition visée au 2° est notamment satisfaite par l'adhésion de l'association au sein d'une fédération lui permettant d'assurer une activité effective en vue de la défense des victimes et agréée par arrêté du ministre de la justice.

II. — La demande d'agrément est adressée au ministère de la justice. Le dossier accompagnant la demande d'agrément doit comprendre un exemplaire des statuts et du récépissé de déclaration, ainsi que la justification des conditions prévues aux 1° à 3° ci-dessus.

Lorsque le dossier remis est complet, il en est délivré récépissé. La décision d'agrément est notifiée dans un délai de deux mois à compter de la date de délivrance du récépissé.

L'avis prévu par l'article 2-9 ou par l'article 2-15 est donné par le procureur de la République de la juridiction saisie, ou par le procureur de la République de la juridiction dans le ressort de laquelle l'association a son siège.

Toute association agréée devra fournir annuellement au procureur de la République compétent mentionné à l'alinéa précédent, les pièces suivantes : la liste actualisée de ses adhérents, un exemplaire du dernier procès-verbal de l'assemblée générale ainsi que du dernier exercice comptable.

L'agrément peut être suspendu ou retiré par arrêté du ministre de la justice lorsque l'association ne remplit plus l'une des conditions ayant justifié l'agrément. L'association doit être au préalable mise en demeure de présenter ses observations.

L'association qui entend contester une décision de refus implicite, de suspension ou de retrait d'agrément doit, préalablement à tout recours contentieux, présenter un recours gracieux au ministre de la justice.

III. — Au moment de sa constitution de partie civile, le président de l'association doit faire connaître à la juridiction saisie la liste des personnes victimes de l'infraction qui ont adhéré à l'association. Il doit lui communiquer en cours de procédure l'identité des victimes dont l'adhésion est intervenue postérieurement à cette constitution de partie civile.

**Art. D1-1**

Les modalités d'application des II à IV de l'article 28 de la loi organique n° 2011-333 du 29 mars 2011 relative au Défenseur des droits sont précisées par le présent article.

I. — La proposition de transaction émanant du Défenseur des droits est communiquée à l'auteur des faits ou, s'il s'agit d'une personne morale, à son représentant, par l'intermédiaire de l'un de ses agents assermentés devant lequel l'intéressé a été préalablement convoqué. La proposition de transaction peut également être notifiée par lettre recommandée avec demande d'avis de réception à l'auteur des faits.

La proposition de transaction précise :

— la nature des faits reprochés ainsi que leur qualification juridique ;

— la nature et le quantum des mesures proposées, ainsi que les délais dans lesquels elles devront être exécutées ;

— le montant des dommages et intérêts dus à la victime.

L'accord de la victime à la transaction peut être recueilli par tout moyen.

Lorsque sont proposées les mesures d'affichage, de transmission, de diffusion ou de publication d'un communiqué, la personne est informée du contenu du communiqué et du montant des frais qui seront à sa charge et qu'elle devra acquitter avant que la haute autorité ne procède à cet affichage ou cette diffusion.

La personne à qui est proposée une transaction est informée qu'elle dispose d'un délai de quinze jours avant de faire connaître sa décision, après s'être, le cas échéant, fait assister par un avocat.

En cas d'audition par un agent assermenté du Défenseur des droits, il est dressé procès-verbal de ces opérations, et copie en est remis à l'intéressé.

II. — Si l'auteur des faits a accepté la transaction proposée, ce procès-verbal, ou copie de la lettre recommandée, avec les procès-verbaux constatant le cas échéant la commission de l'infraction ainsi que l'accord de la victime, est adressé pour homologation au procureur de la République territorialement compétent.

Ce magistrat adresse alors au Défenseur des droits, dans les meilleurs délais, sa décision indiquant s'il homologue ou non la transaction.

III. — Si la transaction est homologuée, le Défenseur des droits le signifie à l'auteur des faits par un document indiquant à ce dernier comment exécuter ses obligations, dans les délais qu'il précise.

Ce document comporte une mention indiquant que si la personne n'exécute pas ces mesures dans le délai imparti, le Défenseur des droits pourra mettre en mouvement l'action publique par voie de citation directe.

Le paiement de l'amende transactionnelle ainsi que celui des frais d'affichage ou de diffusion d'un communiqué s'exécute conformément aux dispositions de l'article R. 15-33-51 du présent code, sous la réserve que les justificatifs du paiement sont retournés au Défenseur des droits.

L'auteur des faits doit, s'il y a lieu, justifier de l'indemnisation de la victime, ainsi que de l'exécution des mesures prévues aux 1°, 2° et 4° du III de l'article 28 de la loi organique du 30 mars 2011 susvisée.

IV. — Si l'auteur des faits refuse la transaction proposée, y compris en ne répondant pas aux convocations qui lui ont été adressées, ou s'il n'exécute pas ses obligations dans les délais prescrits, le Défenseur des droits en informe le procureur de la République, sauf à mettre elle-même en mouvement l'action publique par voie de citation directe.

Lorsque, pour des motifs graves d'ordre médical, familial, professionnel ou social, la personne n'a pas pu exécuter les mesures décidées dans les délais prescrits, le Défenseur des droits peut, à sa demande, prolonger les délais d'exécution de ces mesures, sans pouvoir toutefois dépasser six mois.

La victime a la possibilité, au vu de la décision d'homologation, lorsque l'auteur des faits s'est engagé à lui verser des dommages et intérêts, d'en demander le recouvrement suivant la procédure de l'injonction de payer, conformément aux règles prévues par le code de procédure civile.

Si la transaction homologuée est exécutée dans les délais prescrits, le Défenseur des droits en informe le procureur de la République, qui constate l'extinction de l'action publique conformément aux dispositions du troisième alinéa de l'article 6 du présent code. Ce magistrat en avise l'intéressé et, le cas échéant, la victime.

Si des poursuites sont engagées dans le cas où la transaction acceptée et homologuée n'a pas été entièrement exécutée, le dossier de la procédure dans lequel sont précisées les mesures exécutées en tout ou partie par la personne est communiqué à la juridiction de jugement afin qu'elle puisse en tenir compte, en cas de condamnation, dans le prononcé de sa décision.

#### Chapitre Ier bis : De la justice restaurative 

**Art. D1-1-1**

Outre le cas prévu par le 1° de l'article 10-2, la possibilité pour la victime ou l'auteur d'une infraction de participer à une mesure de justice restaurative relevant de l'article 10-1 lui est proposée, lorsque cette mesure paraît envisageable :

1° Par le procureur de la République ou le délégué du procureur de la République, lors de la mise en œuvre d'une alternative aux poursuites ou d'une composition pénale, à tout moment de la procédure ;

2° Par le juge d'instruction, à tout moment de l'information, et notamment lorsqu'il reçoit la plainte avec constitution de partie civile de la victime ou qu'il procède à la mise en examen de la personne poursuivie ;

3° Par le président de la juridiction de jugement, à tout moment de l'audience et après avoir rendu la décision sur l'action publique et sur l'action civile ;

4° Par le juge de l'application des peines en application du 2° du IV de l'article 707.

Lorsque les conditions prévues par l'article 10-1 sont réunies, et notamment que l'auteur de l'infraction a reconnu avoir commis les faits qui lui sont reprochés, les mesures de justice restaurative peuvent être mises en œuvre y compris si la prescription de l'action publique est acquise.

En cas de décisions de classement sans suite, de non-lieu, de relaxe ou d'acquittement dans des procédures concernant des infractions sexuelles commises par des majeurs sur des mineurs dont la commission est reconnue par leur auteur mais qui sont motivées par la prescription de l'action publique, le procureur de la République vérifie si une mesure de justice restaurative est susceptible d'être mise en œuvre.

#### Chapitre II : Des droits des victimes

##### Section 1 : Dispositions générales

**Art. D1-2**

Les modalités d'application du droit de la victime à l'assistance par un interprète et à la traduction, mentionné au 7° de l'article 10-2 et à l'article 10-3, sont fixées par les articles D. 594-12 à D. 594-16.

##### Section 2 : De l'évaluation des besoins et des mesures de protection des victimes d'infractions

###### Sous-section 1 : Evaluation personnalisée et mesures de protection

**Art. D1-3**

L'évaluation personnalisée a pour objet de déterminer si des mesures de protection spécifiques doivent être mises en œuvre au cours de la procédure pénale.

Cette évaluation est effectuée notamment au vu des éléments suivants :

— l'importance du préjudice subi par la victime ;

— les circonstances de la commission de l'infraction résultant notamment d'une motivation discriminatoire, raciste, ethnique, religieuse, ou sexiste, ou des liens existant entre la victime et la personne mise en cause ;

— la vulnérabilité particulière de la victime, résultant notamment de son âge, d'une situation de grossesse ou de l'existence d'un handicap ;

— l'existence d'un risque d'intimidation ou de représailles.

— l'existence d'une situation d'emprise exercée sur la victime par la personne mise en cause, notamment en cas d'infraction commise au sein du couple relevant de l'article 132-80 du code pénal.

**Art. D1-4**

L'évaluation personnalisée est effectuée par l'officier de police judiciaire ou par l'agent de police judiciaire qui procède à l'audition de la victime.

Il mentionne, dans le procès-verbal d'audition de la victime ou dans toute autre pièce jointe à la procédure, les éléments d'appréciation retenus parmi ceux mentionnés à l'article D. 1er-3 ou d'autres éléments lui paraissant justifiés d'être pris en compte.

**Art. D1-5**

Sous réserve des nécessités de l'enquête, l'autorité qui procède à l'audition de la victime :

1° Recueille dès que possible la plainte de la victime ;

2° Procède à d'autres auditions de la victime dans la mesure où elles sont strictement nécessaires à l'enquête en cours ;

3° Fait procéder aux examens médicaux de la victime dans la mesure où ils sont strictement nécessaires à l'enquête en cours.

**Art. D1-6**

En cas de violences sexuelles, de violences fondées sur le genre ou de violences domestiques, la victime est entendue par un enquêteur du même sexe si elle en fait la demande.

Toutefois, il n'est pas fait droit à cette demande si son octroi est de nature à faire obstacle au bon déroulement de l'enquête, notamment lorsqu'il est nécessaire de procéder en urgence à l'audition de la victime.

**Art. D1-7**

Compte tenu de l'évaluation personnalisée, l'autorité qui procède à l'audition de la victime applique les mesures de protection spécifiques suivantes :

1° Chaque audition de la victime a lieu dans des locaux conçus ou adaptés à sa situation ;

2° Lorsqu'il s'agit de violences sexuelles, la victime est entendue par des enquêteurs spécialement formés à ces infractions ou avec l'aide d'enquêteurs ayant reçu cette formation ;

3° La victime est entendue à chaque audition par les mêmes enquêteurs.

**Art. D1-8**

L'autorité qui procède à l'audition de la victime peut décider de ne pas appliquer une ou plusieurs mesures de protection spécifiques mentionnées à l'article D. 1er-7 si leur octroi est de nature à faire obstacle au bon déroulement de l'enquête, notamment lorsqu'il est nécessaire de procéder en urgence à l'audition de la victime.

**Art. D1-9**

L'officier ou l'agent de police judiciaire qui procède à l'audition de la victime communique les éléments de l'évaluation personnalisée à l'autorité judiciaire en charge de la procédure pour lui permettre de décider, le cas échéant, d'une évaluation approfondie.

###### Sous-section 2 : Evaluation approfondie

**Art. D1-10**

Lorsque le procureur de la République ou le juge d'instruction estime approprié de faire procéder à une évaluation approfondie, celle-ci est réalisée par une association d'aide aux victimes disposant d'un agrément de compétence générale en application de l'article D. 1-12-1.

En cas de violences au sein du couple ou de violences sexuelles et sexistes, l'évaluation peut être réalisée par les professionnels de l'association agréée qui sont spécialement formés à la prise en charge des victimes de ces infractions, qu'il s'agisse d'une association agréée, en application de ce même article, au titre de sa compétence générale ou au titre de sa compétence spécialisée.

**Art. D1-10-1**

Les conclusions de l'évaluation approfondie sont prises en compte par l'association d'aide aux victimes lorsqu'elle porte aide ou assistance à la victime de l'infraction.

**Art. D1-10-2**

L'évaluation approfondie est actualisée au cours de la procédure en cas de survenance d'éléments nouveaux parmi ceux mentionnés à l'article D. 1er-3.

##### Section 3 : Dispositions spécifiques aux victimes de violences et d'infractions commises au sein du couple ou de la famille

**Art. D1-11**

Lorsque des poursuites sont exercées ou qu'il est recouru à une mesure alternative aux poursuites ou à une composition pénale pour toute infraction commise au sein du couple et relevant de l'article 132-80 du code pénal, la victime peut demander au procureur de la République de lui remettre dans les meilleurs délais une attestation faisant état de la procédure.

**Art. D1-11-1**

En cas de violences commises au sein du couple et relevant de l'article 132-80 du code pénal, le procureur de la République vérifie, avant de mettre l'action publique en mouvement, si ces violences ont été commises en présence d'un mineur et si la circonstance aggravante prévue par le b des articles 222-8,222-10 et 222-12 du même code est caractérisée, afin que les poursuites soient engagées sur le fondement de ces dispositions, sans préjudice de la possibilité, pour la juridiction d'instruction ou de jugement uniquement saisie en application des 6° de ces articles de requalifier les faits en ce sens.

Le procureur de la République veille alors à ce que le mineur puisse se constituer partie civile lors des poursuites, le cas échéant en étant représenté par un administrateur ad hoc en application des articles 706-50 et 706-51 du présent code, y compris avant l'audience de jugement conformément aux articles 419 et 420, afin qu'il puisse y être convoqué comme partie civile et non comme témoin. Lorsqu'une information est ouverte, le juge d'instruction avise, conformément à l'article 80-3, le représentant légal du mineur ou l'administrateur ad hoc désigné par le procureur ou par lui-même en application de l'article 706-50 de son droit de se constituer partie civile au nom du mineur. Les dispositions du présent alinéa sont également applicables en cas de poursuites pour meurtre commis par le conjoint ou le concubin de la victime ou le partenaire lié à la victime par un pacte civil de solidarité, lorsque les faits ont été commis en présence d'un mineur.

Dans les cas prévus par les deux alinéas précédents, le procureur de la République veille également à ce que figurent au dossier de la procédure dont est saisie la juridiction de jugement tous les éléments permettant à celle-ci d'apprécier l'importance du préjudice subi par le mineur et de se prononcer, en application des dispositions du code pénal et du code civil, sur le retrait total ou partiel de l'autorité parentale ou de son exercice ou ainsi que sur la suspension des droits de visite et d'hébergement, le cas échéant en versant au dossier des pièces émanant de procédures suivies devant le tribunal judiciaire, le juge aux affaires familiales ou le juge des enfants, ou en requérant s'il y a lieu un examen ou une expertise psychologique du mineur.

**Art. D1-11-2**

Avant toute libération ou cessation, même temporaire, de l'incarcération d'une personne détenue poursuivie ou condamnée pour des infractions commises au sein du couple relevant de l'article 132-80 du code pénal, ou pour l'infraction définie à l'article 227-4-2 du même code, l'autorité judiciaire compétente, après en avoir avisé la victime, apprécie, conformément aux articles 144-2 et 712-16-2 du présent code.

1° Si doit être prononcée une interdiction de contact avec la victime ou de paraître en certains lieux prévues par l'article 138 du présent code ou par les 9°, 11°, 12°, 13°, 18° et 18° bis de l'article 132-45 du code pénal ;

2° Si l'effectivité de cette interdiction doit être renforcée par le recours à un dispositif de téléprotection en application de l'article 41-3-1 du présent code ou à un dispositif mobileanti-rapprochement en application des articles 138-3 du présent code ou 132-45-1 du code pénal.

Les dispositions du présent article ne sont pas applicables en cas d'autorisation de sortie sous escorte.

Lorsqu'il s'agit d'une personne condamnée, le juge de l'application des peines peut, pour apprécier s'il convient d'appliquer les mesures prévues aux 1° et 2°, faire procéder à une évaluation approfondie de la victime conformément aux dispositions de l'article D. 1-10.

**Art. D1-12**

I. — Les modalités selon lesquelles, en application du 10° de l'article 10-2 et de l'article 10-5-1, les personnes victimes de violences ont le droit, lorsque leur examen médical a été requis par un officier ou agent de police judiciaire, un magistrat ou une juridiction, de se voir remettre une copie du certificat d'examen médical constatant leur état de santé physique ou psychologique et décrivant les éventuelles lésions qu'elles ont subies, sont précisées par les II à VI du présent article, sous réserve des dispositions du VII lorsqu'il s'agit d'une victime mineure.

II. — La remise d'une copie du certificat médical à la victime se fait à la demande de celle-ci. Cette remise peut être réalisée par tout moyen, y compris par voie dématérialisée, par l'envoi d'une version numérisée du certificat à l'adresse électronique de la victime. Elle ne peut être effectuée par courrier lorsque la victime réside à la même adresse que la personne à l'encontre de laquelle celle-ci a déposé plainte.

III. — Les victimes sont informées de ce droit par l'officier ou l'agent de police judiciaire lorsqu'elles déposent plainte en application de l'article 15-1 ou lors de leur audition par les services enquêteurs.

IV. — Lorsque le médecin requis rédige son certificat immédiatement à l'issue de son examen, il en remet une copie à la victime si celle-ci le lui demande. Lorsque le certificat est rédigé ultérieurement, il peut en adresser la copie à la victime si celle-ci en a fait la demande.

La réquisition judiciaire adressée au médecin rappelle les dispositions de l'alinéa précédent.

V. — Si la copie du certificat n'a pas été remise à la victime par le médecin, elle peut lui être remise par un officier ou un agent de police judiciaire, à sa demande ou celle de son avocat. Cette demande peut être formulée lors du dépôt de plainte, d'une audition, d'une confrontation ou à défaut en se présentant au service enquêteur, après avoir pris contact à cette fin avec celui-ci. Cette dernière possibilité s'entend sans préjudice de la possibilité pour la victime de recevoir la copie du certificat par voie dématérialisée conformément au II.

VI. — Si cette copie n'a pas été remise à la victime par le médecin ou par le service enquêteur, celle-ci peut la demander, selon les cas, au procureur de la République, au juge d'instruction ou au greffe de la juridiction de jugement. Cette demande peut également être faite par l'avocat de la victime, notamment si ce dernier envisage le dépôt d'une demande d'ordonnance de protection, y compris selon les modalités prévues par l'article D. 591.

VII. — Lorsque l'examen médical concerne une victime mineure, le médecin n'est pas tenu de remettre une copie du certificat aux représentants légaux du mineur qui en font la demande s'il estime que cette remise pourrait être contraire à l'intérêt supérieur de l'enfant, notamment en cas de suspicion de violences intrafamiliales, ou si le mineur disposant d'un degré de maturité suffisant, le refuse ; dans ce cas, la remise de la copie du certificat médical peut être demandée conformément aux V et VI.

#### Chapitre III : Des missions et de l'agrément des associations d'aide aux victimes d'infraction

##### Section 1 : Dispositions générales

**Art. D1-12-1**

Les associations d'aide aux victimes peuvent faire l'objet de l'agrément visé au dernier alinéa de l'article 41, dans les conditions prévues au présent chapitre, lorsqu'elles ont vocation à assurer une aide et un accompagnement des victimes d'infraction pénale.

L'association peut également être déléguée par le procureur de la République afin de constater l'indemnisation de la victime dans le cadre de la peine de sanction réparation prévue par l' article 131-8-1 du code pénal .

Cet agrément est de compétence générale lorsqu'il concerne toutes les infractions et de compétence spécialisée lorsqu'il ne s'applique qu'aux violences au sein du couple et aux violences sexuelles et sexistes.

L'agrément de compétence générale comprenant les prérogatives de l'agrément de compétence spécialisée, une association ne peut obtenir qu'un seul agrément pendant une même période.

**Art. D1-12-2**

L'association agréée propose, si elle dispose d'un agrément de compétence générale, à toute personne victime d'infraction pénale et, si elle dispose d'un agrément de compétence spécialisée, à toute personne victime d'infraction liée aux violences au sein du couple et aux violences sexuelles et sexistes, lorsque cette personne en fait la demande, une prise en charge globale, pluridisciplinaire, gratuite et individualisée, sans interférer, pour son propre compte ou pour celui de la victime, dans le déroulement de la procédure judiciaire.

Elle s'assure de l'absence de tout conflit d'intérêt entre l'exercice indépendant, impartial et objectif de sa mission d'aide aux victimes et les avantages ou intérêts particuliers, directs ou indirects, dont elle ou l'un de ses membres bénéficierait.

##### Section 2 : Conditions, modalités de la délivrance de l'agrément et obligations afférentes

**Art. D1-12-3**

L'agrément mentionné à l'article D. 1-12-1 ne peut être délivré qu'aux associations d'aide aux victimes qui, à la date de la demande d'agrément, justifient depuis au moins une année :

1° De statuts associatifs réguliers et garantissant l'égal accès des femmes et des hommes à ses instances dirigeantes ;

2° De l'existence d'une gestion saine, prudente et désintéressée par les administrateurs lesquels ne doivent avoir aucun intérêt financier direct ou indirect dans l'activité ou les résultats de l'association ;

3° De la présence parmi leurs salariés d'au moins un juriste ou psychologue ou travailleur social justifiant d'un titre ou d'un diplôme sanctionnant au moins deux années d'études après le baccalauréat dans leur domaine respectif.

**Art. D1-12-4**

L'agrément ne peut être délivré qu'aux associations d'aide aux victimes répondant à l'ensemble des critères suivants et prévus par un référentiel national des associations agréées d'aide aux victimes d'infraction :

1° Pluridisciplinarité et anticipation de la prise en charge des victimes d'infraction ;

2° Accessibilité des lieux d'accueil à tous les publics ;

3° Continuité de l'offre de prise en charge ;

4° Gratuité et durabilité de la prise en charge ;

5° Neutralité et confidentialité de la prise en charge ;

6° Professionnalisation des intervenants ;

7° Implication dans des actions locales d'aide aux victimes.

Les modalités d'appréciation des critères sont précisées par un arrêté du garde des sceaux, ministre de la justice fixant le référentiel national des associations agréées d'aide aux victimes d'infraction.

**Art. D1-12-5**

Les associations visées par les articles 2-1 à 2-24 du code de procédure pénale ne peuvent prétendre à l'agrément prévu à l'article D. 1-12-1.

**Art. D1-12-6**

Le dossier de demande d'agrément est composé comme suit :

1° Une demande d'agrément signée par le représentant légal de l'association ;

2° Le numéro SIRET de l'association, son identifiant au répertoire national des associations (RNA) ;

3° Une copie des statuts associatifs en vigueur ;

4° Une copie du règlement intérieur éventuellement adopté ;

5° La liste des personnes chargées de l'administration de l'association issue de la dernière délibération de l'assemblée générale ayant désigné les membres du conseil d'administration de l'association et mentionnant le nom, les prénoms et la ou les professions exercées par chacun des administrateurs ainsi que leur fonction au sein de l'association s'ils sont membres du bureau de l'association ;

6° L'indication du nom et des coordonnées du représentant légal de l'association ainsi que, le cas échéant, ceux du salarié directeur ou à défaut du salarié coordinateur, et l'adresse électronique de l'association ;

7° Tout document permettant d'établir la présence parmi les salariés d'au moins un juriste ou psychologue ou travailleur social visés au 3° de l'article D. 1-12-3 ;

8° Le rapport d'activité de l'association pour le dernier exercice clos approuvé par son assemblée générale. Il indique, au besoin à l'aide de tableaux et de graphiques, la typologie des prises en charge effectuées tout au long de l'année par l'association. Le rapport d'activité annuel constitue un bilan qualitatif et quantitatif de l'activité ;

9° Les comptes annuels de l'association approuvés lors de la dernière assemblée générale ainsi que, le cas échéant, l'ensemble des rapports produits par le commissaire aux comptes pour le dernier exercice clos ;

10° Tous autres éléments permettant d'apprécier l'aptitude de l'association à assurer la mission d'aide aux victimes pour laquelle elle sollicite l'agrément ainsi que les éventuels agréments, labels et certifications dont elle bénéficie par ailleurs.

**Art. D1-12-7**

Le dossier de demande d'agrément est adressé, si possible par voie dématérialisée, au service de l'accès au droit et à la justice et de l'aide aux victimes du secrétariat général du ministère de la justice.

**Art. D1-12-8**

Lorsque le dossier est complet, il en est délivré accusé de réception par le service de l'accès au droit et à la justice et de l'aide aux victimes du secrétariat général du ministère de la Justice, qui recueille l'avis au magistrat délégué à la politique associative et à l'accès au droit.

L'agrément est délivré par le ministre de la justice pour une durée de cinq ans renouvelable.

Il est transmis pour information au magistrat délégué à la politique associative et à l'accès au droit.

**Art. D1-12-9**

L'association rend compte de l'activité pour laquelle elle est agréée en transmettant, si possible par voie dématérialisée, au service de l'accès au droit et à la justice et de l'aide aux victimes du secrétariat général du ministère de la justice, au plus tard à la fin du premier semestre de chaque année, un compte-rendu d'activité et un rapport financier pour l'année précédente, approuvés par son assemblée générale.

L'association notifie dans les meilleurs délais toute modification des statuts de l'association ou des conditions d'exercice de l'activité agréée au service de l'accès au droit et à la justice et de l'aide aux victimes du secrétariat général du ministère de la justice.

Le service de l'accès au droit et à la justice et de l'aide aux victimes du secrétariat général du ministère de la Justice peut, à tout moment, demander à une association agréée la communication de tous documents permettant d'apprécier que les conditions de délivrance de son agrément demeurent remplies.

##### Section 3 : Renouvellement et transfert de l'agrément

**Art. D1-12-10**

L'agrément peut faire l'objet, à l'initiative de l'association bénéficiaire, d'une demande de renouvellement dans les mêmes conditions que celles prévues pour sa délivrance.

**Art. D1-12-11**

L'agrément accordé à une association peut faire l'objet d'un transfert dans les cas suivants :

1° En cas de fusion d'une ou plusieurs associations, dont l'une au moins bénéficie d'un agrément en tant qu'association d'aide aux victimes, que celle-ci s'opère avec ou sans création d'une nouvelle structure associative ;

2° En cas de scission en deux ou plusieurs associations.

Le transfert d'agrément ne peut s'effectuer qu'au profit d'une seule structure associative destinataire et ne vaut que pour la durée restant à courir de l'agrément au titre duquel le transfert est demandé.

Pour en bénéficier, la structure associative bénéficiaire du transfert d'agrément doit remplir les conditions de délivrance de l'agrément prévues à la section 2 du présent chapitre.

**Art. D1-12-12**

La demande de transfert d'agrément, l'instruction et l'approbation du transfert d'agrément sont effectués dans les mêmes conditions que celles prévues pour la délivrance d'agrément.

##### Section 4 : Suspension et retrait de l'agrément

**Art. D1-12-13**

L'agrément peut être suspendu puis retiré :

a) En cas de changement non déclaré des statuts de l'association ;

b) En cas de non-respect d'une des conditions de délivrance de l'agrément mentionnées aux articles D. 1-12-3 et D. 1-12-4 ;

c) En l'absence de transmission du compte rendu d'activité et du rapport financier annuels ;

d) En cas de refus de communication de document, demandé en application de l'article D. 1-12-9.

L'association est informée des raisons pour lesquelles elle est susceptible de faire l'objet d'une suspension d'agrément et du délai dans lequel elle peut présenter des observations écrites ou orales.

La décision de suspension de l'agrément, qui ne peut excéder une durée de quatre mois, est prise par le garde des sceaux, ministre de la justice, qui la notifie à l'association concernée et en informe le magistrat délégué à la politique associative et à l'accès au droit dans les meilleurs délais.

Si, à l'issue du délai prévu dans la décision de suspension, l'association s'est conformée aux obligations qui lui ont été faites, la suspension est levée et l'agrément s'applique à nouveau pour la période restant à courir.

A défaut, la décision de retrait de l'agrément est prise par le garde des sceaux, ministre de la justice qui la notifie à l'association concernée et en informe le magistrat délégué à la politique associative et à l'accès au droit.

### Livre Ier : De l'exercice de l'action publique et de l'instruction

#### Titre Ier : Des autorités chargées de l'action publique et de l'instruction

**Art. D1-13**

I. — L'information prévue par l'article 11-2 est donnée par le procureur de la République. En cas de mise en examen décidée par la chambre de l'instruction ou de condamnation prononcée par la cour d'appel, elle est donnée par le procureur général ou, sur instruction de ce dernier, par le procureur de la République.

Le document écrit contenant l'information prévue par cet article peut être transmis par un moyen de communication électronique.

II. — L'information adressée par le ministère public comporte :

1° L'identité et l'adresse de la personne ;

2° La nature de la décision judiciaire la concernant ;

3° La qualification juridique détaillée des faits reprochés, leur date et lieu de commission, et leur description sommaire ;

4° La nature et le lieu d'exercice de l'activité professionnelle ou sociale ayant justifié la transmission de l'information à l'administration ou à l'autorité compétente ;

5° Le nom de l'employeur.

Le document écrit transmettant l'information rappelle les dispositions des troisième et quatrième alinéas du II de l'article 11-2.

Lorsque l'information porte sur une condamnation, même non définitive, le ministère public adresse soit la copie de la décision, soit un avis de condamnation comportant, outre les mentions énumérées aux 1° à 5° du présent II, le dispositif de la décision. Il est précisé si le délai de recours n'est pas expiré, si un recours a été exercé contre la décision ou si celle-ci est définitive. Si l'administration ou l'autorité compétente le demande, la transmission d'une copie de la décision de condamnation est de droit.

Le cas échéant, en cas de condamnation, même non définitive, de saisine d'une juridiction par le parquet ou le juge d'instruction ou de mise en examen, peut également être adressée, d'office ou à la demande de l'administration ou de l'autorité compétente, copie de tout ou partie des pièces de la procédure utiles pour permettre à cette autorité de prendre les décisions relevant de sa compétence.

III. — Le ministère public informe sans délai la personne concernée de sa décision de transmettre l'information à l'administration ou l'organisme compétent dont elle relève par l'un des moyens suivants :

1° En cas de poursuites, par une mention figurant dans la citation directe ou dans le procès-verbal prévu par les articles 390-1,393 ou 495-8 et 495-14 ;

2° En cas de mise en examen, par une mention figurant dans le procès-verbal de première comparution à la suite des réquisitions en ce sens du procureur de la République ;

3° En cas de condamnation, soit par une information donnée oralement à l'issue de l'audience par le procureur de la République et qui est mentionnée dans les notes d'audience, soit par une information donnée par le bureau de l'exécution des peines qui en conserve une trace écrite dans le dossier, soit par une mention figurant dans la signification de la décision ;

4° Dans tous les cas, par l'envoi, par lettre simple, ou par la remise à la personne d'une copie pour information de l'avis transmis à l'administration, ou de tout autre document l'informant de cette transmission.

En cas de poursuites ou de mise en examen, le défaut d'information de la personne ne constitue pas une cause de nullité de la procédure.

IV. — Lorsque le ministère public notifie à l'administration une décision définitive de non-lieu, de relaxe ou d'acquittement, il lui rappelle son obligation de supprimer de tout dossier relatif à l'activité de la personne concernée les éléments d'information déjà transmis, sauf si est intervenue une décision prononçant une sanction légalement fondée sur ces éléments.

Si ces informations figurent dans des documents écrits ou tous autres supports matériels, ceux-ci doivent être détruits.

Si ces informations figurent dans un traitement automatisé de données, elles doivent en être effacées.

La personne concernée est avisée par écrit par l'administration de cette destruction ou de cet effacement, ou du fait qu'il n'y a pas été procédé en raison d'une décision ayant prononcé une sanction légalement fondée sur les éléments précédemment transmis.

##### Chapitre Ier : De la police judiciaire

###### Section 1 : Dispositions générales

**Art. D2**

Dans le ressort de chaque cour d'appel, les officiers de police judiciaire sont égaux devant la loi en prérogative et en responsabilité ; ils sont placés sous la surveillance du procureur général et sous le contrôle de la chambre d'instruction.

Dans le ressort de chaque tribunal, le tribunal, le procureur de la République et ses substituts ont seuls qualité pour diriger l'activité des officiers et agents de police judiciaire, par la voie, s'il y a lieu, de leurs supérieurs hiérarchiques, sous réserve des dispositions de l'article D. 15-4.

Le procureur de la République et le juge d'instruction ont le libre choix des formations auxquelles appartiennent les officiers de police judiciaire territorialement compétents qui seront chargés de l'exécution de leurs réquisitions ou commissions rogatoires.

Le chef de la formation coordonne l'exécution des opérations de police judiciaire effectuées dans son service et veille à la transmission des procès-verbaux aux autorités judiciaires.

**Art. D2-1**

Les officiers de police judiciaire des différents corps ou services entretiennent, à tous les échelons, des relations de coopération et d'aide réciproque, dans le respect des règles administratives et des procédures hiérarchiques en vigueur.

**Art. D3**

Dès qu'il est informé d'un crime ou d'un délit flagrant, l'officier de police judiciaire local prévient le procureur de la République et, dans le cadre des dispositions réglementaires propres à chaque corps ou service, provoque l'enquête ou y procède conformément aux prescriptions du code de procédure pénale.

Le magistrat compétent apprécie souverainement, dans chaque cas d'espèce, en fonction de la nature et des circonstances de l'affaire, des hypothèses qu'elle autorise et de l'étendue des recherches à entreprendre, s'il y a lieu de dessaisir l'officier de police judiciaire qui a commencé l'enquête ou de lui laisser poursuivre pour tout ou partie les investigations.

Qu'ils appartiennent à la police nationale ou à la gendarmerie nationale, les officiers de police judiciaire s'avisent réciproquement dans les meilleurs délais de tout fait paraissant constituer un crime ou délit d'un caractère particulier en raison de son objet, des circonstances de sa commission ou de son auteur présumé, dès lors qu'il est susceptible d'être mis en rapprochement avec des faits de même nature qui auraient déjà été constatés ou qui pourraient être imputés aux personnes mises en cause dans des affaires similaires.

Lorsqu'un tel fait est de nature à susciter des investigations entrant dans le champ d'application de l'article D. 4, ces officiers de police judiciaire le portent sans délai à la connaissance des services relevant de la direction nationale de la police judiciaire ou de la direction nationale de la police aux frontières ou de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale.

**Art. D4**

Le magistrat fait appel aux officiers de police judiciaire relevant de la direction nationale de la police judiciaire ou de la direction nationale de la police aux frontières ou de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale dans les cas de nécessité, en tenant compte des possibilités que procurent à l'officier de police judiciaire premier saisi sa rapidité d'intervention, ses sources d'information, sa connaissance de l'affaire et du milieu humain.

Le concours de ces officiers de police judiciaire peut se révéler indispensable lorsque la poursuite de l'enquête exige :

— soit une compétence technique particulière notamment dans les domaines relevant des offices centraux de police judiciaire énumérés à l'article D. 8-1 ; ces derniers assurent en outre, chaque fois que nécessaire, la coordination entre les services de police et les unités de gendarmerie ;

— soit des investigations internationales auprès d'offices ou d'organismes étrangers.

**Art. D5**

Lorsqu'ils participent à une même enquête, les officiers ou agents de police judiciaire de la police nationale et de la gendarmerie nationale collaborent constamment dans l'intérêt de la justice. Ils mettent en commun leur compétence, leurs aptitudes et les moyens complémentaires dont ils disposent.

La répartition des tâches et la centralisation des éléments d'enquête sont assurées par le magistrat saisi.

Les officiers et agents de police judiciaire de la police nationale et de la gendarmerie nationale se font part des renseignements recueillis et des opérations effectuées dans le cadre des instructions données par le magistrat.

Ils mentionnent dans leur procédure les concours qu'ils se sont apportés dans la conduite de l'enquête.

**Art. D6**

Lorsqu'ils sont amenés, soit pour l'exécution d'une commission rogatoire, soit dans le cadre d'une enquête préliminaire ou de flagrance, à procéder à un acte d'enquête susceptible d'entraîner un trouble à l'ordre public, les officiers de police judiciaire ainsi que les agents de police judiciaire agissant conformément aux dispositions de l'article 706-80 de la police nationale ou de la gendarmerie nationale sont tenus, après avis donné au magistrat mandant, d'informer de leur intervention et par tout moyen le responsable de la police nationale ou de la gendarmerie nationale en charge de la sécurité publique.

Le service local facilite dans toute la mesure de ses moyens l'exécution de cette mission ; en tout état de cause, il est impérativement, et dans les meilleurs délais, avisé de la fin de celle-ci.

Dans la limite des instructions du magistrat mandant et des dispositions législatives ou réglementaires visant notamment les obligations qui lient les officiers de police judiciaire, les militaires de la gendarmerie et les fonctionnaires de la police nationale agissant dans les circonstances objet du premier alinéa informent le responsable de la police nationale ou de la gendarmerie nationale ayant en charge la sécurité publique du résultat de leur intervention dès lors que celui-ci peut avoir des incidences sur l'ordre public.

**Art. D7**

Les officiers et agents de police judiciaire veillent à la préservation de l'état des lieux ainsi qu'à la conservation des traces et des indices jusqu'à ce qu'il soit procédé aux opérations de police technique et scientifique. Sauf désignation par le magistrat d'un service de police technique et scientifique particulier, ces opérations sont effectuées par les spécialistes auxquels font habituellement appel les premiers intervenants.

Lorsqu'il y a lieu de procéder à des examens techniques ou scientifiques qui ne peuvent être différés, les officiers de police judiciaire peuvent, selon le type d'enquête qu'ils conduisent, faire appel aux personnes qualifiées appartenant aux organismes spécialisés de la police nationale ou de la gendarmerie nationale.

L'interprétation des résultats des opérations de police technique et scientifique peut être indifféremment confiée aux organismes spécialisés cités ci-dessus. Ceux-ci mettent en commun les moyens dont ils disposent lorsque leurs propres capacités se révèlent insuffisantes.

**Art. D8**

Dans le cadre des textes législatifs et réglementaires ou des accords interministériels en vigueur :

1° La police nationale et la gendarmerie nationale s'attachent à organiser et à mettre en oeuvre la convergence de leurs systèmes centraux de documentation criminelle.

Les services de police et les unités de gendarmerie adressent aux services relevant de la direction nationale de la police judiciaire ou de la direction nationale de la police aux frontières ou de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale les renseignements relatifs à la délinquance et à la criminalité susceptibles d'être exploités dans un but de centralisation, de classification ou de diffusion (avis, fiches, statistiques).

La direction nationale de la police judiciaire, la direction nationale de la police aux frontières et la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale transmettent aux autres services de la police et de la gendarmerie nationales par tout moyen, toutes indications utiles à l'identification ou à la recherche de malfaiteurs. Le service de police ou l'unité de gendarmerie qui est à l'origine d'une demande de diffusion doit figurer parmi les autorités à prévenir dès la découverte des individus recherchés.

2° Les services de la police nationale et les unités de la gendarmerie nationale informent les offices centraux de police judiciaire et les organes de coopération internationale policière énumérés aux articles D. 8-1 et D. 8-2.

Ces services ont la charge d'assurer, dans les matières relevant de leurs compétences respectives, la centralisation, la coordination et la diffusion nationales de l'information auprès des services de police et des unités de gendarmerie.

**Art. D8-1**

Les offices centraux de police judiciaire relevant des articles R. 15-18 et R. 15-22 sont les suivants :

1° Office central pour la répression du faux-monnayage ;

2° Office anti-stupéfiants ;

3° Office central pour la répression de la traite des êtres humains ;

4° Office central de lutte contre le trafic des biens culturels ;

5° Office central pour la répression de la grande délinquance financière ;

6° Office de lutte contre le trafic illicite de migrants ;

7° Office anti-cybercriminalité ;

8° Office central de lutte contre les atteintes à l'environnement et à la santé publique, de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale ;

9° Office central de lutte contre la délinquance itinérante, de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale ;

10° Office central pour la répression des violences aux personnes ;

11° Office central de lutte contre le travail illégal, l'exploitation par le travail et la fraude en matière sociale, de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale ;

12° Office central de lutte contre le crime organisé ;

13° Office central de lutte contre la corruption et les infractions financières et fiscales ;

14° Office central de lutte contre les crimes contre l'humanité et les crimes de haine ;

15° Office mineurs.

**Art. D8-2**

Les organes de coopération internationale policière placés au sein de la direction nationale de la police judiciaire sont les suivants :

1° Le bureau central national-France de l'organisation internationale de police criminelle Interpol ;

2° L'office N-SIS II et le bureau Sirene, qui composent la partie nationale du système d'information Schengen ;

3° L'unité nationale de l'Office européen de police, dénommé Europol.

La direction nationale de la police judiciaire est l'autorité nationale désignée par l'article 40, paragraphe 5, de la convention d'application de l'accord de Schengen du 14 juin 1985.

Elle est également l'autorité nationale chargée de la vérification des demandes d'accès à la base EURODAC à des fins répressives en vertu du règlement (UE) n° 603/2013 du Parlement européen et du Conseil du 26 juin 2013 relatif à la création d'Eurodac pour la comparaison des empreintes digitales aux fins de l'application efficace du règlement (UE) n° 604/2013.

###### Section 1 bis : Des plaintes adressées par voie électronique

**Art. D8-2-1**

Les services en ligne permettant aux victimes, conformément aux dispositions de l'article 15-3-1, de déposer auprès des services ou unités de police judiciaire de la police et la gendarmerie nationales, pour des infractions dont la liste est fixée par arrêté du ministre de la justice, des plaintes par voie électronique, ci-après dénommées " plaintes en ligne ", sont mises en œuvre selon les modalités prévues par les dispositions de la présente section.

**Art. D8-2-2**

Lorsqu'une victime s'apprête à déposer une plainte en ligne, elle doit être informée, par des mentions apparaissant de façon lisible sur les écrans d'accueil du site :

1° Que la plainte en ligne ne constitue qu'une faculté et qu'elle conserve la possibilité de se déplacer au commissariat de police ou à la brigade de gendarmerie de son choix pour déposer plainte, conformément aux dispositions de l'article 15-3 ;

2° Que le dépôt d'une plainte en ligne ne lui interdit pas de demander à être entendue, ultérieurement, par les enquêteurs ;

3° Qu'en tout état de cause, la plainte en ligne ne dispense pas les enquêteurs de procéder à son audition si ceux-ci estiment que la nature ou la gravité des faits le justifie.

Outre les cas dans lesquels la nature ou la gravité des faits rend nécessaire l'audition ultérieure de la victime, les officiers ou agents de police judiciaire doivent procéder à cette audition en cas de plainte en ligne portant sur des infractions d'agressions sexuelles ou d'atteintes sexuelles prévues par les articles 222-22 à 222-31-2 et 227-25 à 227-27-3 du code pénal.

**Art. D8-2-3**

La victime doit également être informée, selon les mêmes modalités, des droits prévus par l'article 10-2 du présent code.

Elle est également informée des modalités de communications sur les suites données à sa plainte et des modalités de recours contre une éventuelle décision de classement telles que prévues par l'article 40-3 du présent code.

Un document énonçant ces différents droits est mis à disposition de la victime sous un format imprimable.

**Art. D8-2-4**

Si la plainte en ligne porte sur une infraction ayant causé un préjudice matériel, la victime est avisée de sa possibilité de fixer le montant de son préjudice et d'adresser par voie électronique les justificatifs de celui-ci.

Si la plainte en ligne porte sur une infraction ayant causé un préjudice corporel, la victime est informée qu'elle devra se rendre dans une unité médico-judiciaire ou chez un médecin afin d'obtenir un certificat décrivant les lésions qu'elle a subies et l'éventuelle incapacité totale de travail qui en a résulté. Elle doit pouvoir, s'il y a lieu, adresser par voie électronique une copie du certificat médical établissant son préjudice.

En cas de plainte en ligne concernant des faits d'agressions ou d'atteintes sexuelles visés au dernier alinéa de l'article D. 8-2-2 ou toute autre atteinte grave à la personne qui viennent de se commettre ou qui se sont commises récemment, la victime est informée qu'elle doit contacter immédiatement les services de police ou de gendarmerie et qu'en cas d'impossibilité, elle doit conserver les éventuels éléments de preuve et notamment les vêtements qu'elle portait au moment des faits afin de les remettre aussi rapidement que possible au service enquêteur, et, s'il est nécessaire de procéder à des constatations et prélèvements médicaux, qu'elle devra se rendre à cette fin dans une unité médico-judiciaire ou un établissement hospitalier.

Dans les cas prévus aux deux alinéas précédents, il peut être mis à la disposition de la victime, sous un format imprimable, une réquisition saisissant le service devant procéder à son examen médical, et lui indiquant le cas échéant la date de cet examen.

**Art. D8-2-5**

Si la nature des infractions faisant l'objet de la plainte en ligne le justifie, et notamment en cas de plainte concernant des infractions de nature sexuelle, le service de plainte en ligne doit également comporter des informations sur les possibilités pour la victime de faire l'objet d'une prise en charge psychologique et médicale.

**Art. D8-2-6**

Si la nature de l'infraction pour laquelle est déposée une plainte en ligne le justifie, la victime est informée que toute fausse déclaration est susceptible de l'exposer à des poursuites pénales, conformément aux dispositions de l'article 434-26 du code pénal.

**Art. D8-2-7**

Le service de plainte en ligne met à disposition de la victime, sous un format imprimable, le récépissé de sa plainte ainsi que la copie du procès-verbal de réception de celle-ci, qui est signé, selon les modalités prévues par l'article 801-1 par le seul officier ou agent de police judiciaire ayant reçu la plainte, sans être signé par le plaignant.

Ce service peut, s'il y a lieu, permettre de fixer un rendez-vous à la victime auprès du service de police ou de l'unité de gendarmerie territorialement compétent, sans préjudice de la possibilité, pour ce service ou unité, de la recontacter rapidement à cette fin.

**Art. D8-2-8**

Les modalités selon lesquelles la victime déposant plainte par voie électronique s'identifie de façon sécurisée sont précisées par arrêté du garde des sceaux, ministre de la justice et du ministre de l'intérieur.

**Art. D8-2-9**

Les dispositions des articles D. 8-2-2 à D. 8-2-6 et D. 8-2-8 sont applicables aux services en ligne mis à disposition des victimes pour déposer plainte par voie électronique devant le procureur de la République en application de l'article 40.

Ces services mettent à disposition de la victime, sous un format imprimable, le récépissé de sa plainte.

**Art. D8-2-10**

Le tribunal compétent pour connaître des infractions mentionnées à l'article 15-3-1 est le tribunal judiciaire de Paris.

###### Section 1 ter : De la protection de l'identité de certains agents intervenant dans les procédures pénales

**Art. D8-3**

Les responsables hiérarchiques susceptibles de délivrer les autorisations mentionnées au I de l'article 15-4 sont :

1° Pour la police nationale, les directeurs des services territoriaux de la police nationale, les directeurs des établissements publics de la police nationale, les chefs des services ou d'offices centraux relevant de la police nationale, le chef de service du détachement de la police nationale auprès de la direction nationale du renseignement et des enquêtes douanières, le chef de l'unité de coordination des enquêtes de l'inspection générale de la police nationale, les directeurs ou sous-directeurs des services actifs de la police nationale ou, le cas échéant, le préfet de police, le directeur général de la sécurité intérieure ou le directeur général de la police nationale ;

2° Pour la gendarmerie nationale, les commandants de groupement, les commandants de section de recherches, les commandants de section d'appui judiciaire, les commandants de la gendarmerie dans les départements et collectivités d'outre-mer et en Nouvelle-Calédonie, les commandants de région, les commandants des gendarmeries spécialisées, le commandant de la gendarmerie prévôtale, le sous-directeur de la police judiciaire de la direction des opérations et de l'emploi de la direction générale de la gendarmerie nationale, les commandants des offices centraux relevant de la direction générale de la gendarmerie nationale, les commandants des organismes directement subordonnés au directeur général de la gendarmerie nationale, ou, le cas échéant, le directeur général de la gendarmerie nationale.

3° Les adjoints des responsables mentionnés aux 1° et 2°.

**Art. D8-4**

Les autorisations prévues au I de l'article 15-4 sont délivrées par le responsable hiérarchique mentionné à l'article D. 8-3 dont relève le service ou l'unité où l'agent est affecté ou mis temporairement à disposition.

**Art. D8-5**

Les autorisations prévues au I de l'article 15-4 sont délivrées aux agents des douanes habilités à effectuer des enquêtes judiciaires en application de l'article 28-1 par le magistrat délégué aux missions judiciaires de la douane ou les adjoints qu'il délègue à cet effet.

**Art. D8-6**

Les autorisations prévues au I de l'article 15-4 sont délivrées aux agents des services fiscaux habilités à effectuer des enquêtes judiciaires en application de l'article 28-2 par le chef du service de police judiciaire institué au sein de la direction nationale de la police judiciaire, spécialisé dans la répression de la délinquance fiscale, ou ses adjoints, ou le cas échéant, par le directeur national de la police judiciaire ou ses adjoints.

###### Section 2 : Des officiers de police judiciaire

**Art. D9**

Les officiers de police judiciaire doivent énoncer leur nom et leur qualité dans tous les procès-verbaux qu'ils établissent en matière de police judiciaire.

**Art. D10**

Lorsqu'ils exécutent une commission rogatoire, les officiers de police judiciaire établissent des procès-verbaux séparés pour chacun des actes qu'ils sont appelés à faire.

Chaque procès-verbal doit mentionner le nom et la qualité de l'officier de police judiciaire qui a opéré personnellement, à l'exclusion de tout autre.

**Art. D11**

Lorsqu'ils agissent dans le cadre de l'enquête de flagrance ou l'enquête préliminaire, les officiers de police judiciaire peuvent relater dans un seul procès-verbal les opérations effectuées au cours de la même enquête.

Si plusieurs officiers de police judiciaire concourent à une enquête, le nom de celui qui a personnellement accompli chacune des opérations doit être précisé.

Toutefois, le procureur de la République peut, par instructions particulières, demander aux officiers de police judiciaire d'établir des procès-verbaux séparés pour chacun des actes qu'ils sont appelés à faire.

Ces dispositions sont applicables aux agents de police judiciaire énumérés à l'article 20.

**Art. D12**

Lorsque, par application de l'article 18 (troisième alinéa), un officier de police judiciaire se transporte hors des limites territoriales où il exerce ses fonctions habituelles, il doit aviser préalablement le procureur de la République saisi de l'enquête ou le juge d'instruction, ainsi que le procureur de la République et l'officier de police judiciaire en charge de la sécurité publique territorialement compétents.

A l'issue de ses opérations, il tient ces derniers informés des résultats obtenus. Il mentionne dans sa procédure les avis donnés et, éventuellement, les concours qui lui ont été prêtés par le service local de police ou de gendarmerie.

Conformément aux dispositions du troisième alinéa de l'article 18, l'information du magistrat n'est pas nécessaire lorsque le transport s'effectue dans un ressort limitrophe à celui dans lequel l'officier exerce ses fonctions. Pour l'application du présent alinéa, Paris et les départements des Hauts-de-Seine, de Seine-Saint-Denis et du Val-de-Marne sont considérés comme un seul département.

Lorsque le procureur de la République saisi de l'enquête ou du juge d'instruction a décidé qu'une assistance territoriale est nécessaire, l'officier de police judiciaire doit, dans le plus bref délai et autant que possible avant son transport, aviser un officier de police judiciaire exerçant ses fonctions dans la circonscription où il doit opérer qu'il va recourir à son assistance ; il lui fournit en même temps les précisions indispensables, notamment de temps et de lieu. Il mentionne cet avis dans sa procédure ainsi que le concours de l'officier de police judiciaire l'ayant assisté.

Lorsque les investigations portent sur un fait ayant donné lieu à l'information prévue au dernier alinéa de l'article D. 3, l'officier de police judiciaire qui se transporte hors des limites territoriales où il exerce ses fonctions habituelles avise, selon les cas, les services relevant de la direction nationale de la police judiciaire ou de la direction nationale de la police aux frontières ou de la sous-direction de la police judiciaire de la direction générale de la gendarmerie nationale, sauf dans les cas prévus par le troisième alinéa du présent article.

###### Section 3 : Des agents de police judiciaire

**Art. D13**

Les agents de police judiciaire secondent les officiers de police judiciaire dans l'exercice de leurs fonctions, en se limitant strictement aux opérations qui leur sont prescrites et sans que puisse leur être délégué aucun des pouvoirs propres de l'officier de police judiciaire chargé de l'enquête.

En outre, les agents de police judiciaire ont notamment pour mission d'assurer l'exécution :

1° Des mesures de contrainte contre les témoins défaillants en application des articles 62,109,110 et 153 du code de procédure pénale ;

2° Des mandats d'amener, de dépôt, d'arrêt et des ordonnances de prise de corps ;

3° Des arrêts et des jugements de condamnation ;

4° Des contraintes judiciaires.

Les agents de police judiciaire énumérés aux articles 20 et 21 n'ont, en aucun cas, qualité pour décider des mesures de garde à vue.

**Art. D14**

Les agents de police judiciaire énumérés à l'article 20 ont compétence pour constater tous crimes, délits ou contraventions et pour en dresser procès-verbal.

En outre, ils peuvent effectuer des enquêtes préliminaires soit d'office, soit sur instructions du procureur de la République ou de leurs chefs hiérarchiques.

Dans le cadre d'une procédure de crime ou délit flagrant, ils ont qualité pour entendre les personnes susceptibles de fournir des renseignements sur les faits en cause, mais seulement s'ils ont reçu des ordres à cet effet et dans les limites qui leur ont été ainsi fixées.

Indépendamment de ces attributions, ils secondent les officiers de police judiciaire comme il est dit à l'article D. 13.

Ils font parvenir leurs procès-verbaux au procureur de la République par l'intermédiaire de leurs chefs hiérarchiques, qui les transmettent sans délai, conformément à l'article 19.

**Art. D14-1**

Les agents de police judiciaire énumérés à l'article 21 rendent compte de tous crimes, délits ou contraventions dont ils ont connaissance sous forme de rapports adressés à leurs chefs hiérarchiques. Ces derniers, qui ont la qualité d'officiers de police judiciaire, informent sans délai le procureur de la République en lui transmettant notamment les rapports de ces agents de police judiciaire, en application de l'article 19.

######  Section 4 : Des fonctionnaires et agents chargés de certaines missions de police judiciaire

**Art. D14-2**

Lorsque des fonctionnaires et agents relevant de l'article 28 procèdent à une enquête de police judiciaire selon les modalités prévues par le troisième alinéa de cet article, les dispositions de l'article D. 5 sont applicables.

**Art. D15**

Les dispositions du dernier alinéa de l'article 28 prévoyant l'absence de renouvellement de la prestation de serment en cas de changement d'affectation sont applicables à toutes les personnes exerçant des missions de police judiciaire, quel que soit leur statut public ou privé.

###### Section 5 : Des procédures d'infiltration, des sonorisations et fixations d'images de certains lieux ou véhicules

**Art. D15-1-1**

Il est créé au sein de la direction nationale de la police judiciaire un service interministériel d'assistance technique composé de fonctionnaires de police, de militaires de la gendarmerie et d'agents des douanes. Ce service est chargé de la formation des agents infiltrés, de l'assistance technique aux opérations d'infiltrations définies par l'article 706-81 du code de procédure pénale et par l'article 67 bis-II du code des douanes et de la centralisation des informations de ces opérations menées par les douanes, la police et la gendarmerie nationales. Ce service est également chargé de la mise en œuvre des mesures de protection et de réinsertion décidées par la commission nationale de protection et de réinsertion. Il assure le suivi des personnes bénéficiant de ces mesures et porte à la connaissance du président de la commission toute question relative à ce suivi, notamment en cas de non-respect des obligations fixées. Il est chargé de la mise en œuvre des décisions du président du tribunal judiciaire de Paris prises en application du décret du 17 mars 2014 susvisé.

**Art. D15-1-2**

Peuvent être habilités à participer aux opérations d'infiltration telles que définies par l'article 706-81 du code de procédure pénale les officiers ou agents de police judiciaire des services de la police nationale et des unités de la gendarmerie nationale et les agents de l'administration des douanes spécialement habilités à effectuer des enquêtes.

Peuvent être également habilités à participer à ces opérations les agents des douanes visés à l'article 67 bis du code des douanes, dans le cadre des infractions visées au II de cet article.

**Art. D15-1-3**

L'habilitation visée au premier alinéa de l'article D. 15-1-2 est délivrée par le procureur général près la cour d'appel de Paris après agrément accordé, selon le cas, par le directeur général de la police nationale, le directeur général de la gendarmerie nationale ou le directeur général des douanes et droits indirects.

Cet agrément ne peut être accordé que sur proposition du directeur national de la police judiciaire aux personnes jugées aptes à remplir les missions d'agents infiltrés à l'issue d'un stage de formation organisé par le service interministériel d'assistance technique de la direction nationale de la police judiciaire.

Cette habilitation ainsi que l'agrément peuvent être retirés à tout moment par les autorités les ayant délivrés ou accordés. Le retrait de l'agrément rend caduque l'habilitation.

**Art. D15-1-4**

Pour l'application des articles 694-7 et 695-2 du présent code, le ministre de la justice donne son accord après avis du directeur national de la police judiciaire. Pour l'application des dispositions de l'article 67 bis-VIII du code des douanes, le ministre de la justice donne son accord après avis du directeur général des douanes.

**Art. D15-1-5**

Les services, unités et organismes, visés à l'article 706-95-17, pouvant procéder aux opérations d'installation des dispositifs techniques mentionnés à l'article 706-96 sont :

— la direction nationale de la police judiciaire et ses directions zonales et régionales ;

— la direction générale de la sécurité intérieure ;

— les offices centraux de police judiciaire ;

— la force d'intervention de la police nationale ;

— les services territoriaux de police judiciaire et les services territoriaux du RAID des directions territoriales de la police nationale ;

— la sous-direction de la police judiciaire de la gendarmerie nationale ;

— le commandement de la gendarmerie dans le cyberespace ;

— les sections de recherches de la gendarmerie nationale ;

— le groupe d'intervention de la gendarmerie nationale ;

— les sections d'appui judiciaire de la gendarmerie nationale ;

— les pelotons d'intervention interrégionaux de la gendarmerie nationale ;

— les groupes de pelotons d'intervention de la gendarmerie nationale ;

— le service chargé du soutien opérationnel et technique de la direction du renseignement de la préfecture de police ;

— les sûretés territoriales des directions territoriales et le département criminalité organisée de la sous-direction de la lutte contre l'immigration irrégulière de la direction de la sécurité de proximité de l'agglomération parisienne.

###### Section 6 : Des interceptions de correspondances émises par la voie des communications électroniques et du recueil des données techniques de connexion

**Art. D15-1-5-1**

Les services, unités et organismes mentionnés à l'article 706-95-17, dont les agents peuvent être requis en vue de procéder à l'utilisation de l'appareil ou du dispositif technique mentionné à l'article 706-95-20, sont les suivants :

— la direction nationale de la police judiciaire et ses directions zonales et régionales ;

— la direction générale de la sécurité intérieure ;

— la force d'intervention de la police nationale ;

— les services territoriaux de police judiciaire et les services territoriaux du RAID des directions territoriales de la police nationale ;

— le commandement de la gendarmerie dans le cyberespace ;

— le groupe d'intervention de la gendarmerie nationale ;

— le groupe d'observation et de surveillance de la région de gendarmerie d'Ile-de-France ;

— le groupe d'observation et de surveillance de la région de gendarmerie de Provence-Alpes-Côte d'Azur ;

— le service chargé du soutien opérationnel et technique de la direction du renseignement de la préfecture de police ;

— les services et unités de la direction opérationnelle des services techniques et logistiques de la préfecture de police.

###### Section 7 :  De la captation des données informatiques

**Art. D15-1-6**

Les services, unités et organismes, visés à l'article 706-95-17, pouvant procéder aux opérations d'installation des dispositifs techniques mentionnés à l'article 706-102-1 sont :

— la direction nationale de la police judiciaire et ses directions zonales et régionales ;

— la direction générale de la sécurité intérieure ;

— les offices centraux de police judiciaire ;

— la force d'intervention de la police nationale ;

— les services territoriaux de police judiciaire et les services territoriaux du RAID des directions territoriales de la police nationale ;

— la sous-direction de la police judiciaire de la gendarmerie nationale ;

— le commandement de la gendarmerie dans le cyberespace ;

— le service central de renseignement criminel de la gendarmerie nationale ;

— les sections de recherches de la gendarmerie nationale ;

— les sections d'appui judiciaire de la gendarmerie nationale ;

— le groupe d'intervention de la gendarmerie nationale.

###### Section 8 : De la géolocalisation

**Art. D15-1-7**

Le juge d'instruction ou l'officier de police judiciaire commis par lui ou autorisé par le procureur de la République peut, en vue de procéder à l'installation et au retrait du moyen technique mentionné à l'article 230-32, requérir tout agent qualifié des services, unités ou organismes visés à l'article D. 15-1-5.

##### Chapitre II : Du ministère public

**Art. D15-2**

Le procureur général adresse au ministre de la justice le rapport annuel de politique pénale sur l'application de la loi et des instructions générales ainsi que le rapport annuel sur l'activité et la gestion des parquets de son ressort, prévus par le troisième alinéa de l'article 35, avant le 31 mars de l'année suivant celle à laquelle ils se rapportent.

Les informations figurant dans ces deux rapports peuvent être regroupées dans un rapport unique.

Elles comportent une synthèse des rapports qui lui ont été transmis par les procureurs de la République de son ressort en application de l'article 39-1.

Le procureur général communique son ou ses rapports au premier président de la cour d'appel, pour diffusion aux magistrats du siège avant la prochaine assemblée générale des magistrats du siège et du parquet au cours de laquelle il informe cette assemblée des conditions de mise en œuvre, dans le ressort de la cour, de la politique pénale et des instructions générales qui lui ont été adressées à cette fin par le ministre de la justice.

**Art. D15-2-1**

Le procureur de la République adresse au procureur général le rapport annuel de politique pénale sur l'application de la loi et des instructions générales ainsi que le rapport annuel sur l'activité et la gestion de son parquet, prévus par le deuxième alinéa de l'article 39-1, avant le 31 janvier de l'année suivant celle à laquelle ils se rapportent.

Les informations figurant dans ces deux rapports peuvent être regroupées dans un rapport unique.

A ce rapport ou ces rapports sont annexés ou intégrés le rapport prévu par le troisième alinéa de l'article 41 concernant les mesures de garde à vue et les locaux de garde à vue, qui est élaboré par le procureur de la République au vu, notamment, des informations et des statistiques qui lui sont adressées à cette fin par les services et unités de police judiciaire de son ressort ainsi que le rapport sur l'état et les délais de l'exécution des peines prévu par l'article 709-2.

Le procureur de la République communique son ou ses rapports au président du tribunal judiciaire, pour diffusion aux magistrats du siège avant la prochaine assemblée générale des magistrats du siège et du parquet au cours de laquelle il informe cette assemblée des conditions de mise en œuvre, dans son ressort, de la politique pénale et des instructions générales qui lui ont été adressées à cette fin par le ministre de la justice.

**Art. D15-3**

Pour l'application des dispositions des articles 39-1 et 39-2 du présent code, le procureur de la République est membre de droit des instances territoriales de coopération pour la prévention de la délinquance mentionnées par le code général des collectivités territoriales.

Au sein de ces instances, ainsi que tout autre instance ou commission administrative territoriale, il représente l'autorité judiciaire et les services déconcentrés du ministère de la justice, avec, lorsqu'ils en sont membres, le président du tribunal judiciaire et, le cas échéant, d'autres magistrats du siège. Il peut s'il y a lieu s'y faire représenter par un délégué habilité conformément aux articles R. 15-33-30 et suivants, et spécialement désigné par lui à cette fin.

Conformément aux dispositions de l'article L. 2211-2 du code général des collectivités territoriales, il signe les conventions prévues par les articles L. 2215-2 et L. 2512-15 du même code relatives à la lutte contre l'insécurité et à la prévention de la délinquance.

**Art. D15-3-1**

Les délégués du procureur de la République habilités conformément aux articles R. 15-33-30 à R. 15-33-37 peuvent tenir, au tribunal judiciaire et dans les lieux d'accès au droit ou tout autre lieu désigné par le procureur de la République, des permanences pour l'exercice des missions qui leur sont confiées, et notamment aux fins de mettre en œuvre les mesures prévues par l'article 41-1 ou les compositions pénales prévues par les articles 41-2 et 41-3.

**Art. D15-3-2**

Lorsqu'en application de l'article 40-2, le procureur de la République avise une victime de sa décision de classement sans suite, il l'informe qu'elle peut demander une copie du dossier de la procédure, en application du 2° de l'article R. 155.

**Art. D15-3-3**

Lorsqu'un crime prévu par les articles 221-1 à 221-4 et 222-1 à 222-10 du code pénal a été commis, sur le territoire national, dans des locaux privés d'habitation, le procureur de la République peut décider, au titre des frais mentionnés au 6° de l'article R. 92, de requérir une entreprise pour procéder à des travaux techniques de nettoyage des lieux dès lors qu'il n'est plus nécessaire de laisser ceux-ci en l'état pour les besoins de la procédure en cours, notamment après qu'il a été procédé à une reconstitution.

Si une information est toujours en cours, ces réquisitions ne peuvent intervenir qu'avec l'accord préalable du juge d'instruction ou à sa demande, sans préjudice de la possibilité pour ce magistrat de prendre lui-même ces réquisitions en application de l'article D. 32-2-4.

**Art. D15-4**

Les procès-verbaux des actes accomplis en exécution des réquisitions prises en application du troisième alinéa de l'article 41 sont directement retournés au procureur de la République mandant.

Lorsque la chambre de l'instruction ou la chambre des appels correctionnels de la cour d'appel est saisie, le procureur général peut, conformément aux dispositions du huitième alinéa de l'article 41, prendre des réquisitions aux fins de réalisation d'une enquête sur la situation matérielle, familiale et sociale de la personne poursuivie ou de la vérification de la faisabilité matérielle de certaines peines ou aménagements de peine.

**Art. D15-4-1**

Le procureur de la République près le tribunal judiciaire au sein duquel il n'y a pas de pôle d'instruction avise le procureur de la République près le tribunal au sein duquel se trouve ce pôle des infractions et enquêtes portées à sa connaissance dès qu'il lui apparaît que ces faits et procédures sont susceptibles de donner lieu à l'ouverture d'une information de nature criminelle ou avec cosaisine.

Ces deux magistrats se concertent alors pour déterminer celui qui dirigera et contrôlera le déroulement de l'enquête et celui qui décidera s'il y a lieu de requérir l'ouverture d'une instruction. Ils se concertent également pour déterminer si une information portant sur un crime puni de quinze ou vingt ans de réclusion criminelle et commis en l'absence de récidive sera ouverte par le procureur de la République près le tribunal judiciaire au sein duquel il n'y a pas de pôle de l'instruction auprès du juge d'instruction de ce même tribunal. Le procureur général coordonne le cas échéant leurs actions.

**Art. D15-4-2**

Le procureur de la République près le tribunal judiciaire au sein duquel il n'y a pas de pôle d'instruction avise sans délai le procureur de la République près le tribunal au sein duquel se trouve ce pôle lorsqu'il est fait application des dispositions du premier alinéa du II de l'article 80 du dernier alinéa de l'article 397-2 ou de l'article 397-7.

Lorsque ce magistrat fait application des dispositions de l'article 397-7, il requiert l'ouverture de l'information devant le pôle de l'instruction avant de présenter la personne devant le juge des libertés et de la détention de son tribunal, en lui notifiant les faits faisant l'objet du réquisitoire introductif.

**Art. D15-4-3**

Le procureur de la République près le tribunal judiciaire au sein duquel se trouve un pôle d'instruction avise sans délai le procureur de la République près le tribunal au sein duquel il n'y a pas de pôle lorsqu'il fait application des dispositions du deuxième alinéa du II de l'article 80 ou du III de cet article.

Ce magistrat l'avise également en temps utile de ses réquisitions de règlement. Il lui adresse sans délai la procédure en cas d'ordonnance de renvoi dans le cas prévu par le dernier alinéa du II de l'article 80 ou lorsqu'il est fait application des dispositions du III de cet article.

##### Chapitre III : Du juge d'instruction et des pôles de l'instruction

**Art. D15-4-4**

Pour l'application des dispositions de l'article 52-1, les tribunaux judiciaires dans lesquels existe un pôle de l'instruction et le ressort de compétence territoriale de ces pôles sont déterminés comme suit :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="700"><tbody><tr><td><p align="center">SIÈGE </p></td><td><p align="center">COMPÉTENCE TERRITORIALE <br/>s'étendant au ressort <br/>des tribunaux judiciaires de : </p></td></tr><tr><td colspan="2"><p align="center"><br/>fCour d'appel d'Agen </p></td></tr><tr><td><p>Agen. </p></td><td><p>Agen, Auch, Cahors, Marmande. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel d'Aix-en-Provence </p></td></tr><tr><td><p>Aix-en-Provence. </p></td><td><p>Aix-en-Provence, Digne-les-Bains, Tarascon. </p></td></tr><tr><td><p>Draguignan. </p></td><td><p>Draguignan. </p></td></tr><tr><td><p>Grasse. </p></td><td><p>Grasse. </p></td></tr><tr><td><p>Marseille. </p></td><td><p>Marseille. </p></td></tr><tr><td><p>Nice. </p></td><td><p>Nice. </p></td></tr><tr><td><p>Toulon. </p></td><td><p>Toulon. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel d'Amiens </p></td></tr><tr><td><p>Amiens. </p></td><td><p>Abbeville, Amiens, Péronne. </p></td></tr><tr><td><p>Laon. </p></td><td><p>Laon, Saint-Quentin, Soissons. </p></td></tr><tr><td><p>Senlis. </p></td><td><p>Beauvais, Compiègne, Senlis. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel d'Angers </p></td></tr><tr><td><p>Angers. </p></td><td><p>Angers, Saumur. </p></td></tr><tr><td><p>Le Mans. </p></td><td><p>Laval, Le Mans. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Bastia </p></td></tr><tr><td><p>Ajaccio. </p></td><td><p>Ajaccio. </p></td></tr><tr><td><p>Bastia. </p></td><td><p>Bastia. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Besançon </p></td></tr><tr><td><p>Besançon. </p></td><td><p>Besançon, Dôle, Lons-le-Saunier, Lure, Vesoul. </p></td></tr><tr><td><p>Montbéliard. </p></td><td><p>Belfort, Montbéliard. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Bordeaux </p></td></tr><tr><td><p>Angoulême. </p></td><td><p>Angoulême. </p></td></tr><tr><td><p>Bordeaux. </p></td><td><p>Bordeaux, Libourne. </p></td></tr><tr><td><p>Périgueux. </p></td><td><p>Bergerac, Périgueux. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Bourges </p></td></tr><tr><td><p>Bourges. </p></td><td><p>Bourges, Châteauroux, Nevers. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Caen </p></td></tr><tr><td><p>Caen. </p></td><td><p>Alençon, Argentan, Caen, Lisieux. </p></td></tr><tr><td><p>Coutances. </p></td><td><p>Avranches, Cherbourg-en-Cotentin, Coutances. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Chambéry </p></td></tr><tr><td><p>Annecy. </p></td><td><p>Annecy, Bonneville, Thonon-les-Bains. </p></td></tr><tr><td><p>Chambéry. </p></td><td><p>Albertville, Chambéry. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Colmar </p></td></tr><tr><td><p>Colmar. </p></td><td><p>Colmar. </p></td></tr><tr><td><p>Mulhouse. </p></td><td><p>Mulhouse. </p></td></tr><tr><td><p>Strasbourg. </p></td><td><p>Saverne, Strasbourg. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Dijon </p></td></tr><tr><td><p>Chalon-sur-Saône. </p></td><td><p>Chalon-sur-Saône, Mâcon. </p></td></tr><tr><td><p>Dijon. </p></td><td><p>Dijon, Chaumont. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Douai </p></td></tr><tr><td><p>Béthune. </p></td><td><p>Arras, Béthune. </p></td></tr><tr><td><p>Boulogne-sur-Mer. </p></td><td><p>Boulogne-sur-Mer, Saint-Omer. </p></td></tr><tr><td><p>Douai. </p></td><td><p>Douai, Cambrai. </p></td></tr><tr><td><p>Dunkerque. </p></td><td><p>Dunkerque, Hazebrouck. </p></td></tr><tr><td><p>Lille. </p></td><td><p>Lille. </p></td></tr><tr><td><p>Valenciennes. </p></td><td><p>Avesnes-sur-Helpe, Valenciennes. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Grenoble </p></td></tr><tr><td><p>Grenoble. </p></td><td><p>Gap, Bourgoin-Jallieu, Grenoble, Vienne. </p></td></tr><tr><td><p>Valence. </p></td><td><p>Valence. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Limoges </p></td></tr><tr><td><p>Limoges. </p></td><td><p>Brive-la-Gaillarde, Guéret, Limoges, Tulle. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Lyon </p></td></tr><tr><td><p>Bourg-en-Bresse. </p></td><td><p>Belley, Bourg-en-Bresse. </p></td></tr><tr><td><p>Lyon. </p></td><td><p>Lyon, Villefranche-sur-Saône. </p></td></tr><tr><td><p>Saint-Etienne. </p></td><td><p>Montbrison, Roanne, Saint-Etienne. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Metz </p></td></tr><tr><td><p>Metz. </p></td><td><p>Metz, Sarreguemines, Thionville. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Montpellier </p></td></tr><tr><td><p>Béziers. </p></td><td><p>Béziers. </p></td></tr><tr><td><p>Montpellier. </p></td><td><p>Montpellier, Millau, Rodez. </p></td></tr><tr><td><p>Narbonne. </p></td><td><p>Carcassonne, Narbonne. </p></td></tr><tr><td><p>Perpignan. </p></td><td><p>Perpignan. </p></td></tr><tr><td colspan="2"><p align="center">Cour d'appel de Nancy </p></td></tr><tr><td><p>Epinal. </p></td><td><p>Epinal, Saint-Dié-des-Vosges. </p></td></tr><tr><td><p>Nancy. </p></td><td><p>Bar-le-Duc, Val de Briey, Nancy, Verdun. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Nîmes </p></td></tr><tr><td><p>Avignon. </p></td><td><p>Avignon, Carpentras, Privas. </p></td></tr><tr><td><p>Nîmes. </p></td><td><p>Alès, Mende, Nîmes. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel d'Orléans </p></td></tr><tr><td><p>Blois. </p></td><td><p>Blois. </p></td></tr><tr><td><p>Orléans. </p></td><td><p>Montargis, Orléans. </p></td></tr><tr><td><p>Tours. </p></td><td><p>Tours. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Paris </p></td></tr><tr><td><p>Auxerre. </p></td><td><p>Auxerre, Sens. </p></td></tr><tr><td><p>Bobigny. </p></td><td><p>Bobigny. </p></td></tr><tr><td><p>Créteil. </p></td><td><p>Créteil. </p></td></tr><tr><td><p>Evry. </p></td><td><p>Evry. </p></td></tr><tr><td><p>Meaux. </p></td><td><p>Meaux. </p></td></tr><tr><td><p>Melun. </p></td><td><p>Fontainebleau, Melun. </p></td></tr><tr><td><p>Paris. </p></td><td><p>Paris. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Pau </p></td></tr><tr><td><p>Bayonne. </p></td><td><p>Bayonne. </p></td></tr><tr><td><p>Mont-de-Marsan. </p></td><td><p>Dax, Mont-de-Marsan. </p></td></tr><tr><td><p>Pau. </p></td><td><p>Pau, Tarbes. </p></td></tr><tr><td colspan="2"><p align="center">Cour d'appel de Poitiers </p></td></tr><tr><td><p>La Rochelle. </p></td><td><p>La Rochelle, Rochefort, Saintes. </p></td></tr><tr><td><p>La Roche-sur-Yon. </p></td><td><p>La Roche-sur-Yon, Les Sables-d'Olonne. </p></td></tr><tr><td><p>Poitiers. </p></td><td><p>Bressuire, Niort, Poitiers. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Reims </p></td></tr><tr><td><p>Reims. </p></td><td><p>Châlons-en-Champagne, Charleville-Mézières, Reims. </p></td></tr><tr><td><p>Troyes. </p></td><td><p>Troyes. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Rennes </p></td></tr><tr><td><p>Brest. </p></td><td><p>Brest, Morlaix, Quimper. </p></td></tr><tr><td><p>Lorient. </p></td><td><p>Lorient, Vannes. </p></td></tr><tr><td><p>Nantes. </p></td><td><p>Nantes, Saint-Nazaire. </p></td></tr><tr><td><p>Rennes. </p></td><td><p>Rennes, Saint-Malo. </p></td></tr><tr><td><p>Saint-Brieuc. </p></td><td><p>Dinan, Guingamp, Saint-Brieuc. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Riom </p></td></tr><tr><td><p>Clermont-Ferrand. </p></td><td><p>Aurillac, Clermont-Ferrand, Le Puy-en-Velay, Riom. </p></td></tr><tr><td><p>Cusset. </p></td><td><p>Cusset, Montluçon, Moulins. </p></td></tr><tr><td colspan="2"><p align="center">Cour d'appel de Rouen </p></td></tr><tr><td><p>Evreux. </p></td><td><p>Bernay, Evreux. </p></td></tr><tr><td><p>Le Havre. </p></td><td><p>Le Havre. </p></td></tr><tr><td><p>Rouen. </p></td><td><p>Dieppe, Rouen. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Toulouse </p></td></tr><tr><td><p>Montauban. </p></td><td><p>Montauban. </p></td></tr><tr><td><p>Toulouse. </p></td><td><p>Albi, Castres, Foix, Saint-Gaudens, Toulouse. </p></td></tr><tr><td colspan="2"><p align="center"><br/>Cour d'appel de Versailles </p></td></tr><tr><td><p>Chartres. </p></td><td><p>Chartres. </p></td></tr><tr><td><p>Nanterre. </p></td><td><p>Nanterre. </p></td></tr><tr><td><p>Pontoise. </p></td><td><p>Pontoise. </p></td></tr><tr><td><p>Versailles. </p></td><td><p>Versailles. </p></td></tr></tbody></table></div></div>

Départements d'outre-mer

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="700"><thead><tr><th><br/>SIÈGE </th><th>RESSORT <p>s'étendant aux limites territoriales </p><p>des tribunaux judiciaires de : </p></th></tr></thead><tbody><tr><td align="center" colspan="2"><p align="center">Cour d'appel de Basse-Terre </p></td></tr><tr><td><p align="left">Pointe-à-Pitre. </p></td><td><p align="left">Basse-Terre, Pointe-à-Pitre. </p></td></tr><tr><td align="center" colspan="2"><p align="center">Cour d'appel de Cayenne </p></td></tr><tr><td><p align="left">Cayenne. </p></td><td>Cayenne.</td></tr><tr><td colspan="2"><p align="center">Cour d'appel de Fort-de-France </p></td></tr><tr><td><p align="left">Fort-de-France. </p></td><td><p align="left">Fort-de-France. </p></td></tr><tr><td align="center" colspan="2"><p align="center">Cour d'appel de Saint-Denis </p></td></tr><tr><td align="center"><p align="left">Mamoudzou. </p></td><td align="center"><p align="left">Mamoudzou. </p></td></tr><tr><td align="center"><p align="left">Saint-Denis. </p></td><td align="center"><p align="left">Saint-Denis. </p></td></tr><tr><td align="center"><p align="left">Saint-Pierre. </p></td><td align="center"><p align="left">Saint-Pierre. </p></td></tr></tbody></table></div></div>

<div class="dqtable">Collectivités d'outre-merSIÈGE<div class="ali-table"><table border="1" width="700"><tbody><tr><td align="center"></td><td align="center">RESSORT <br/>s'étendant aux limites <br/>des tribunaux judiciaires de : </td></tr><tr align="center"><td colspan="2">Cour d'appel de Nouméa</td></tr><tr><td>Nouméa. </td><td>Nouméa. </td></tr><tr align="center"><td colspan="2">Cour d'appel de Papeete</td></tr><tr><td>Papeete. </td><td>Papeete.</td></tr></tbody></table></div></div>

**Art. D15-4-5**

Le ou les juges d'instruction coordonnateurs du pôle prévus par le quatrième alinéa de l'article 52-1 sont désignés par le président du tribunal judiciaire au début de l'année judiciaire, après avis de l'assemblée générale des magistrats du siège.

Le juge coordonnateur peut réunir à intervalles réguliers les différents juges d'instruction du pôle de l'instruction afin d'examiner l'état d'avancement des procédures dans un souci d'efficacité et de célérité des informations dont ses membres ont la charge. Ces réunions peuvent ne concerner que les juges spécialisés en application des articles 704,706-2,706-17,706-75-1 et 706-107.

Lors de ces réunions, les juges d'instruction peuvent échanger des informations sur les procédures dont ils sont saisis, aux fins notamment d'envisager d'éventuelles cosaisines. Ces échanges sont couverts par le secret de l'instruction prévu par l'article 11. Avec l'accord du juge coordonnateur, le procureur de la République peut participer à ces réunions.

Dans le respect des prérogatives de chacun des juges d'instruction saisis en vertu des articles 83 et 83-1 du code de procédure pénale, le juge coordonnateur peut préconiser toute mesure juridique ou organisationnelle utile au bon fonctionnement du service.

**Art. D15-4-6**

En cas de demande de commission d'office d'un avocat faite, conformément aux dispositions des articles 113-3 ou 116, devant le juge d'instruction d'une juridiction dans laquelle il y a un pôle de l'instruction, au cours d'une information concernant des faits relevant initialement de la compétence d'un tribunal judiciaire dans laquelle il n'y a pas de pôle, ce magistrat informe par tout moyen le bâtonnier de l'ordre des avocats près ce tribunal, aux fins de désignation d'un avocat de ce barreau.

Si le bâtonnier ne procède pas à cette désignation, la commission d'office est faite par le bâtonnier de l'ordre des avocats de la juridiction dans laquelle se trouve le pôle, qui est alors informé sans délai par le juge d'instruction.

**Art. D15-4-7**

Lorsque la personne mise en examen, pour des faits relevant initialement de la compétence d'un tribunal judiciaire dans lequel il n'y a pas de pôle de l'instruction, par le juge d'instruction d'une juridiction dans laquelle se trouve un pôle est défendue par un avocat, choisi ou commis d'office, appartenant au barreau du tribunal sans pôle, les demandes de mainlevée ou de modification du contrôle judiciaire ou de mise en liberté que cet avocat peut déposer conformément aux dispositions de l'article 148-6 peuvent l'être au greffe du juge d'instruction du tribunal sans pôle. A peine d'irrecevabilité, la demande précise le nom du juge d'instruction saisi de la procédure. Cette demande est constatée par le greffier, qui la signe ainsi que l'avocat, et qui l'adresse sans délai au greffe du juge d'instruction saisi de la procédure.

#### Titre II : Des enquêtes et des contrôles d'identité

##### Chapitre Ier : Des enquêtes

###### Section 1 : Des réquisitions et saisies

**Art. D15-5**

Lorsqu'il est procédé à une réquisition prévue par l'article 60-1 sans établissement d'un procès-verbal dédié, il est fait mention de cet acte dans le procès-verbal faisant état des diligences accomplies par le magistrat requérant, l'officier de police judiciaire ou sous le contrôle de ce dernier, l'agent de police judiciaire. S'il y a lieu, le contenu de la réquisition faite par un moyen de communication électronique est annexé, sous format papier ou numérique, au procès-verbal précédent. Cette annexe n'a pas à être revêtue de la signature du requérant.

Lorsque les documents requis sont transmis sous forme numérique, le cas échéant par un moyen de communication électronique, ils sont annexés sous format papier ou numérique au procès-verbal. La mise en annexe des documents requis peut se limiter aux éléments nécessaires à la manifestation de la vérité.

Les dispositions du présent article sont applicables aux réquisitions prévues par les articles 77-1-1 et 99-3.

**Art. D15-5-1**

Lorsque les réquisitions prévues par l'article 60-1 portant sur des informations issues d'un système informatique ou d'un traitement de données nominatives sont adressées à l'un des organismes ou personnes mentionnés à l'article R. 15-33-68, il peut être demandé à la personne ou l'organisme requis de remettre ces informations sous une forme numérique répondant à des normes fixées par arrêté du garde des sceaux, ministre de la justice et du ministre de l'intérieur.

Les dispositions du présent article sont applicables aux réquisitions prévues par les articles 77-1-1 et 99-3.

**Art. D15-5-1-1**

Les opérations prévues par les articles 55-1 et 706-56 peuvent être effectuées, sur instruction d'un officier de police judiciaire, par un agent de police judiciaire, ou par un agent spécialisé, technicien ou ingénieur de police technique et scientifique.

Dans le cas prévu à l'alinéa précédent et celui prévu par l'article D. 7, lorsque les agents de police judiciaire, les agents spécialisés, techniciens ou ingénieurs de police technique et scientifique procèdent, conformément aux instructions d'un officier de police judiciaire, aux prélèvements et au placement sous scellés des échantillons biologiques, des objets et des traces et indices utiles à la manifestation de la vérité, aux fins d'examens techniques et scientifiques, ils en dressent inventaire et en font mention dans leur rapport.

**Art. D15-5-1-2**

Lorsque la saisie d'un bien susceptible de faire l'objet d'une confiscation ultérieure a été effectuée en application des dispositions du présent code, la personne concernée en est informée soit lors de la perquisition, soit lors d'une audition ultérieure, dès lors que cette information ne risque pas de compromettre le déroulement des investigations. Elle est alors avisée, au moins brièvement, des motifs de la saisie. Il en est fait mention dans le procès-verbal.

A défaut de l'information prévue par le présent article, aucun délai de forclusion ne peut être opposé à la personne concernant une éventuelle demande de restitution du bien saisi.

###### Section 2 : De l'audition libre et de la garde à vue

**Art. D15-5-2**

L'officier ou l'agent de police judiciaire responsable des modalités de déroulement de la garde à vue peut requérir par tout moyen d'un officier ou agent de police judiciaire appartenant à un service territorialement compétent autre que celui chargé de l'enquête de faire procéder aux diligences suivantes :

1° Prévenir par téléphone de la garde à vue les personnes mentionnées à l'article 63-2 ;

2° Contacter l'avocat désigné ou commis d'office pour assister la personne en garde à vue en application des articles 63-3-1 et suivants, et l'informer des lieux et horaires des auditions ;

3° Contacter le médecin devant examiner la personne en garde à vue en application de l'article 63-3 ;

4° Contacter l'interprète conformément aux dispositions de l'article 63-1.

L'officier ou l'agent de police judiciaire requis mentionne, dans un rapport transmis à l'officier de police judiciaire requérant, les modalités d'exécution de ces diligences, qui peuvent être effectuées par tout personnel de la police ou de la gendarmerie nationale, y compris n'ayant pas la qualité d'agent de police judiciaire adjoint, placé sous sa responsabilité et son contrôle.

**Art. D15-5-3**

Le procès-verbal récapitulatif de garde à vue prévu par l'article 64 mentionne les informations données et les demandes faites en application des articles 63-2 à 63-3-1 et les suites qui leur ont été données, sans qu'il soit nécessaire de dresser un procès-verbal pour chacune des diligences accomplies pour l'exercice de ces droits.

**Art. D15-5-4**

Le procès-verbal établi en application de l'article 61-1 indique que la personne a été avisée de son droit de demander l'assistance d'un avocat dès le début de l'audition ou à tout moment au cours de son déroulement. Lorsqu'une convocation lui a préalablement été adressée, elle indique, le cas échéant, que la personne peut désigner un avocat immédiatement ou à tout moment au cours de son audition.

**Art. D15-5-5**

Le procès-verbal établi en application de l'article 63-1 indique que la personne a été avisée de son droit de demander l'assistance d'un avocat dès le début de sa garde à vue ou à tout moment au cours de son déroulement.

**Art. D15-5-6**

Toute personne placée en garde à vue et ayant sollicité l'assistance d'un avocat en application de l'article 63-3-1 qui est déplacée dans un lieu autre que celui du service enquêteur ne peut faire l'objet d'une audition dans ce lieu si son avocat n'a pas été avisé du déplacement conformément à l'article 63-4-3-1.

**Art. D15-5-7**

En cas de placement en garde à vue d'une personne majeure, l'officier ou l'agent de police judiciaire lui demande si elle fait l'objet d'une mesure de protection juridique, afin de mettre en œuvre s'il y a lieu les dispositions de l'article 706-112-1 et de l'article D. 47-14.

Il en est de même en cas de placement en rétention d'une personne intervenant en application des articles 133-1,141-4,709-1-1 et 716-5.

**Art. D15-6**

Pour l'application des dispositions de l'article 64-1 relatif à l'enregistrement audiovisuel de l'interrogatoire de la personne gardée à vue pour crime, il est tenu compte de la nature de l'infraction dont est informée cette personne conformément aux dispositions du premier alinéa de l'article 63-1, sans préjudice d'une nouvelle qualification des faits à tout moment de la procédure par l'officier de police judiciaire, le procureur de la République ou le juge d'instruction.

L'enregistrement original est placé sous scellé fermé et une copie est versée au dossier. Cette copie peut être commune à l'ensemble des enregistrements effectués au cours de la procédure. Sur instruction du procureur de la République ou du procureur général, ils sont détruits par le greffe de la juridiction dans le délai prévu par le quatrième alinéa de l'article 64-1.

Une copie de l'enregistrement peut être conservée par le service ou l'unité de police judiciaire en charge de la procédure, qui peut la consulter pour les nécessités des investigations. Cette copie est détruite au plus tard dans un délai de cinq ans après le dernier acte de procédure dressé par les enquêteurs.

Les modalités techniques de l'enregistrement audiovisuel sont déterminées par arrêté conjoint du ministre de la justice et du ministre de l'intérieur.

**Art. D15-6-2**

Le procureur de la République qui, en application de l'article 63-8, ordonne le défèrement d'une personne à l'issue de sa garde à vue peut faire présenter la personne devant lui ou devant un délégué habilité conformément aux articles R. 15-33-30 à R. 15-33-37, pour que soient mises en œuvre une des mesures de l'article 41-1 ou une composition pénale prévue par l'article 41-2.

###### Section 3 : Du contradictoire au cours de l'enquête préliminaire

**Art. D15-6-3**

I. — Les demandes de prise de connaissance du dossier formées, en application du II de l'article 77-2, par une personne suspectée peuvent être adressées au procureur de la République par l'intermédiaire de son avocat. Dans ce cas, la demande peut être adressée par un moyen de télécommunication sécurisé conformément aux dispositions de l'article D. 591.

Si la demande est formée en application du 3° du II de l'article 77-2, elle comporte tous les documents justifiant qu'il a été porté atteinte à la présomption d'innocence de la personne par un moyen de communication au public et notamment, s'il y a lieu, une copie des enregistrements sonores ou audiovisuels. Le procureur de la République peut solliciter du demandeur des documents complémentaires établissant la réalité de cette atteinte.

Cette demande est versée au dossier de la procédure par le procureur de la République, au plus tard lorsque l'enquête est achevée et que les procès-verbaux ont été adressés à ce magistrat en application de l'article 19.

II. — Dans un délai d'un mois à compter de la réception de la demande, ou, dans le cas prévu par le 2e alinéa du I du présent article, de la réception des documents complémentaires sollicités, le procureur de la République fait connaître à la personne, par une décision écrite qui est versée au dossier conformément au dernier alinéa du I du présent article et qui lui est notifiée par tout moyen :

1° Soit qu'il accepte de communiquer le dossier, afin de permettre le dépôt ultérieur d'observations pouvant consister en des demandes d'actes ;

2° Soit que les conditions prévues au 1°, 2° ou 3° du II de l'article 77-2 ne sont pas réunies, et qu'il refuse cette communication ;

3° Soit que les conditions prévues au 1°, 2° ou 3° du II de l'article 77-2 ne sont pas réunies, mais qu'il accepte cette communication en application du I de cet article ;

4° Soit qu'il estime que la communication demandée risque de porter atteinte à l'efficacité des investigations, et qu'il diffère en conséquence celle-ci pour une durée qu'il précise et qui ne peut être supérieure à six mois à compter de la réception de la demande ou, si l'enquête porte sur des crimes ou délits mentionnés aux articles 706-73 ou 706-73-1 ou relevant de la compétence du procureur de la République antiterroriste, qui ne peut être supérieure à un an à compter de cette date.

Dans les cas prévus aux 1° et 3°, le procureur de la République peut indiquer à la personne que ne seront pas mises à sa disposition certaines pièces de la procédure en raison des risques de pression sur les victimes, les autres personnes mises en cause, leurs avocats, les témoins, les enquêteurs, les experts ou toute autre personne concourant à la procédure.

Dans les cas prévus aux 2° à 4° et à l'alinéa précédent, la décision du procureur est motivée, sans que cette motivation ne fasse apparaître des éléments de nature à porter atteinte à l'efficacité des investigations. En particulier, dans le cas mentionné à l'alinéa précédent, la liste et la nature des pièces non communiquées ne sont pas portées à la connaissance de la personne. La décision du procureur mentionne qu'elle peut faire l'objet d'un recours devant le procureur général. La décision de ce dernier, rendue dans le mois de sa saisine, est versée au dossier conformément au dernier alinéa du I du présent article.

III. — La mise à disposition du dossier se fait par tout moyen. Elle peut consister en la consultation des pièces de celui-ci dans les locaux du tribunal judiciaire ou en la remise d'une copie de la procédure. Les dispositions de l'article D. 593-2 sont alors applicables.

La personne dispose d'un délai d'un mois à compter de la mise à disposition du dossier pour formuler ses observations par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe contre récépissé. Les observations formulées par l'avocat peuvent être adressées par un moyen de télécommunication sécurisé conformément aux dispositions de l'article D. 591. Pendant ce délai d'un mois le procureur de la République ne peut, conformément au septième alinéa du II de l'article 77-2, prendre aucune décision de poursuites hors l'ouverture d'une information, l'application de l'article 393 ou le recours à la procédure de comparution sur reconnaissance préalable de culpabilité prévue aux articles 495-7 à 495-13.

IV. — Les observations formulées en application de l'article 77-2 ainsi que l'information adressée en retour par le procureur de la République sur les suites qui y ont été réservées sont versées au dossier conformément au dernier alinéa du I du présent article. Lorsque ces observations consistent en une demande d'acte, le procureur de la République informe la personne des suites qu'il entend y apporter dans un délai d'un mois à compter de la réception des observations. S'il refuse de procéder à un acte demandé, il rend une décision motivée indiquant qu'elle peut être contestée devant le procureur général, et qui est versée au dossier dans les mêmes conditions. A défaut de réponse du procureur dans le délai d'un mois, qui vaut refus de procéder aux actes demandés, la personne peut également contester ce refus devant le procureur général. Le procureur général statue dans le délai d'un mois à compter de sa saisine, par une décision motivée versée au dossier conformément au dernier alinéa du I du présent article.

V. — Les saisines du procureur général prévues par l'article 77-2 se font par lettre recommandée avec demande d'avis de réception ou par déclaration au greffe contre récépissé ou, lorsqu'elles émanent d'un avocat, par un moyen de télécommunication sécurisé conformément aux dispositions de l'article D. 591. Lorsque la personne saisit le procureur général en raison du défaut de réponse du procureur de la République dans le délai d'un mois, elle en informe dans le même temps, par les mêmes moyens, le procureur de la République. Cette saisine est caduque si le procureur de la République fait ensuite droit à la demande de communication du dossier ou à la demande d'actes.

VI. — Lorsque l'enquête concerne plusieurs personnes suspectées et que le procureur de la République accède à la demande d'accès à la procédure présentée par l'une d'entre elles, il n'est pas tenu d'accorder les mêmes droits aux autres personnes suspectées, sans préjudice de sa possibilité de le faire s'il l'estime possible et opportun, en application du I de l'article 77-2.

##### Chapitre II : Des contrôles d'identité

#### Titre III : Des juridictions d'instruction

##### Chapitre Ier : Du juge d'instruction : juridiction d'instruction du premier degré

###### Section 1 : Dispositions générales

####### Paragraphe 1er : Copie du dossier d'instruction.

**Art. D15-7**

La copie des actes du dossier d'instruction prévue par l'article 81 peut être réalisée sous format numérique. Elle est conservée dans des conditions garantissant qu'elle n'est accessible qu'aux personnes autorisées à la consulter.

La cotation des pièces du dossier prévue à l'article 81 peut résulter d'un procédé automatisé, sous le contrôle d'un ou plusieurs agents de greffe, n'entrainant aucune altération de la pièce cotée.

**Art. D15-8**

Les copies sous format numérique remises aux avocats en application des dispositions de l'article 114 peuvent être adressées par voie électronique.

Si la taille du document ne permet pas un tel envoi, celui-ci est remis sur un support numérique conformément aux dispositions de l'article R. 165.

####### Paragraphe 2

####### Paragraphe 3

####### Paragraphe 4

####### Paragraphe 5 : Examens médical et médico-psychologique.

**Art. D16**

L'enquête sur la personnalité des personnes mises en examen ainsi que sur leur situation matérielle, familiale ou sociale prévue à l'article 81, alinéa 6, du code de procédure pénale et les examens, notamment médical et médico-psychologique, mentionnés à l'alinéa 7 dudit article, constituent le dossier de personnalité de la personne mise en examen.

Ce dossier a pour objet de fournir à l'autorité judiciaire, sous une forme objective et sans en tirer de conclusion touchant à l'affaire en cours, des éléments d'appréciation sur le mode de vie passé et présent de la personne mise en examen.

Il ne saurait avoir pour but la recherche des preuves de la culpabilité.

**Art. D17**

Lorsqu'elles ont à apprécier l'opportunité de requérir ou d'ordonner les enquêtes et examens visés à l'article D. 16, les autorités judiciaires tiennent le plus grand compte, notamment :

1° Du fait que la personne mise en examen est âgée de moins de vingt-cinq ans ;

2° De sa qualité de récidiviste, spécialement s'il encourt la tutelle pénale (1) ;

3° De la nature du délit (coups et blessures volontaires, délits sexuels, incendie volontaire) ;

4° De la possibilité de prononcer la déchéance de l'autorité parentale, en application des articles 1er et 2 de la loi du 24 juillet 1889 ;

5° De l'éventualité d'une décision de sursis probatoire ou d'admission au régime de semi-liberté conformément aux dispositions de l'article 723-1.

**Art. D18**

Le juge d'instruction qui ordonne les enquêtes et examens visés à l'article D. 16, fixe le délai dans lequel les rapports doivent lui être adressés.

En cas de retards injustifiés, la personne désignée peut être remplacée et il en est donné avis aux fins de droit au procureur général et au président de la chambre d'instruction.

**Art. D19**

Dans les cas où il apparaît nécessaire de soumettre à une expertise psychiatrique une personne mise en examen qui a fait l'objet d'une enquête ou d'un examen mentionnés à l'article D. 16, le dossier de personnalité peut être communiqué, en tout ou partie, à l'expert.

**Art. D23**

L'examen médical et l'examen médico-psychologique prévus par l'article 81, alinéa 6, du code de procédure pénale constituent des mesures soumises aux règles de l'expertise organisée par les articles 156 à 169 dudit code.

**Art. D24**

Les médecins chargés de ces examens sont, en principe, choisis sur les listes d'experts établies en application de l'article 157 et des articles R. 26 à R. 40 du code de procédure pénale.

Le juge d'instruction peut également, par décision motivée, choisir des médecins particulièrement qualifiés, ne figurant pas sur ces listes.

**Art. D25**

Lorsque le médecin chargé de l'examen médical ou médico-psychologique se fait assister d'autres personnes, leur nom et leur qualité doivent être mentionnés dans le rapport d'examen.

**Art. D26**

Le juge d'instruction peut désigner, pour procéder aux examens qu'il estime utiles, des techniciens de qualifications différentes et notamment un psychologue et un observateur.

Il peut prescrire que ces derniers exécuteront leur mission en liaison avec le médecin chargé de l'examen médical ou médico-psychologique.

####### Paragraphe 6 : Désignation du juge d'instruction.

**Art. D27**

Le juge d'instruction chargé d'une information nouvelle ou appelé à remplacer son collègue en cas d'empêchement ou de changement de poste, est désigné dans les conditions ci-après.

**Art. D28**

Le président du tribunal, saisi du réquisitoire introductif et des pièces jointes s'il s'agit d'une information nouvelle, transmet le dossier assorti de sa décision au juge d'instruction désigné.

**Art. D29**

Le président peut désigner, pour le remplacer dans l'exercice des fonctions prévues à l'article D. 28, l'un des vice-présidents ou des juges du tribunal.

A défaut de désignation, il est remplacé, en cas d'absence, par le vice-président ou le juge du rang le plus élevé, présent au tribunal.

**Art. D30**

Le président du tribunal peut établir un tableau de roulement désignant les juges d'instruction provisoirement chargés des informations qui viendraient à se présenter la nuit, les dimanches et jours fériés.

La désignation définitive du juge d'instruction intervient dans les vingt-quatre heures.

**Art. D31**

Les dispositions du présent paragraphe ne sont pas applicables :

1° Lorsqu'il n'existe qu'un juge d'instruction ;

2° Lorsqu'il s'agit d'une information comportant une personne mise en examen mineure de dix-huit ans et qu'il n'existe qu'un juge d'instruction chargé spécialement des affaires concernant les mineurs ;

3° Lorsque le juge d'instruction présent sur les lieux d'un crime ou délit flagrant est saisi en vertu de l'article 72 du code de procédure pénale.

**Art. D31-1**

Pour l'application des dispositions du troisième alinéa de l'article 83-1, lorsque l'information a été ouverte dans un tribunal où il n'y a pas de pôle de l'instruction, le juge d'instruction qui demande que cette procédure fasse l'objet d'une cosaisine ou, après réquisition du ministère public ou requête des parties, donne son accord à une telle cosaisine, rend une ordonnance de dessaisissement au profit du pôle de l'instruction aux fins de cosaisine. Il adresse alors copie de son dossier, par l'intermédiaire du président de sa juridiction, au président du tribunal judiciaire où se trouve le pôle.

Dans le délai d'un mois à compter de la réception du dossier, le président du tribunal judiciaire où se trouve le pôle désigne le juge d'instruction chargé de l'information ainsi que le ou les juges d'instruction cosaisis. Copie de cette décision est immédiatement adressée, par tout moyen, au juge d'instruction du tribunal dans lequel il n'y a pas de pôle, qui est alors dessaisi du dossier, et qui adresse l'original de celui-ci aux juges d'instruction cosaisis.

Si le président du tribunal n'ordonne pas la cosaisine, copie du dossier est retournée au juge d'instruction, et il est fait application, le cas échéant, des dispositions du quatrième alinéa de l'article 83-1.

**Art. D31-2**

Lorsque le juge d'instruction se dessaisit en application du dernier alinéa de l'article 118, il en informe immédiatement le président du tribunal judiciaire dans lequel se trouve le pôle de l'instruction, qui désigne le ou les juges du pôle qui seront chargés de poursuivre l'information. Ce dessaisissement ne prend effet qu'à compter de la désignation de ces juges. Les procureurs de la République des deux tribunaux judiciaires sont également informés de ce dessaisissement.

**Art. D31-3**

Lorsque la plainte avec constitution de partie civile est déposée par un avocat, elle peut être adressée au juge d'instruction par un moyen de communication électronique selon les modalités prévues par l'article D. 591, dès lors que les dispositions de cet article sont applicables à la suite du protocole passé par les chefs de la juridiction et le barreau.

Conformément aux dispositions du deuxième alinéa de l'article 85, la personne qui se prétend lésée par un délit, autre que ceux prévus par la loi du 29 juillet 1881 sur la liberté de la presse ou par les articles L. 86, L. 87, L. 91 à L. 100, L. 102 à L. 104, L. 106 à L. 108 et L. 113 du code électoral, doit, à peine d'irrecevabilité, joindre à sa plainte avec constitution de partie civile :

— soit la copie de la plainte simple déposée devant le procureur de la République ou un service de police judiciaire, accompagnée de la copie de l'avis de classement sans suite adressé en retour par ce procureur ;

— soit la copie de cette plainte (adressée au parquet ou au service de police judiciaire) avec une copie du récépissé de remise de cette plainte au procureur de la République ou d'un envoi en recommandé avec demande d'avis de réception à ce magistrat, à condition que ce récépissé ou que la date de l'avis de réception de l'envoi en recommandé date d'au moins trois mois.

Lorsque la plainte avec constitution de partie civile est adressée au juge d'instruction par un moyen de communication électronique, les documents prévus par les deux alinéas précédents sont joints sous forme de fichiers numérisés.

Lorsque ces documents ne sont pas joints, le juge d'instruction constate par ordonnance l'irrecevabilité de la plainte avec constitution de partie civile. Cette ordonnance est notifiée à la personne par lettre recommandée ou à son avocat selon les modalités prévues par l'article 803-1.

Dans le cas contraire, le juge communique la plainte au procureur de la République conformément aux dispositions de l'article 86 après avoir, sauf si la personne a obtenu l'aide juridictionnelle ou a été dispensée de consignation, fixé le montant de la consignation et constaté le versement de celle-ci dans le délai prescrit.

La personne peut former appel de l'ordonnance d'irrecevabilité prévue par le présent article, conformément aux dispositions du deuxième alinéa de l'article 186, sans préjudice de sa possibilité de régulariser sa plainte en remettant les documents exigés ci-dessus ou de déposer ultérieurement une nouvelle plainte avec constitution de partie civile après avoir rempli les conditions prévues par l'article 85.

**Art. D31-4**

Lorsqu'elle porte sur un crime, la plainte avec constitution de partie civile ne peut être déposée que devant un juge d'instruction du tribunal judiciaire au sein duquel existe un pôle de l'instruction.

Toutefois, lorsqu'une plainte avec constitution de partie civile déposée devant le juge d'instruction du tribunal judiciaire au sein duquel il n'existe pas de pôle de l'instruction porte sur un crime puni de quinze ans ou de vingt ans de réclusion et qui n'est pas commis en état de récidive légale, le procureur de la République peut, dans ses réquisitions prises en application de l'article 86 et conformément au cinquième alinéa de l'article 52-1, requérir la saisine de ce juge d'instruction lorsqu'il considère qu'il résulte des circonstances de l'espèce et de son absence de complexité que le recours à la cosaisine, même en cours d'instruction, paraît peu probable.

###### Section 2 : De la constitution de partie civile et de ses effets

**Art. D32**

Quand, après une information ouverte sur constitution de partie civile, une décision de non-lieu a été rendue, la personne mise en examen et toute personne visée dans la plainte peut se faire délivrer par le procureur de la République, une expédition de la plainte et de la décision de non-lieu en vue de l'application éventuelle des dispositions de l'article 91 du code de procédure pénale.

###### Section 2 bis : De la première comparution

**Art. D32-1**

Le procès-verbal établi en application de l'article 116 indique que la personne a été avisée de son droit de demander l'assistance d'un avocat dès son interrogatoire de première comparution ou à tout moment au cours du déroulement de l'information. Il indique qu'elle a été informée que les frais resteront à sa charge, sauf si elle remplit les conditions d'obtention de l'aide juridictionnelle.

**Art. D32-1-1**

Le juge d'instruction qui saisit le juge des libertés et de la détention en application des dispositions du quatrième alinéa de l'article 137-1 aux fins de placement en détention provisoire de la personne mise en examen remplit une notice individuelle comportant des renseignements relatifs aux faits ayant motivé la poursuite de la personne, à ses antécédents judiciaires et à sa personnalité, qui est destinée, en cas de placement en détention, au chef de l'établissement pénitentiaire.

S'il ordonne le placement de la personne en détention provisoire, le juge des libertés et de la détention transmet au chef d'établissement, outre le titre de détention qu'il délivre, cette notice individuelle revêtue de son visa, après l'avoir complétée s'il l'estime nécessaire.

Les documents mentionnés à l'alinéa précédent peuvent être, le cas échéant, transmis au chef d'établissement par le juge d'instruction si le dossier de la procédure est retourné à ce magistrat avant la mise à exécution du titre de détention.

Lorsque le juge des libertés et de la détention ordonne le placement en détention après avoir été directement saisi par le procureur de la République en application des dispositions du deuxième alinéa de l'article 137-4, il remplit lui-même la notice individuelle prévue au premier alinéa du présent article.

######  Section 2 ter : Du permis de communiquer 

**Art. D32-1-2**

La demande de permis de communiquer adressée au juge d'instruction par l'avocat désigné par la personne mise en examen détenue en application de l'article 115, y compris en application du dernier alinéa de cet article, ou par l'avocat commis d'office à sa demande en application de l'article 116, peut indiquer les noms des associés et collaborateurs pour lesquels la délivrance du permis est également sollicitée. Le permis de communiquer est alors établi au nom de ces différents avocats, y compris ceux qui n'ont pas été désignés par la personne mise en examen ou qui n'ont pas été commis d'office.

L'avocat désigné ou commis d'office peut, en cours de procédure, demander un permis de communiquer actualisé en modifiant la liste des associés et collaborateurs concernés.

Le permis de communiquer initial ou actualisé est mis à la disposition de l'avocat désigné ou commis d'office ou lui est adressé par tout moyen dans les meilleurs délais, sous réserve des nécessités du bon fonctionnement du cabinet d'instruction. Lorsque l'avocat est convoqué pour un interrogatoire ou un débat contradictoire, le permis est mis à sa disposition ou lui est envoyé au plus tard le premier jour ouvrable suivant la réception de la demande par le greffe du juge d'instruction.

###### Section 3 : Des interceptions de correspondances émises par la voie de télécommunication

**Art. D32-2**

La notification prévue par l'article 100-8 est faite en utilisant le formulaire figurant à l'annexe C de la directive 2014/41/ UE du 3 avril 2014 concernant la décision d'enquête européenne en matière pénale.

**Art. D32-2-1**

Les notifications émanant de l'autorité compétente d'un Etat membre de l'Union européenne indiquant qu'une interception de correspondances émises par la voie des communications électroniques réalisée ou devant être réalisée par cet Etat concerne une adresse de communication utilisée sur le territoire national et une personne qui se trouve sur ce territoire sont adressées au directeur des affaires criminelles et des grâces du ministère de la justice.

Dans le cas où une telle interception n'aurait pas pu être autorisée, dans le cadre d'une procédure nationale similaire, en application des dispositions du présent code, le directeur des affaires criminelles et des grâces peut, dans les 96 heures suivant la réception de la notification, demander soit que l'interception ne soit pas effectuée ou qu'elle soit interrompue, soit que les données interceptées alors que la personne se trouvait sur le territoire national ne soient pas utilisées ou ne soient utilisées que dans les conditions qu'il spécifie et pour les motifs qu'il précise.

###### Section 4  

###### Section 5 : Des interrogatoires, confrontations et reconstitutions

**Art. D32-2-2**

Pour l'application des dispositions de l'article 116-1 relatif à l'enregistrement audiovisuel des interrogatoires des personnes mises en examen en matière criminelle, il est établi un enregistrement original placé sous scellé fermé.

Une copie de cet enregistrement est versée au dossier. Cette copie peut être commune à l'ensemble des enregistrements effectués au cours de l'instruction.

Sur instruction du procureur de la République ou du procureur général, les enregistrements sont détruits par le greffe de la juridiction dans le délai prévu par le quatrième alinéa de l'article 116-1.

Les modalités techniques de l'enregistrement audiovisuel sont déterminées par arrêté du ministre de la justice.

**Art. D32-2-3**

En application du dernier alinéa de l'article 118 et conformément aux dispositions du cinquième alinéa de l'article 52-1, le juge d'instruction de la juridiction dépourvue de pôle de l'instruction qui constate que les faits reprochés à la personne mise en examen sous une qualification correctionnelle constituent en réalité un crime :

1° Se dessaisit d'office ou sur réquisition du procureur de la République au profit d'un juge du pôle de l'instruction s'il s'agit d'un crime puni de trente ans de réclusion ou de la réclusion criminelle à perpétuité, ou d'un crime commis en état de récidive légale ;

2° Se dessaisit au profit d'un juge du pôle de l'instruction sur réquisition du procureur de la République lorsque qu'il s'agit d'un crime puni de quinze ans ou de vingt ans de réclusion, commis en l'absence de récidive légale et que le procureur de la République considère qu'il résulte des circonstances de l'espèce et de sa complexité que le recours à la cosaisine en cours d'instruction ne paraît pas improbable.

**Art. D32-2-4**

Lorsqu'un crime prévu par les articles 221-1 à 221-4 et 222-1 à 222-10 du code pénal a été commis, sur le territoire national, dans des locaux privés d'habitation, le juge d'instruction peut décider, au titre des frais mentionnés au 6° de l'article R. 92, de requérir une entreprise pour procéder à des travaux techniques de nettoyage des lieux dès lors qu'il n'est plus nécessaire de laisser ceux-ci en l'état pour les besoins de la procédure en cours, notamment après qu'il a été procédé à une reconstitution.

###### Section 6 

###### Section 7 : Du contrôle judiciaire, de l'assignation à résidence avec surveillance électronique et de la détention provisoire

####### Sous-section 1 : Du contrôle judiciaire

####### Sous-section 2 : De l'assignation à résidence avec surveillance électronique

**Art. D32-3**

Les modalités d'application des dispositions des articles 142-5 à 142-13 relatifs à l'assignation à résidence avec surveillance électronique sont précisées par les dispositions de la présente sous-section.

######## Paragraphe 1 : Mesures préalables au placement sous assignation à résidence avec surveillance électronique

**Art. D32-4**

Lorsqu'il est saisi d'une demande de placement sous assignation à résidence avec surveillance électronique ou lorsqu'il envisage de prononcer une telle mesure, le juge d'instruction ou le juge des libertés et de la détention ou, en cas d'appel, le président de la chambre de l'instruction peut charger le service pénitentiaire d'insertion et de probation :

1° De s'assurer de la disponibilité du dispositif technique décrit à l'article R. 57-11 ou R. 61-22 ainsi que de la faisabilité technique du projet ;

2° De vérifier la situation familiale, matérielle et sociale de la personne mise en examen, notamment aux fins de déterminer les horaires et les lieux d'assignation.

La saisine aux fins des vérifications mentionnées au 1° ci-dessus est obligatoire dans les cas prévus par les 1° à 3° de l'article 142-6 ; toutefois, dans les cas prévus par les 1° et 2° de cet article, le juge d'instruction peut prendre une décision spécialement motivée disant ne pas procéder à cette saisine. Cette décision, qui ne peut faire l'objet d'un recours, peut figurer dans l'ordonnance du juge saisissant le juge des libertés et de la détention aux fins de prolongation de la détention provisoire.

Dans le cas prévu par le dernier alinéa de l'article 142-6, cette saisine est faite par le président de la chambre de l'instruction.

**Art. D32-5**

Lorsque le lieu d'assignation devant être désigné n'est pas le domicile de la personne mise en examen, l'accord écrit émanant soit du propriétaire, soit du ou des titulaires du contrat de location des lieux où pourra être installé le récepteur, est recueilli par le service pénitentiaire d'insertion et de probation.

Ce recueil n'est toutefois pas nécessaire si cet accord figure déjà au dossier de la procédure.

**Art. D32-6**

Lorsqu'il envisage de prononcer une telle mesure, le juge d'instruction ou le juge des libertés et de la détention informe la personne mise en examen qu'elle peut demander à tout moment qu'un médecin vérifie que la mise en œuvre du procédé décrit à l'article R. 622-1 ou à l'article R. 544-7 du code pénitentiaire ne présente pas d'inconvénient pour sa santé.

######## Paragraphe 3 : Placement sous assignation à résidence 
avec surveillance électronique 



**Art. D32-10**

L'ordonnance de placement sous assignation à résidence avec surveillance électronique est motivée conformément aux dispositions de l'article 142-6.

Elle précise le domicile ou la résidence dans laquelle la personne est assignée ainsi que les jours et horaires d'assignation et les motifs pour lesquels la personne est autorisée à s'absenter de ce domicile ou de cette résidence.

Elle précise également, le cas échéant, les autres obligations et interdictions prévues par l'article 138 auxquelles la personne est astreinte.

**Art. D32-11**

Le juge d'instruction ou le juge des libertés et de la détention qui a prononcé l'assignation à résidence informe la personne mise en examen que :

1° Dans le cas où elle ne respecterait pas les obligations qui lui sont imposées, l'assignation à résidence pourra être révoquée et elle pourra être placée en détention provisoire.

2° La pose du bracelet comportant un émetteur prévu à l'article R. 57-11 ne peut être effectuée sans son consentement, mais que le fait de refuser la pose de ce dispositif constitue une violation de ses obligations pouvant donner lieu à la révocation de son assignation à résidence et à son placement en détention provisoire.

Ces informations font l'objet d'une mention dans le procès-verbal du débat contradictoire prévu par le premier alinéa de l'article 142-6 ou de la présentation de la personne devant le magistrat prévu par cet alinéa.

**Art. D32-12**

Si cela n'a pas déjà été fait, ce magistrat informe également la personne mise en examen qu'elle peut demander à tout moment qu'un médecin vérifie que la mise en œuvre du procédé décrit à l'article R. 57-11 ne présente pas d'inconvénient pour sa santé.

**Art. D32-13**

Si l'assignation à résidence avec surveillance électronique est ordonnée à l'occasion d'une mise en liberté, les informations prévues par les articles D. 32-11 et D. 32-12 figurent dans l'ordonnance.

Le juge d'instruction ou le juge des libertés et de la détention peut décider que son ordonnance est prise sous condition suspensive d'installation du dispositif prévu à l'article 723-8 et que la mise en liberté de la personne est subordonnée à la pose du bracelet comportant un émetteur prévu à l'article R. 57-11. Dans ce cas, l'ordonnance indique que cette pose ne peut être effectuée sans le consentement de la personne, mais que si celle-ci la refuse, l'ordonnance sera caduque.

**Art. D32-14**

L'inscription dans un registre nominatif de la personne placée sous assignation à résidence avec surveillance électronique, ainsi que la pose et la dépose du dispositif que doit porter la personne assignée, sont assurées par le personnel de l'administration pénitentiaire dans les conditions déterminées par les dispositions de l'article D. 632-2 du code pénitentiaire.

Conformément aux dispositions de l'article D. 632-4 du même code, le contrôle et le suivi de la mesure sont assurés par le service pénitentiaire d'insertion et de probation dans les conditions déterminées par les dispositions de l'article R. 622-8 du même code.

**Art. D32-15**

En cas de placement sous assignation à résidence avec surveillance électronique mobile, la personne fait l'objet du traitement automatisé prévu par les articles 763-12 du présent code et R. 544-18 et suivants du code pénitentiaire.

Les articles R. 61-21 à R. 61-31-1 sont applicables, le juge d'instruction exerçant les attributions du juge de l'application des peines.

Les articles R. 544-5 et R. 544-7 à R. 544-9 du code pénitentiaire sont également applicables.

######## Paragraphe 4 : Modification ou mainlevée de l'assignation à résidence avec surveillance électronique 



**Art. D32-16**

Conformément aux dispositions des articles 139 et 142-8, le juge d'instruction peut, à tout moment de l'information :

1° Imposer à la personne placée sous assignation à résidence avec surveillance électronique une ou plusieurs obligations nouvelles ;

2° Supprimer tout ou partie des obligations qui ont été imposées ;

3° Modifier une ou plusieurs de ces obligations ;

4° Accorder une dispense occasionnelle ou temporaire d'observer certaines d'entre elles.

Cette décision est prise par ordonnance motivée sur réquisitions du procureur de la République ou, après avis de celui-ci, sur demande de la personne mise en examen.

Les décisions ajoutant de nouvelles obligations ne peuvent intervenir qu'après audition de la personne mise en examen.

Les ordonnances du juge d'instruction prises en application du présent article peuvent faire l'objet d'un appel conformément aux dispositions des articles 185 et 186.

Le juge d'instruction peut également, à la demande de la personne, par ordonnance non motivée prise sans avis préalable du procureur de la République, modifier les horaires de présence au domicile ou dans les lieux d'assignation, dès lors qu'il s'agit de modifications ne touchant pas à l'équilibre de la mesure de contrôle.

**Art. D32-17**

L'accord préalable du juge d'instruction prévu par l'article 142-9 pour que les horaires de présence au domicile ou dans les lieux d'assignation soient modifiés par le chef d'établissement pénitentiaire ou par le directeur du service pénitentiaire d'insertion et de probation, dès lors qu'il s'agit de modifications favorables à la personne mise en examen ne touchant pas à l'équilibre de la mesure de contrôle, est mentionné dans l'ordonnance décidant de l'assignation à résidence.

Si cet accord est donné postérieurement au prononcé de la mesure, il figure dans un document distinct qui est adressé sans délai au chef d'établissement pénitentiaire ou au directeur du service pénitentiaire d'insertion et de probation.

Le juge peut à tout moment de la procédure décider de retirer cet accord. Il doit alors en informer sans délai le chef d'établissement pénitentiaire ou le directeur du service pénitentiaire d'insertion et de probation.

**Art. D32-18**

Copies des décisions du chef d'établissement pénitentiaire ou du directeur du service pénitentiaire d'insertion et de probation modifiant les horaires de présence au domicile ou dans les lieux d'assignation sont adressées sans délai au juge d'instruction.

Ce magistrat peut annuler les modifications accordées par ordonnance non susceptible de recours, sans préjudice de la possibilité pour la personne de former une demande de modification en application de l'article D. 32-16.

**Art. D32-19**

Conformément aux dispositions des articles 140 et 142-8, la mainlevée de l'assignation à résidence avec surveillance électronique peut être ordonnée à tout moment par le juge d'instruction, soit d'office, soit sur les réquisitions du procureur de la République, soit sur la demande de la personne après avis du procureur de la République.

Le juge d'instruction statue sur la demande de la personne dans un délai de cinq jours, par ordonnance motivée susceptible d'appel, conformément aux dispositions des articles 185 et 186.

Faute pour le juge de l'instruction d'avoir statué dans ce délai, la personne peut saisir directement de sa demande la chambre de l'instruction qui, sur les réquisitions écrites et motivées du procureur général, se prononce dans les vingt jours de sa saisine. A défaut, la mainlevée de l'assignation à résidence avec surveillance électronique est acquise de plein droit, sauf si des vérifications concernant la demande de la personne ont été ordonnées.

######## Paragraphe 5 : Dispositions applicables en cas de non-respect de l'assignation à résidence avec surveillance électronique 



**Art. D32-20**

Conformément aux dispositions des articles 141-2 et 142-8, si la personne mise en examen se soustrait volontairement aux obligations de l'assignation à résidence avec surveillance électronique, le juge d'instruction peut décerner à son encontre le mandat d'arrêt ou d'amener.

Le juge de l'instruction peut également, dans les conditions prévues au quatrième alinéa de l'article 137-1, saisir le juge des libertés et de la détention aux fins de placement en détention provisoire.

Quelle que soit la peine d'emprisonnement encourue, le juge des libertés et de la détention peut décerner, à l'encontre de cette personne, un mandat de dépôt en vue de sa détention provisoire, sous réserve des dispositions des articles 141-3 et D. 32-21.

En cas de violation des obligations prévues par les 9° et 17° de l'article 138, les dispositions de l'article 141-4 sont applicables, ainsi que celles du second alinéa de l'article 141-2 et celles du dernier alinéa de l'article 394.

**Art. D32-21**

Conformément aux dispositions des articles 141-3 et 142-8, lorsque la détention provisoire est ordonnée à la suite d'une révocation de l'assignation à résidence avec surveillance électronique à l'encontre d'une personne antérieurement placée en détention provisoire pour les mêmes faits, la durée cumulée des détentions ne peut excéder de plus de quatre mois la durée maximale de la détention prévue respectivement aux articles 145-1 et 145-2.

Lorsque la peine encourue est inférieure à celle mentionnée à l'article 143-1, la durée totale des détentions ne peut excéder quatre mois.

######## Paragraphe 6 : Dispositions applicables en cas de non-lieu 

**Art. D32-22**

Lorsqu'une décision de non-lieu est notifiée à une personne ayant été placée sous assignation à résidence avec surveillance électronique, celle-ci est avisée de son droit à réparation, conformément aux dispositions de l'article 149.

######## Paragraphe 7 : Dispositions applicables en cas de renvoi devant la juridiction de jugement 


**Art. D32-23**

Conformément aux dispositions de l'article 179, en cas de renvoi devant le tribunal correctionnel de la personne mise en examen, l'assignation à résidence avec surveillance électronique prend fin, sauf décision motivée du juge d'instruction ordonnant le maintien de la mesure.

Dans ce cas, la durée totale de l'assignation à résidence, compte tenu de celle exécutée au cours de l'instruction, ne peut excéder une durée de deux ans conformément aux dispositions du deuxième alinéa de l'article 142-7.

**Art. D32-24**

Conformément aux dispositions de l'article 181, en cas de mise en accusation devant la cour d'assises de la personne mise en examen, l'assignation à résidence avec surveillance électronique continue de produire ses effets.

La durée totale de l'assignation à résidence, compte tenu de celle exécutée au cours de l'instruction, ne peut alors excéder une durée de deux ans conformément aux dispositions du deuxième alinéa de l'article 142-7.

Le juge d'instruction peut également, dans son ordonnance de mise en accusation, ordonner la mainlevée de la mesure.

**Art. D32-25**

Si la personne se soustrait aux obligations de l'assignation à résidence avec surveillance électronique alors qu'elle est renvoyée devant la juridiction de jugement, le procureur de la République peut saisir le juge des libertés et de la détention pour que celui-ci décerne le mandat d'arrêt ou d'amener à son encontre. Ce magistrat est également compétent pour ordonner, conformément aux dispositions de l'article 135-2, le placement en détention provisoire de l'intéressé.

**Art. D32-25-1**

Lorsque la personne renvoyée devant la juridiction de jugement est condamnée à une peine d'emprisonnement ferme assorti d'un mandat de dépôt à effet différé prononcé avec exécution provisoire, les obligations de l'assignation à résidence sous surveillance électronique ou sous surveillance électronique mobile demeurent applicables jusqu'à ce que la personne soit incarcérée, au plus tard avant l'expiration du délai d'appel de dix jours. La dépose du dispositif de surveillance électronique par le personnel de l'administration pénitentiaire intervient alors au moment de l'incarcération.

Si la personne est condamnée, avec exécution provisoire, à la peine de détention à domicile sous surveillance électronique ou à une peine d'emprisonnement ferme aménagée sous la forme d'une détention à domicile sous surveillance électronique, ces obligations demeurent applicables jusqu'à ce que la peine soit effective, au plus tard avant l'expiration du délai d'appel de dix jours.

Les dispositions du présent article sont applicables lorsque la personne renvoyée devant la juridiction fait l'objet d'un dispositif électronique mobile anti-rapprochement prévu aux articles 138-3 du présent code et qu'elle est condamnée, avec exécution provisoire, soit à une peine d'emprisonnement ferme avec mandat de dépôt à effet différé, soit à la peine de détention à domicile sous surveillance électronique ou à une peine d'emprisonnement aménagée par la juridiction ou à un sursis probatoire comportant ce dispositif en application de l'article 132-45-1 du code pénal.

Les dispositions du présent article sont également applicables lorsque ces mesures ont été prononcées en application des articles 394,396 ou 397-1-1 du présent code.

####### Sous-section 3 : Dispositions relatives au contrôle judiciaire et à l'assignation à résidence applicables en cas de violences au sein du couple 



**Art. D32-29**

En cas d'information concernant des infractions commises soit par le conjoint, le concubin ou le partenaire lié à la victime par un pacte civil de solidarité, soit par l'ancien conjoint, l'ancien concubin ou l'ancien partenaire lié à la victime par un pacte civil de solidarité, une ou plusieurs des obligations et interdictions suivantes peuvent être ordonnées dans le cadre du contrôle judiciaire ou de l'assignation à résidence sous surveillance électronique, conformément aux dispositions des 9° et 17° de l'article 138 :

1° S'abstenir de recevoir ou de rencontrer la victime ou d'entrer en relation avec elle, de quelque façon que ce soit ;

2° Résider hors du domicile ou de la résidence de la victime, y compris s'il s'agissait du domicile ou de la résidence du couple ;

3° S'abstenir de paraître dans le domicile ou la résidence de la victime, y compris s'il s'agissait du domicile ou de la résidence du couple ;

4° S'abstenir de paraître aux abords immédiats du domicile ou de la résidence de la victime, y compris s'il s'agissait du domicile ou de la résidence du couple.

**Art. D32-30**

Lorsque l'une ou plusieurs des obligations et interdictions mentionnées à l'article D. 32-29 ont été prononcées, la victime peut, si elle y consent expressément et pour une durée déterminée, se voir attribuer un dispositif de téléprotection permettant d'alerter les autorités publiques en cas de violation de ces obligations ou interdictions.

Il peut également être recouru au dispositif prévu par le présent article lorsque l'interdiction faite à l'auteur de l'infraction de rencontrer sa victime résulte d'une alternative aux poursuites, d'une composition pénale, d'un sursis probatoire, d'un aménagement de peine ou d'une libération conditionnelle.

####### Sous-section 4 : De la détention provisoire 






**Art. D32-31**

Lorsque, conformément aux dispositions des septième et neuvième alinéas de l'article 145, le juge des libertés et de la détention ordonne l'incarcération provisoire de la personne mise en examen en vue d'un débat différé, soit d'office, soit à la suite d'une demande de délai de l'intéressé ou de son avocat, ce magistrat peut, afin qu'il soit procédé aux vérifications sur la situation de la personne prévues par l'article 81, directement saisir :

1° Le service pénitentiaire d'insertion et de probation ;

2° Le service compétent de la protection judiciaire de la jeunesse ;

3° Toute association habilitée en application des dispositions du sixième alinéa de l'article 81.

###### Section 8 : Des commissions rogatoires

**Art. D33**

Lorsqu'un juge d'instruction adresse une commission rogatoire à un officier de police judiciaire chef d'un service de police ou d'une unité de gendarmerie, celui-ci peut en faire assurer l'exécution par un officier de police judiciaire placé sous son autorité, à condition que ce dernier agisse dans les limites de sa compétence territoriale.

L'officier de police judiciaire chargé de l'exécution d'une commission rogatoire par son chef hiérarchique doit, sans préjudice de l'application des dispositions de l'article D. 9, en rendre compte immédiatement au magistrat mandant si celui-ci a prescrit cette diligence.

**Art. D34**

L'officier de police judiciaire chargé de l'exécution d'une commission rogatoire tient le magistrat commettant informé de son activité.

Il lui réfère sans délai des difficultés qui viendraient à se présenter et solliciter ses instructions.

**Art. D35**

Lorsqu'une commission rogatoire prescrit des opérations simultanées sur divers points du territoire, le juge d'instruction peut ordonner sa diffusion par tout moyen aux juges d'instruction ou officiers de police judiciaire chargés de son exécution.

**Art. D36-1**

Les dispositions de l'article D. 15-5-1 sont également applicables aux opérations réalisées sur commission rogatoire du juge d'instruction.

###### Section 9 : De l'expertise

**Art. D37**

Les dispositions de l'article 161-1 ne sont pas applicables aux expertises médicales dont l'objet est d'apprécier l'importance du dommage subi par la victime.

**Art. D38**

Lorsque l'expert désigné par le juge d'instruction appartient à une association visée aux articles 2-1 à 2-21 et que l'information porte sur des faits pour lesquels cette association peut se constituer partie civile, il est tenu de déclarer cette appartenance au juge d'instruction dès réception de l'ordonnance de désignation. Si le juge maintient la désignation de l'expert, la déclaration d'appartenance est mentionnée dans le rapport d'expertise.

**Art. D39**

L'envoi aux avocats des rapports d'expertise ou de leurs conclusions, qu'il s'agisse des rapports d'étape, provisoires ou définitifs, prévus par les articles 161-2,166, 167 et 167-2, peut être réalisé selon les modalités prévues par l'article 803-1.

**Art. D40**

Les demandes d'expertises, de modification de la mission d'un expert ou d'adjonction d'un coexpert et les observations concernant les rapports d'expertise prévues par les articles 156, 161-1, 161-2,167 et 167-2 sont adressées au juge d'instruction selon les modalités prévues par l'avant-dernier alinéa de l'article 81.

Toutefois, elles peuvent être faites selon les modalités prévues par l'article D. 591 lorsque les dispositions de cet article sont applicables à la suite du protocole passé par les chefs de la juridiction et le barreau.

###### Section 10 : Des nullités de l'information 

###### Section 11 : Des ordonnances de règlement

**Art. D40-1**

L'avis de fin d'information adressé aux parties en application du I de l'article 175 comporte une mention informant celles-ci de leur droit de demander, si elles ne l'ont pas déjà fait, et selon les modalités prévues à l'avant-dernier alinéa de l'article 81, à exercer l'un ou plusieurs des droits prévus aux IV et VI de l'article 175.

**Art. D40-1-1**

Si une partie a demandé d'exercer l'un ou plusieurs des droits prévus aux IV et VI de l'article 175, les dispositions concernées des IV et VI de cet article sont applicables à l'ensemble des parties.

**Art. D40-1-2**

Lorsque le réquisitoire définitif du procureur de la République adressé au juge d'instruction en application du II de l'article 175 n'a pas été adressé en copie aux avocats des parties, le greffier du juge d'instruction ou le secrétariat commun de l'instruction procède à cet envoi.

Cet envoi peut être effectué par un moyen de communication électronique selon les modalités prévues par l'article 803-1.

**Art. D40-2**

Les observations, les demandes d'actes et les observations complémentaires prévues par les IV et VI de l'article 175 sont adressées au juge d'instruction selon les modalités prévues par l'avant-dernier alinéa de l'article 81.

Toutefois, elles peuvent être faites par un moyen de communication électronique selon les modalités prévues par l'article D. 591 lorsque les dispositions de cet article sont applicables à la suite du protocole passé par les chefs de la juridiction et le barreau.

###### Section 12 : De l'appel des ordonnances du juge d'instruction ou du juge des libertés et de la détention

**Art. D40-3**

Pour l'application des articles 186 et 186-1, ainsi que pour l'ensemble des transmissions de dossiers à la cour d'appel, la copie du dossier de l'information prévue par l'article 81 devant être adressée au procureur général ou au président de la chambre de l'instruction peut être la copie sous format numérique prévue par l'article D. 15-7. Elle peut être transmise par un moyen de communication électronique.

###### Section 13 : De la reprise de l'information sur charges nouvelles 

##### Chapitre II : De la chambre d'instruction : juridiction d'instruction du second degré

###### Section 1 : Dispositions générales

**Art. D43**

Le nombre et le jour des audiences de la chambre de l'instruction sont fixés à la fin de chaque année judiciaire pour l'année judiciaire suivante par une décision conjointe du premier président et du procureur général prise après avis de l'assemblée générale de la cour d'appel.

En cas de nécessité, cette décision peut être modifiée dans les mêmes conditions en cours d'année.

En cas d'impossibilité de parvenir à une décision conjointe, le nombre et le jour des audiences de la chambre de l'instruction sont fixés par le seul premier président.

**Art. D43-1**

Pour l'application des articles 187-3 et 194, le dossier de la procédure d'instruction peut être transmis au premier président de la cour d'appel, au procureur général, à la chambre de l'instruction ou à son président, par un moyen de communication électronique à l'adresse électronique du service compétent du greffe de la cour d'appel, notamment lorsque ce dossier a été établi ou converti sous format numérique en application du premier alinéa de l'article 801-1 et des articles D. 589 à D. 589-7.

###### Section 2 : Pouvoirs propres du président de la chambre de l'instruction

**Art. D43-1-1**

Au moins une fois par an, à l'occasion de l'un des envois des états semestriels prévus par l'article 221, le président de la chambre de l'instruction ou un conseiller de la chambre par lui délégué reçoit les juges d'instruction de son ressort pour examiner le contenu de ces états. Cet entretien peut aussi avoir lieu à l'occasion d'une visite du cabinet du juge d'instruction par le président ou le conseiller délégué.

**Art. D43-2**

Pour l'application des dispositions des articles 220, 221-1, 221-3 et 223, le président de la chambre de l'instruction peut à tout moment demander à un juge d'instruction du ressort de la cour d'appel de lui communiquer copie du dossier d'une information en cours.

**Art. D43-2-1**

A tout moment, y compris lorsque la chambre de l'instruction est saisie soit d'un appel d'une ordonnance rendue au cours de l'information, notamment en matière de détention provisoire, de demande d'actes ou de calendrier prévisionnel de la procédure, soit d'une requête en nullité, soit d'une demande directe faute pour le juge d'instruction d'avoir rendu son ordonnance dans le délai prévu par la loi, son président peut, y compris préalablement à l'examen du dossier par la chambre, entendre le juge d'instruction, hors la présence des parties, le cas échéant par l'intermédiaire d'un moyen de télécommunication, afin de recevoir des observations sur le déroulement d'une procédure d'information. Lorsque cette audition intervient alors que la chambre a été saisie par les parties, le président rédige un compte rendu de celle-ci, qui est versé au dossier de la procédure au moins 48 heures avant que la chambre ne se prononce. A l'occasion de son audition, le juge d'instruction peut remettre des observations écrites qui sont alors immédiatement versées au dossier.

**Art. D43-3**

Le président de la chambre de l'instruction informe chaque juge d'instruction du ressort de la cour d'appel de la désignation du magistrat référent de cette chambre par lui choisi pour être spécialement chargé d'assurer le suivi administratif du cabinet de ce juge et d'exercer, en ce qui le concerne, tout ou partie des attributions prévues par les articles 220 à 223. A cette fin, le président peut déléguer à un ou plusieurs conseillers de la chambre tout ou partie de ses pouvoirs en application du troisième alinéa de l'article 219, lorsqu'il ne s'est pas lui-même désigné comme magistrat référent.

**Art. D43-4**

A peine d'irrecevabilité, la demande de la personne mise en examen tendant à l'examen de l'ensemble de la procédure par la chambre de l'instruction en application des dispositions de l'article 221-3 fait l'objet d'une requête motivée destinée au président de cette chambre, qui est transmise à ce dernier par l'intermédiaire du juge d'instruction conformément aux dispositions du présent article. Cette requête précise si l'intéressé demande à comparaître devant la chambre.

La requête doit faire l'objet d'une déclaration au greffier du juge d'instruction saisi du dossier. Elle est constatée et datée par le greffier qui la signe ainsi que le demandeur ou son avocat. Si le demandeur ne peut signer, il en est fait mention par le greffier. Lorsque le demandeur ou son avocat ne réside pas dans le ressort du tribunal judiciaire compétent, la déclaration au greffier peut être faite au moyen d'une lettre recommandée avec demande d'avis de réception.

La requête peut également être faite par le mis en examen détenu au moyen d'une déclaration auprès du chef de l'établissement pénitentiaire. Cette déclaration est constatée et datée par le chef de l'établissement pénitentiaire qui la signe, ainsi que le demandeur. Si celui-ci ne peut signer, il en est fait mention par le chef de l'établissement. Ce document est adressé sans délai, en original ou copie et par tout moyen, au greffier du juge d'instruction.

Le juge d'instruction adresse sans délai l'original de la requête au président de la chambre de l'instruction, avec une copie du dossier de la procédure.

Le président de la chambre de l'instruction statue dans les huit jours de la réception de la requête et du dossier, conformément aux dispositions du premier alinéa de l'article 221-3. Sa décision est notifiée à la personne mise en examen par le chef de l'établissement pénitentiaire, et à son avocat par lettre recommandée ou conformément aux dispositions de l'article 803-1. Copie de cette décision est adressée au juge d'instruction.

**Art. D43-5**

Conformément aux articles 41-4,41-6,99,706-153 et 778, le président de la chambre de l'instruction est compétent pour statuer seul sur les demandes ou les recours ou contentieux relatifs :

— à la restitution d'objets placés sous-main de justice ;

— à la saisie de biens ou droits incorporels ;

— à des demandes de rectification de l'état civil.

L'auteur de la demande ou du recours peut toutefois préciser dans sa demande ou son recours qu'il saisit la chambre de l'instruction dans sa formation collégiale.

A défaut, le président peut décider, au regard de complexité du dossier, que celui-ci soit examiné par la chambre dans sa composition collégiale.

**Art. D43-6**

Lorsqu'en application aux articles 41-4,41-6,99,706-153 et 778 ou de toute autre disposition législative, le président de la chambre de l'instruction est compétent pour statuer seul sur une demande, un recours ou un contentieux, il se prononce dans un délai raisonnable et dans le respect du contradictoire, après avoir recueilli les observations écrites du procureur général et des parties.

Sauf si la loi en dispose autrement, la décision du président de la chambre de l'instruction peut faire l'objet d'un pourvoi en cassation en cas d'excès de pouvoir.

###### Section 3 : De la notation et du contrôle de l'activité judiciaire des officiers de police judiciaire (Dispositions prises pour l'application des articles 13, 16, 19-1, 224 à 230 et R. 14 à R. 15-6 du code de procédure pénale)

**Art. D44**

Il est tenu en permanence au parquet général de chaque cour d'appel le cas échéant de façon dématérialisée, un dossier individuel concernant l'activité, en tant qu'officier de police judiciaire et pour l'ensemble du ressort, de chacun des fonctionnaires et militaires habilités à exercer les attributions attachées à la qualité d'officier de police judiciaire.

Ce dossier comprend notamment :

1° La ou les demandes d'habilitation, ainsi que les documents qui y sont joints ;

2° La copie des décisions prononcées par l'autorité judiciaire en application des dispositions des articles 16-1, 16-3, 224 à 229, R. 15-2 et R. 15-5, et notamment la copie des arrêtés d'habilitation ;

3° L'avis des promotions dont l'intéressé a pu faire l'objet depuis son affectation dans le ressort de la cour d'appel ;

4° La copie de tout document émanant d'un magistrat ou d'un service exerçant des attributions d'inspection et relatif à l'exercice des activités judiciaires de l'intéressé ;

5° Les notations établies en application des dispositions ci-après.

Le dossier est communiqué à la chambre d'instruction lorsque celle-ci se trouve saisie dans les conditions fixées à l'article 225.

**Art. D44-1**

En cas de changement d'affectation d'un officier de police judiciaire dans le ressort d'une autre cour d'appel, y compris en cas de mise à disposition temporaire en application du deuxième alinéa de l'article 18, les autorités mentionnées aux a à c de l'article R. 14 ou le chef du service dont relève l'officier de police judiciaire en informent le procureur général du précédent lieu d'affectation et le procureur général du nouveau lieu d'affectation.

Le procureur général du précédent lieu d'affectation transmet alors le dossier individuel au procureur général du nouveau lieu d'affectation.

Les autorités mentionnées au premier alinéa informent également le procureur général du lieu d'affectation de l'officier de police judiciaire de toute interruption durable ou définitive des fonctions de police judiciaire.

**Art. D44-2**

Le procureur de la République, après avoir recueilli les observations du ou des juges d'instruction et, le cas échéant, des juges des enfants ainsi que celles du ou des présidents de chambres correctionnelles, établit, tous les deux ans, une proposition de notation des officiers de police judiciaire affectés dans un service ou une unité ayant son siège dans le ressort du tribunal, qu'il transmet au procureur général près la cour d'appel.

La notation est établie par le procureur général, après consultation, le cas échéant, des autres procureurs de la République concernés de son ressort, des présidents de la chambre de l'instruction, de la chambre des mineurs, de la chambre des appels correctionnels et des cours d'assises. Lorsque le service ou l'unité dans lequel l'officier de police judiciaire est affecté excède le ressort de la cour d'appel, ou lorsque l'officier de police judiciaire est affecté depuis moins d'un an dans le ressort de la cour d'appel, le procureur général peut également recueillir l'avis des autres procureurs généraux concernés.

**Art. D44-3**

Les propositions de notation et les notations prévues à l'article D. 44-2 sont établies sur un imprimé conforme au modèle fixé par le ministre de la justice.

Elles doivent comporter une appréciation générale circonstanciée, ainsi qu'une note chiffrée de 0 à 10 et une appréciation sur chacun des éléments suivants lorsqu'ils ont été observés :

1. Relations professionnelles avec l'autorité judiciaire ;

2. Qualité de la coordination de l'activité de police judiciaire du service ou de l'unité ;

3. Qualité des procédures et de la rédaction des rapports et des procès-verbaux ;

4. Qualité des constatations et des investigations techniques ;

5. Valeur des informations données au parquet ;

6. Engagement professionnel ;

7. Capacité à conduire les investigations ;

8. Degré de confiance accordé.

Lorsque l'un de ces éléments n'a pas été observé, la mention : " activité judiciaire non observée " est substituée à la notation chiffrée et à l'appréciation correspondantes.

**Art. D44-4**

La notation établie par le procureur général est portée directement à la connaissance de l'officier de police judiciaire qui peut présenter des observations par écrit dans un délai de quinze jours, délai à l'issue duquel la notation définitive est communiquée à l'autorité administrative ou militaire chargée d'établir les propositions d'avancement de l'intéressé.

**Art. D44-5**

En cas d'indisponibilité temporaire du magistrat dont les fonctions sont définies aux articles 230-9,230-14 et 230-24, celles-ci sont exercées par le magistrat du parquet hors hiérarchie faisant partie du comité respectivement prévu par les articles R. 40-32, R. 40-37 et R. 40-41.

#### Titre IV : Dispositions communes

### Livre II : Des juridictions de jugement

#### Titre Ier : De la cour d'assises

**Art. D45**

Lorsque la date de l'audience d'une affaire devant la cour d'assises a été arrêtée conformément aux dispositions de l'article 238, le président de la cour d'assises décide de la date de l'interrogatoire de l'accusé prévu par l'article 272 et de celle de la réunion préparatoire criminelle prévue par l'article 276-1 au regard notamment de la complexité du dossier et du nombre des accusés ou des parties civiles.

Il peut prévoir que la réunion préparatoire criminelle, à laquelle n'assiste pas l'accusé, se tient, soit immédiatement à la suite de son interrogatoire, soit à une date ultérieure. Sauf impossibilité, la réunion préparatoire doit intervenir au moins quarante-cinq jours avant la date de l'ouverture des débats, afin de permettre la signification de la liste des témoins un mois avant cette date conformément à l'article 281.

**Art. D45-1**

L'avocat de l'accusé est avisé par tout moyen de la date de l'interrogatoire au moins cinq jours ouvrables avant celui-ci.

Lorsque l'avocat de l'accusé est présent lors de l'interrogatoire et que la cour d'assises est saisie pour statuer à la suite d'un appel formé par l'accusé sans que ce dernier ait fait application de l'article 380-2-1 A, le président peut demander à l'accusé s'il ne conteste pas les réponses données par la cour d'assises en premier ressort sur la culpabilité et s'il entend limiter son appel à la décision sur la peine. Dans ce cas, sa réponse est mentionnée dans le procès-verbal prévu à l'article 276.

**Art. D45-1-1**

Le ministère public et les avocats de l'ensemble des parties sont avisés par tout moyen de la date de la réunion préparatoire criminelle au moins cinq jours ouvrables avant celle-ci.

Cet avis précise selon quelles modalités, notamment de télécommunication, les avocats pourront participer à cette réunion.

Le président de la cour d'assises peut joindre à cet avis un document faisant état du projet de déroulement prévisionnel de l'audience mentionnant, au vu notamment des propositions qui lui ont été préalablement communiquées par le ministère public, la liste des témoins et des experts qui seront cités, et mentionnant également leur ordre de déposition ainsi que la durée de l'audience.

**Art. D45-1-2**

A l'issue de la réunion criminelle préparatoire, qui peut se tenir avec l'assistance du greffier de la cour d'assises, le président de la cour d'assises établit ou fait établir un procès-verbal faisant état :

— soit de l'absence d'accord intervenu entre les participants ;

— soit de l'accord intervenu portant sur la liste des témoins et des experts qui seront cités, leur ordre de déposition ainsi que la durée de l'audience, ou portant sur certains de ces trois points.

Ce procès-verbal est signé par le président et, le cas échéant, par le greffier, et une copie en est remise ou adressée ultérieurement par tout moyen au ministère public et à l'ensemble des avocats des parties.

L'absence d'un ou plusieurs des avocats convoqués est mentionnée dans le procès-verbal. Elle ne fait pas obstacle à la tenue de la réunion, ni à l'obtention d'un accord, sauf si le président considère, au regard notamment du nombre des avocats absents, qu'un tel accord ne peut être utilement obtenu.

Il n'est pas fait état dans le procès-verbal du contenu des échanges ayant eu lieu au cours de la réunion.

**Art. D45-1-3**

Le non-respect des dispositions des articles 276-1, D. 45-1 à D. 45-1-2 ne constitue pas une cause de nullité de l'audience tenue devant la cour d'assises.

**Art. D45-1-4**

En application du dernier alinéa de l'article 131-21 du code pénal, lorsqu'est susceptible d'être prononcée par la cour d'assises statuant en premier ressort ou en appel la confiscation d'un bien sur lequel une personne autre que l'accusé dispose d'un droit de propriété, y compris s'il s'agit de l'époux de l'accusé et que le bien fait partie de la communauté, que ce titre est connu ou que cette personne a réclamé cette qualité au cours de la procédure, le ministère public avise celle-ci par tout moyen de la date d'audience, au moins un mois avant celle-ci.

Cet avis informe la personne que la confiscation de ce bien peut être ordonnée et qu'elle a le droit de présenter elle-même ou par un avocat ses observations à l'audience, le cas échéant selon les modalités prévues au troisième alinéa, aux fins, notamment, de faire valoir le droit qu'elle revendique et sa bonne foi. Cet avis précise que la personne devra si nécessaire communiquer tout justificatif établissant son titre de propriété.

Ces observations peuvent être faites par un document écrit remis au greffe de la cour d'assises et consigné par le greffier soit avant l'audience, soit pendant l'audience, ou adressées au greffe de la cour d'assises par lettre recommandée avec demande d'accusé de réception parvenue au moins 24 heures avant la date d'audience ; dans ce cas, le président de la cour d'assises informe les jurés de la teneur de ces observations.

Si le bien avait été placé sous main de justice, la personne peut demander sa restitution en application de l'article 373. Elle peut alors prétendre à la mise à disposition des seules pièces de la procédure se rapportant à la saisie de ce bien.

Si la confiscation du bien est prononcée par la cour d'assises, la personne peut, lorsque cette décision est définitive, en demander la restitution en application de l'article 710.

Les dispositions du présent article ne sont pas applicables en ce qui concerne la confiscation obligatoire des objets qualifiés de dangereux ou nuisibles par la loi ou le règlement, ou dont la détention est illicite.

Il n'y a pas lieu d'aviser la personne mentionnée au premier alinéa de la date d'audience conformément aux dispositions du présent article si celle-ci est convoquée comme témoin devant la cour d'assises. Dans ce cas, lors de sa déposition, le président lui rappelle qu'elle peut faire ses observations sur la peine de confiscation qui est susceptible d'être prononcée.

**Art. D45-1-4-1**

Si l'intérêt de la bonne administration de la justice le justifie, le président du tribunal judiciaire ou le premier président de la cour d'appel peut décider qu'une audience de la cour d'assises qui se déroule publiquement en application de l'article 306 sera retransmise en direct dans plusieurs salles d'audience de la juridiction.

S'il s'agit de l'audience d'une cour d'assises disposant d'une compétence spécialisée qui s'étend aux ressorts d'autres juridictions, il peut décider que cette audience sera retransmise en direct dans une ou plusieurs salles d'audience de la juridiction dans le ressort duquel les faits ont été commis, avec l'accord du président de cette juridiction.

La décision de retransmission de l'audience est portée à la connaissance des parties. Elle constitue une mesure d'administration judiciaire insusceptible de recours.

Pour l'application des dispositions du présent article, la salle d'audience de la juridiction dans laquelle a lieu la retransmission peut être située hors des locaux habituels de cette juridiction, dans tout lieu de la ville où cette juridiction a son siège.

**Art. D45-1-5**

Conformément aux dispositions du premier alinéa de l'article 362 du présent code, si les dispositions des deux premiers alinéas de l'article 132-23 du code pénal sont applicables, le président informe les jurés des conséquences de la peine prononcée sur la période de sûreté et de la possibilité de la moduler, selon les modalités prévues par le présent article.

Le président informe les jurés qu'en cas de condamnation à une peine privative de liberté non assortie du sursis et dont la durée serait égale ou supérieure à dix ans :

1° Le condamné ne pourra bénéficier, pendant une période de sûreté, des dispositions concernant la suspension ou le fractionnement de la peine, le placement à l'extérieur, les permissions de sortir, la semi-liberté et la libération conditionnelle ;

2° La durée de cette période de sûreté sera de la moitié de la peine prononcée mais la cour d'assises pourra toutefois, par décision spéciale, soit porter cette durée jusqu'aux deux tiers de la peine, soit décider de la réduire ;

3° En application de l' article 720-4 du code de procédure pénale , si le condamné manifeste des gages sérieux de réadaptation sociale, le tribunal de l'application des peines pourra, à titre exceptionnel, à tout moment pendant l'exécution de la peine, décider de mettre fin à la période de sûreté ou d'en réduire la durée.

Si la peine encourue est la réclusion criminelle à perpétuité, le président informe également les jurés que si cette peine est prononcée, la durée de la période de sûreté sera de dix-huit ans, mais que la cour d'assises pourra soit porter cette durée jusqu'à vingt-deux ans, soit décider de la réduire.

Dans les cas où les dispositions des derniers alinéas des articles 221-3 et 221-4 du code pénal sont applicables, le président informe également les jurés de ces dispositions ainsi que des dispositions des alinéas deux et trois de l'article 720-4 du présent code.

**Art. D45-2**

En application de l'article 367, l'arrêt de la cour d'assises vaut titre de détention jusqu'à ce que la durée de détention ait atteint celle de la peine prononcée, sans préjudice pour l'accusé de son droit à demander sa mise en liberté, lorsque :

— l'accusé est détenu au moment où l'arrêt est rendu et il est condamné, pour crime ou pour délit, à une peine de réclusion criminelle ou à une peine d'emprisonnement ferme ;

— l'accusé n'est pas détenu au moment où l'arrêt est rendu et il est condamné pour crime à une peine de réclusion criminelle.

L'arrêt de la cour d'assises ne vaut pas titre de détention mais la cour peut, par décision spéciale et motivée, décider de décerner mandat de dépôt, à effet immédiat ou différé, si les éléments de l'espèce justifient une mesure particulière de sûreté, lorsque :

— l'accusé n'est pas détenu au moment où l'arrêt est rendu et il est condamné, pour crime, à une peine d'emprisonnement ferme ;

— l'accusé n'est pas détenu au moment où l'arrêt est rendu et il est condamné, pour délit, à une peine d'emprisonnement ferme d'une durée supérieure ou égale à un an. Dans ce cas, le mandat de dépôt à effet différé ne peut être délivré que si la peine d'emprisonnement est d'au moins six mois.

Pour l'application de l'article 367 et du présent article, est considéré comme détenu l'accusé qui est détenu dans le cadre de la procédure dont est saisie la cour d'assises.

Lorsqu'il est décerné mandat de dépôt ou mandat de dépôt à effet différé, celui-ci est immédiatement signé par le président de la cour d'assises à l'issue de l'audience et revêtu de son sceau.

Lorsqu'est décerné un mandat de dépôt à effet différé, les dispositions de l'article D. 45-2-3 sont applicables. La cour peut assortir le mandat de l'exécution provisoire dans les cas prévus aux 2° et 3° de l'article D. 45-2-1-1.

#### Titre II : Du jugement des délits

##### Chapitre Ier : Du tribunal correctionnel

###### Section 1 : De la compétence et de la saisine du tribunal correctionnel

**Art. D45-2-1**

En application du dernier alinéa de l'article 131-21 du code pénal, lorsqu'est susceptible d'être prononcée par le tribunal correctionnel ou la chambre des appels correctionnels la confiscation d'un bien sur lequel une personne autre que le prévenu dispose d'un droit de propriété, y compris s'il s'agit de l'époux du prévenu et que le bien fait partie de la communauté, que ce titre est connu ou que cette personne a réclamé cette qualité au cours de la procédure, le ministère public avise celle-ci par tout moyen de la date d'audience, au moins dix jours avant celle-ci. Ce délai de dix jours n'est pas applicable si le tribunal est saisi selon la procédure de comparution immédiate.

Cet avis informe la personne que la confiscation de ce bien peut être ordonnée et qu'elle a le droit de présenter elle-même ou par un avocat ses observations à l'audience, le cas échéant selon les modalités prévues au troisième alinéa, aux fins, notamment, de faire valoir le droit qu'elle revendique et sa bonne foi. Cet avis précise que la personne devra si nécessaire communiquer tout justificatif établissant son titre de propriété.

Ces observations peuvent être faites par un document écrit remis au greffe du tribunal correctionnel et consigné par le greffier soit avant l'audience, soit pendant l'audience, ou adressé au greffe du tribunal par lettre recommandée avec demande d'accusé de réception parvenue au moins 24 heures avant la date d'audience.

Si le bien avait été placé sous main de justice, la personne peut demander sa restitution en application de l'article 479. Elle peut alors prétendre à la mise à disposition des seules pièces de la procédure se rapportant à la saisie de ce bien.

Si la confiscation du bien est prononcée par le tribunal, la personne est informée par tout moyen de cette décision et, lorsque celle-ci est devenue définitive, elle peut demander la restitution de ce bien en application de l'article 710.

Les dispositions du présent article ne sont pas applicables en ce qui concerne la confiscation obligatoire des objets qualifiés de dangereux ou nuisibles par la loi ou le règlement, ou dont la détention est illicite.

Il n'y a pas lieu d'aviser la personne mentionnée au premier alinéa de la date d'audience conformément aux dispositions du présent article si celle-ci est convoquée comme témoin devant le tribunal correctionnel. Dans ce cas, lors de son audition, le président lui rappelle qu'elle peut faire ses observations sur la peine de confiscation qui est susceptible d'être prononcée.

**Art. D45-2-1 bis**

Si l'intérêt de la bonne administration de la justice le justifie, le président du tribunal judiciaire peut décider qu'une audience du tribunal correctionnel qui se déroule publiquement en application de l'article 400 sera retransmise en direct dans plusieurs salles d'audience de la juridiction.

S'il s'agit de l'audience d'un tribunal correctionnel disposant d'une compétence spécialisée qui s'étend aux ressorts d'autres tribunaux judiciaires, il peut décider que cette audience sera retransmise en direct dans une ou plusieurs salles d'audience du tribunal judiciaire dans le ressort duquel les faits ont été commis, avec l'accord du président de cette juridiction.

La décision de retransmission de l'audience est portée à la connaissance des parties. Elle constitue une mesure d'administration judiciaire insusceptible de recours.

Pour l'application des dispositions du présent article, la salle d'audience de la juridiction dans laquelle a lieu la retransmission peut être située hors des locaux habituels de cette juridiction, dans tout lieu de la ville où cette juridiction a son siège.

###### Section 2

###### Section 3

###### Section 4

###### Section 5 : Du jugement

**Art. D45-2-1-1**

Le mandat de dépôt à effet différé décerné par le tribunal correctionnel en application du 3° du I ou du III de l'article 464-2 est immédiatement signé par le président du tribunal correctionnel à l'issue de l'audience et revêtu de son sceau.

Le tribunal ne peut assortir ce mandat de l'exécution provisoire en application du IV de l'article 464-2 que :

1° S'il est saisi selon la procédure de comparution immédiate ou de comparution différée ;

2° S'il prononce une peine d'emprisonnement ferme d'une durée d'au moins un an ;

3° Quelle que soit la durée de la peine d'emprisonnement prononcée, si les faits sont commis en état de récidive légale.

**Art. D45-2-2**

Lorsque la durée totale de l'emprisonnement ferme prononcé, y compris en tenant compte le cas échéant de la révocation de sursis, est supérieure à un an, le tribunal correctionnel qui ne décerne pas un mandat d'arrêt ou de dépôt en application de l'article 465 peut, en application du III de l'article 464-2, décerner un mandat de dépôt à effet différé. Il peut également ne décerner aucun mandat.

Toutefois, lorsque, compte tenu de la détention provisoire intervenue, la durée de la peine restant à exécuter est inférieure ou égale à un an, il ordonne, conformément aux 1° et 2° du I de l'article 464-2, soit une mesure d'aménagement de la peine selon les modalités déterminées par le juge de l'application des peines, soit la convocation du condamné devant ce juge en application de l'article 723-15.

**Art. D45-2-3**

Le mandat de dépôt à effet différé emporte obligations pour le condamné qui n'est pas détenu pour une autre cause :

1° De répondre à la convocation à comparaître dans un délai ne pouvant excéder un mois devant le procureur de la République, si une telle convocation lui a été délivrée, à l'issue de l'audience lorsqu'il y était présent ou ultérieurement dans le cas contraire ;

2° De se présenter, pour y être incarcéré, devant l'établissement pénitentiaire désigné par le procureur de la République à la date et aux horaires fixés par ce magistrat, et dont il a été informé soit à l'issue de l'audience, soit lors de sa comparution devant le procureur de la République.

Le mandat de dépôt à effet différé fait l'objet d'un ordre de mise à exécution délivré par le procureur de la République conformément à l'article D. 48-2-4.

**Art. D45-2-4**

Le délai entre la date à laquelle la personne est informée de la date et de l'horaire de son incarcération, à l'issue de l'audience ou ultérieurement, et la date à laquelle elle doit être incarcérée ne peut excéder quatre mois. Dans la mesure du possible, la date d'incarcération est déterminée en tenant compte de la situation personnelle du condamné et, s'il y a lieu, du taux d'occupation de l'établissement pénitentiaire et de son évolution prévisible.

L'incarcération ne peut débuter avant que la condamnation ne devienne exécutoire, sauf lorsque le mandat de dépôt à effet différé est assorti de l'exécution provisoire en application du IV de l'article 464-2.

**Art. D45-2-5**

Le non-respect du délai d'un mois prévu au 2° de l'article D. 45-2-3 ou du délai de quatre mois prévu à l'article D. 45-2-4 ne constitue pas une cause de nullité empêchant la mise à exécution du mandat de dépôt à effet différé, tant que la condamnation n'est pas prescrite.

**Art. D45-2-6**

Si le mandat de dépôt à effet différé est décerné contre une personne qui est détenue pour autre cause, les dispositions des articles D. 45-2-3 et D. 48-2-5 prévoyant la convocation du condamné, la fixation d'une date d'incarcération et la délivrance d'un ordre de mise à exécution du mandat ne sont pas applicables. Le procureur de la République met dès que possible la peine à exécution lorsque la condamnation est exécutoire ou lorsque le mandat a été assorti de l'exécution provisoire.

**Art. D45-2-7**

La personne à l'encontre de laquelle a été décerné un mandat de dépôt à effet différé est informée que si elle ne satisfait pas, sauf motif légitime ou, en l'absence d'exécution provisoire, exercice des voies de recours, aux obligations prévues aux 1° et 2° de l'article D. 45-2-3, la peine d'emprisonnement pourra être mise à exécution à tout moment par la force publique. Cette information figure dans la convocation qui lui est remise à l'issue de l'audience ou ultérieurement.

###### Section 6 : Du jugement par défaut et de l'opposition

**Art. D45-2-9**

L'opposition formée à l'encontre d'un jugement par défaut rend non avenu le mandat de dépôt à effet différé, y compris si ce mandat est assorti de l'exécution provisoire, ainsi que l'ordre de mise à exécution de ce mandat qui a pu être délivré par le procureur de la République en application de l'article D. 48-2-5.

###### Section 7 : De la procédure simplifiée de l'ordonnance pénale

**Art. D45-2-10**

Lorsque le délégué du procureur de la République notifie une ordonnance pénale délictuelle en application du deuxième alinéa de l'article 495-3, il peut recevoir le paiement des amendes pénales prononcées en utilisant un terminal électronique de paiement.

Il en est de même lorsqu'il notifie une ordonnance pénale contraventionnelle en application du deuxième alinéa de l'article 527.

###### Section 8 : De la comparution sur reconnaissance préalable de culpabilité

**Art. D45-2-11**

Lorsque le procureur de la République décide, d'office ou à la demande du prévenu, de recourir à la procédure de comparution sur reconnaissance préalable de culpabilité en application de l'article 495-15, il en informe le président du tribunal correctionnel devant lequel l'affaire avait été audiencée.

Cette décision ne peut intervenir moins d'un mois avant la date prévue pour l'audience, sauf en cas d'accord du président du tribunal correctionnel.

Dans tous les cas, s'il est recouru à la procédure de comparution sur reconnaissance préalable de culpabilité, la date de l'audience d'homologation doit être fixée plus de dix jours avant la date de l'audience prévue devant le tribunal correctionnel.

**Art. D45-2-12**

Lorsque la demande du prévenu prévue par l'article 495-15 tendant à l'application de la procédure de comparution sur reconnaissance préalable de culpabilité est adressée au procureur de la République plus de trois mois avant la date de l'audience fixée devant le tribunal correctionnel, par lettre recommandée avec accusé de réception, par un moyen de télécommunication sécurisé conformément au 21° de l'article D. 591 ou par déclaration au secrétariat du procureur de la République contre récépissé, ce magistrat informe par tout moyen le demandeur s'il décide de ne pas mettre en œuvre cette procédure.

Le défaut d'information ne constitue cependant pas une cause de nullité de la saisine du tribunal correctionnel.

###### Section 9 : De la procédure de l'amende forfaitaire applicable à certains délits

**Art. D45-3**

La procédure de l'amende forfaitaire est applicable aux délits pour lesquels la loi le prévoit, lorsque ces délits sont constatés par un procès-verbal électronique dressé au moyen d'un appareil sécurisé permettant le recours à une signature sous forme numérique conformément à l'article 801-1.

**Art. D45-4**

A la suite de la constatation du délit, un avis d'infraction, une notice de paiement et un formulaire de requête en exonération, sont envoyés au domicile de l'intéressé par lettre simple.

Lors de la constatation du délit, la personne est avisée qu'elle recevra un avis d'amende forfaitaire au domicile qu'elle a déclaré. Il est fait mention de cet avis dans le procès-verbal électronique dressé conformément à l'article D. 45-3.

En cas de paiement du montant de l'amende forfaitaire minorée entre les mains de l'agent verbalisateur au moment de la constatation de l'infraction, seul l'avis d'amende forfaitaire est envoyé.

Lorsque la procédure de l'amende forfaitaire est appliquée au délit de conduite sans assurance, prévu à l' article L. 324-2 du code de la route et que celui-ci a été constaté, sans interception du conducteur, selon les modalités prévues à l'article L. 130-9 du même code, par ou à partir d'un appareil de contrôle automatique, ces documents sont adressés au titulaire du certificat d'immatriculation.

**Art. D45-5**

L'avis d'infraction comporte des mentions relatives :

1° Au service verbalisateur, à la nature, au lieu et à la date du délit, aux références des textes réprimant ce délit, et à l'identité de l'auteur de l'infraction ;

1° bis Lorsque l'infraction est commise à l'occasion de la conduite d'un véhicule, aux éléments d'identification du véhicule et à l'identité du conducteur ou, lorsque celle-ci n'a pu être relevée, à celle du titulaire du certificat d'immatriculation ;

2° Au montant de l'amende forfaitaire encourue ainsi qu'au montant de cette amende en cas de minoration ou de majoration en considération du délai ou du mode de paiement ;

3° A la procédure applicable en cas de non-paiement de l'amende forfaitaire, notamment au délai et aux modalités de la requête prévue par le premier alinéa de l'article 495-18, au montant de l'amende forfaitaire dont l'intéressé doit s'acquitter ainsi qu'à celui de l'amende forfaitaire majorée qui sera due à défaut de paiement de l'amende forfaitaire ou de la présentation d'une requête dans les délais ;

4° Aux peines encourues pour le délit constaté et que le tribunal correctionnel est susceptible de prononcer s'il est saisi à la suite d'une requête en exonération.

Lorsqu'il s'agit du délit de conduite sans assurance prévu par L. 324-2 du code de la route, l'avis précise que l'amende est majorée conformément à l'article L. 211-27 du code des assurances.

**Art. D45-5-1**

Lorsque le paiement de l'amende forfaitaire minorée est effectué entre les mains de l'agent verbalisateur, l'avis d'infraction comporte les mentions relatives :

1° Au service verbalisateur, à la nature, au lieu et à la date du délit, aux références des textes réprimant ce délit, et à l'identité de l'auteur de l'infraction ;

2° Lorsque l'infraction est commise à l'occasion de la conduite d'un véhicule, aux éléments d'identification du véhicule et à l'identité du conducteur ;

3° Au montant de l'amende forfaitaire minorée assorti de la mention “amende payée”.

**Art. D45-6**

La notice de paiement précise les modalités de paiement de l'amende forfaitaire prévues par l'article D. 45-8.

**Art. D45-7**

Le formulaire de requête en exonération précise les conditions de recevabilité de la requête prévue par l'article 495-18, les modalités de paiement de la consignation hors les cas prévus par l'article D. 45-15, ainsi que les sanctions prévues par les articles 226-10 et 441-1 du code pénal.

A peine d'irrecevabilité, la requête présentée en application de l'article 495-18 doit être motivée et, sauf si elle adressée de façon dématérialisée, être faite en utilisant ce formulaire.

**Art. D45-8**

Le paiement de l'amende forfaitaire ou de la consignation est effectué selon des modalités prévues par le deuxième alinéa de l'article R. 49-3.

En cas de paiement immédiat effectué entre les mains de l'agent verbalisateur, il est procédé selon les modalités prévues à l'article R. 49-2.

**Art. D45-9**

Les délais mentionnés aux articles 495-18 et 495-19 s'apprécient, en cas d'envoi du règlement de l'amende par courrier, au regard de la date d'envoi du moyen de paiement attestée par le cachet de l'opérateur postal.

Lorsque les avis d'infraction ou d'amende forfaitaire majorée sont adressés à une personne résidant à l'étranger, celle-ci peut effectuer son paiement dans un délai d'un mois à l'issue des délais mentionnés aux articles 495-18 et 495-19.

Lorsque le paiement de l'amende forfaire ou de l'amende forfaitaire majoré s'effectue par télépaiement automatisé ou par timbre dématérialisé, il peut intervenir dans un délai de quinze jours à l'issue des délais résultant des articles 495-18 et 495-19 et, le cas échéant, du précédent alinéa.

**Art. D45-10**

La majoration de plein droit des amendes forfaitaires prévue par le dernier alinéa de l'article 495-18 est constatée par le procureur de la République qui la mentionne sur le titre exécutoire prévu par le premier alinéa de l'article 495-19.

Le titre exécutoire mentionne en annexe, pour chaque amende, l'identité et le domicile de l'intéressé, le lieu et la date du délit et le montant de l'amende forfaitaire majorée.

Le titre exécutoire, signé par le procureur de la République, est transmis au comptable de la direction générale des finances publiques.

**Art. D45-11**

Le comptable de la direction générale des finances publiques adresse à l'intéressé, pour chaque amende, un extrait du titre exécutoire le concernant sous forme d'avis l'invitant à s'acquitter du montant de l'amende forfaitaire majorée.

Cet avis contient les mentions prévues par le 1° de l'article D. 45-5 et indique le délai et les modalités de la réclamation prévue par les deuxième et troisième alinéas de l'article 495-19. Conformément aux dispositions de l'article 707-2 et du 5° de l'article R. 55, il indique qu'en cas de paiement volontaire de l'amende forfaitaire majorée dans le délai d'un mois à compter de sa date d'envoi, le montant des sommes dues sera diminué de 20 %.

Est joint à cet avis un formulaire de réclamation conformément au premier alinéa de l'article 495-20.

**Art. D45-12**

Le procureur de la République saisi d'une réclamation recevable informe sans délai le comptable de la direction générale des finances publiques de l'annulation du titre exécutoire en ce qui concerne l'amende contestée.

**Art. D45-13**

L'avis d'amende forfaitaire majorée adressé en application de l'article 495-20 précise les conditions de recevabilité de la réclamation prévue par l'article 495-19, les modalités de paiement de la consignation, ainsi que les sanctions prévues par les articles 226-10 et 441-1du code pénal.

**Art. D45-14**

Si la consignation n'est pas suivie d'une requête en exonération ou d'une réclamation formulée conformément aux dispositions des articles 495-18 et 495-19, elle est considérée comme valant paiement de l'amende forfaitaire ou de l'amende forfaitaire majorée.

**Art. D45-15**

I. — L'auteur de la requête en exonération ou de la réclamation est dispensé de consignation s'il adresse une copie du récépissé du dépôt de plainte pour le délit d'usurpation d'identité prévu par l' article 434-23 du code pénal .

II. — Lorsque la procédure de l'amende forfaitaire concerne le délit de conduite sans permis, il est également dispensé de consignation s'il adresse une photocopie de son permis de conduire en cours de validité au moment de la constatation des faits.

III. — Lorsque la procédure de l'amende forfaitaire concerne le délit de conduite sans assurance, il est également dispensé de consignation s'il adresse :

1° une photocopie d'une attestation d'assurance en cours de validité au moment de la constatation des faits ;

2° ou, s'il a été fait application des dispositions du dernier alinéa de l'article D. 45-4 du présent code :

a) soit une copie du récépissé du dépôt de plainte pour vol ou destruction du véhicule ou pour le délit d'usurpation de plaque d'immatriculation prévu par l' article L. 317-4-1 du code de la route , ou une copie du certificat de destruction de véhicule établi conformément aux dispositions de l'article R. 322-9 du code de la route ;

b) soit des copies de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules.

**Art. D45-16**

Conformément aux dispositions des articles 39-3 et 495-22, le procureur de la République du tribunal judiciaire de Rennes est compétent pour :

1° Lorsque les mentions du procès-verbal ne sont pas conformes aux dispositions des articles 495-17 à 495-24-1 ou avec les dispositions de la présente section, mettre fin à la procédure de l'amende forfaitaire et transmettre ce procès-verbal, sous forme dématérialisée, au procureur de la République du tribunal judiciaire dans le ressort duquel l'infraction a été constatée, afin que ce dernier apprécie les suites qu'il convient de lui donner ;

2° Emettre le titre rendu exécutoire majorant le montant de l'amende forfaitaire à défaut de paiement ou de requête présentée dans les délais requis, conformément au dernier alinéa de l'article 495-18 et à l'article D. 45-10 ;

3° Recevoir les requêtes faites en application du premier alinéa de l'article 495-18 et les réclamations faites en application du deuxième alinéa de l'article 495-19, apprécier leur recevabilité formelle et le respect de l'obligation de consignation.

S'il estime la requête ou la réclamation formellement recevable et s'il ne décide pas lui-même de renoncer à l'exercice des poursuites, ce magistrat l'adresse avec le dossier de la procédure, sous forme dématérialisée, au procureur de la République du tribunal judiciaire dans le ressort duquel réside la personne, afin que ce dernier décide, conformément à l'article 495-21 soit de renoncer à l'exercice des poursuites, auquel cas il notifie sa décision à l'auteur de la requête en exonération ou de la réclamation en l'informant que la consignation lui sera remboursée, soit de procéder conformément aux articles 389 à 390-1,393 à 397-7,495 à 495-6 ou 495-7 à 495-16.

Si le procureur de la République de Rennes considère que la requête en exonération ou la réclamation est irrecevable, l'avis qu'il est tenu d'adresser à la personne en application du premier alinéa de l'article 495-21 indique les raisons de sa décision. Cet avis doit être adressé par lettre recommandée, qui informe la personne qu'elle peut, dans un délai d'un mois courant à compter de son envoi, contester cette décision par lettre recommandée avec demande d'accusé de réception. Si le procureur de la République de Rennes estime que la contestation a permis de conclure à la recevabilité de la requête ou de la réclamation, il fait application de l'alinéa précédent. Dans le cas contraire, ce magistrat adresse la contestation avec le dossier de la procédure, sous forme dématérialisée, au procureur de la République du tribunal judiciaire dans le ressort duquel réside la personne, afin que ce dernier la transmette au juge mentionné au premier alinéa de l'article 495-21, selon les modalités prévues à l'article D. 45-19.

**Art. D45-17**

En cas de condamnation à une peine d'amende, la juridiction de jugement précise dans sa décision le montant de l'amende restant dû après déduction du montant de la consignation.

En cas de décision de relaxe, ou, dans le cas prévu par le dernier alinéa de l'article 495-21, de condamnation à une peine autre qu'une amende ou à une amende inférieure au montant de la consignation, la juridiction ordonne le remboursement à la personne de la consignation ou d'une partie de celle-ci.

**Art. D45-18**

En cas de classement sans suite ou dans les cas prévus au deuxième alinéa de l'article D. 45-17, un formulaire spécifique est adressé à la personne pour lui permettre d'être remboursée de sa consignation.

**Art. D45-19**

Pour l'application des dispositions du deuxième alinéa de l'article 495-19 et premier alinéa de l'article 495-21, ne sont considérées comme motivées que les requêtes ou réclamations dans lesquelles la personne soit conteste avoir commis l'infraction, soit reconnaît avoir commis l'infraction tout en fournissant des éléments circonstanciés susceptibles de justifier le classement sans suite pour des raisons juridiques ou d'opportunité.

Le procureur de la République transmet la contestation mentionnée au troisième alinéa du 2° de l'article D. 45-16 avec ses réquisitions, au juge mentionné au premier alinéa de l'article 495-21. Ce juge statue par ordonnance motivée au seul vu de la contestation et de ces réquisitions, sauf s'il estime nécessaire d'entendre la personne. Cette ordonnance est communiquée au procureur de la République et notifiée à la personne par lettre recommandée. Si l'avis d'irrecevabilité contesté est déclaré irrégulier, le procureur de la République doit soit classer sans suite, soit mettre en mouvement l'action publique.

**Art. D45-20**

Les incidents contentieux relatifs à l'exécution du titre exécutoire et à la rectification des erreurs matérielles qu'il peut comporter sont déférés au tribunal correctionnel dans le ressort duquel réside la personne, qui statue conformément aux dispositions de l'article 711.

**Art. D45-21**

Un arrêté pris par le garde des sceaux, ministre de la justice, et le ministre de l'intérieur précise les modalités selon lesquelles les requêtes et les réclamations peuvent être adressées de façon dématérialisée.

##### Chapitre II :  De l'appel

**Art. D45-22**

Lorsque le prévenu déclare limiter, conformément au deuxième alinéa de l'article 502, la portée de son appel sur l'action publique aux peines prononcées, à certaines d'entre elles ou à leurs modalités d'application, le formulaire de la déclaration d'appel faite en application des articles 502 ou 503 doit comporter une mention informant l'appelant de son droit de revenir sur cette limitation, par une déclaration complémentaire, dans le mois suivant l'acte d'appel et selon les modalités prévues au premier et troisième alinéas de l'article 502 ou au premier et deuxième alinéas de l'article 503.

Cette mention précise que si la limitation de la portée de l'appel sur l'action publique aux peines prononcées n'a pas été faite par l'avocat du prévenu ou par le prévenu en présence de son avocat, le prévenu pourra également revenir sur cette limitation à l'audience.

Lorsque la déclaration d'appel est faite par le prévenu en personne, elle précise si elle a été faite en présence ou non de son avocat.

La limitation de l'appel du prévenu conformément au premier alinéa est sans effet si le ministère public forme appel sur l'ensemble de la décision rendue sur l'action publique, y compris lors d'un appel incident. Si le prévenu revient sur la limitation de son appel dans le délai d'un mois, les parties disposent d'un nouveau délai de cinq jours pour former appel incident.

**Art. D45-23**

Lorsque le prévenu, la partie civile ou la personne civilement responsable forme appel, à titre principal ou incident, contre un jugement qui a été rendu par le tribunal correctionnel composé de son seul président et que l'appel doit être examiné par la chambre des appels correctionnels de la cour d'appel composée de son seul président en application du deuxième alinéa de l'article 510, le formulaire de la déclaration d'appel faite en application des articles 502 ou 503 doit comporter une mention informant la partie appelante de son droit de demander, conformément au deuxième alinéa de l'article 510, par une déclaration complémentaire dans le mois suivant l'acte d'appel et selon les modalités prévues au premier et troisième alinéas de l'article 502 ou au premier et deuxième alinéas de l'article 503, que l'appel soit examiné par une formation collégiale.

Si cette mention ne figure pas dans la déclaration d'appel, le président de la chambre des appels correctionnels de la cour d'appel doit, en début d'audience, informer la partie appelante de son droit de demander le renvoi de l'affaire à une formation collégiale.

**Art. D45-24**

Si l'appel est formé par le ministère public, celui-ci peut également indiquer dans sa déclaration d'appel ou dans un délai d'un mois après cette déclaration qu'il demande que l'appel soit examiné par une formation collégiale.

**Art. D45-25**

Dans les cas prévus par les articles D. 45-22 et D. 45-23, une copie de la déclaration d'appel est remise à l'appelant.

Dans les cas prévus par les articles D. 45-22, D. 45-23 et D. 45-24, la déclaration d'appel et le dossier de la procédure peuvent, sauf en cas d'urgence, être transmis à la cour d'appel à l'expiration d'un délai d'un mois à compter de l'acte d'appel, avec, s'il y a lieu, la déclaration complémentaire revenant sur la limitation de l'appel ou demandant un examen collégial.

**Art. D45-26**

La déclaration d'appel formée par une personne détenue en application de l'article 503 est transmise le jour même ou le premier jour ouvrable suivant par le chef de l'établissement pénitentiaire au greffe de la juridiction qui a rendu la décision attaquée.

Il en est de même d'une déclaration complémentaire faite par la personne détenue dans le mois suivant son appel en application des articles D. 45-22 ou D. 45-23.

**Art. D45-27**

Les dispositions de l'article D. 45-2 sont applicables devant la chambre des appels correctionnels.

**Art. D45-28**

Lorsque le procureur général décide, d'office ou à la demande du prévenu, de recourir en cause d'appel à la procédure de comparution sur reconnaissance préalable de culpabilité en application du dernier alinéa de l'article 495-15, il en informe le président de la chambre des appels correctionnels de la cour d'appel devant laquelle l'affaire avait été audiencée, si cette audience avait déjà été fixée.

Cette décision ne peut intervenir moins d'un mois avant la date prévue pour l'audience, sauf en cas d'accord du président de la chambre de la cour d'appel.

Dans tous les cas, s'il est recouru à la procédure de comparution sur reconnaissance préalable de culpabilité, la date de l'audience d'homologation doit être fixée plus de dix jours avant la date de l'audience prévue devant la chambre des appels correctionnels.

**Art. D45-29**

Les dispositions de l'article D. 45-2-1-bis sont applicables devant la chambre des appels correctionnels. Les décisions prévues par cet article sont alors prises par le premier président de la cour d'appel.

**Art. D45-29**

Lorsque la demande du prévenu prévue par l'article 495-15 tendant à l'application en appel de la procédure de comparution sur reconnaissance préalable de culpabilité est adressée au procureur général plus de trois mois avant la date de l'audience fixée devant la cour, par lettre recommandée avec accusé de réception, par un moyen de télécommunication sécurisé conformément au 21° de l'article D. 591 ou par déclaration au secrétariat du procureur général contre récépissé, ce magistrat informe par tout moyen le demandeur s'il décide de ne pas mettre en œuvre cette procédure.

Le défaut d'information ne constitue cependant pas une cause de nullité de la saisine de la chambre des appels correctionnels.

**Art. D46**

Lorsque la chambre des appels correctionnels décerne un mandat de dépôt à effet différé, le procureur général dispose des mêmes prérogatives que le procureur de la République.

Si la date fixée pour l'incarcération est portée à la connaissance du condamné à l'issue de l'audience, il délivre l'ordre de mise à exécution de ce mandat prévu par l'article D. 48-2-5.

Dans le cas contraire, il peut saisir le procureur de la République du tribunal judiciaire dans le ressort duquel réside le condamné pour mise à exécution du mandat.

#### Titre III

**Art. D46-1-4**

Les dispositions de l'article D. 45-2-1 bis sont applicables devant le tribunal de police.

#### Titre IV : Des citations et significations

**Art. D46-2**

Pour l'application des dispositions de l'article 555-1, la notification effectuée auprès d'une personne détenue par le chef de l'établissement pénitentiaire et qui vaut signification peut être réalisée par tout fonctionnaire placé sous son autorité et ayant été désigné par lui à cette fin.

**Art. D46-3**

Conformément aux dispositions de l'article 557, lorsque l'huissier a remis la copie de l'exploit à une personne résidant au domicile de l'intéressé, il adresse à ce dernier :

1° Soit une lettre recommandée avec demande d'avis de réception ;

2° Soit une lettre simple accompagnée d'un récépissé à réexpédier ou à déposer à l'étude d'huissier.

**Art. D46-4**

Les modalités de mise en œuvre de la signification à étude d'huissier de justice prévue par l'article 558 sont précisées par le présent article.

L'huissier de justice peut, à la demande du destinataire, transmettre la copie de l'exploit à une autre étude où celui-ci pourra le retirer dans les mêmes conditions. La mention de cette faculté est portée dans la lettre recommandée avec demande d'avis de réception, la lettre simple ou l'avis de passage prévus par les alinéas 2 et 4 de l'article 558.

L'avis de passage prévu par le quatrième alinéa de l'article 558 doit être daté et indique que la copie de l'exploit signifié à l'étude de justice doit être retirée dans les plus brefs délais, contre récépissé ou émargement, par l'intéressé ou par toute personne spécialement mandatée. Si l'exploit est une signification de jugement rendu par itératif défaut, l'avis de passage mentionne la nature de l'acte signifié et le délai d'appel.

Il y a signification à personne si l'intéressé se présente à l'étude pour retirer la copie de l'exploit, même sans avoir signé l'avis de réception de la lettre recommandée ou sans avoir renvoyé le récépissé.

La copie de l'exploit est conservée à l'étude pendant trois mois. Passé ce délai, l'huissier de justice en est déchargé.

**Art. D46-5**

Les dispositions du deuxième alinéa de l'article 559-1 permettant au procureur de la République de porter jusqu'à trois mois le délai de signification d'une décision sont également applicables aux significations délivrées à la requête du procureur général ou de la partie civile.

Le ministère public et la partie civile peuvent prévoir ce délai de trois mois dans leur requête initiale. Ils peuvent également proroger le délai jusqu'à trois mois lorsque l'huissier les informe qu'il n'a pu accomplir la signification dans le délai de quarante-cinq jours initialement prévu.

Ces délais courent à compter de la réception par l'huissier de la requête du ministère public ou de la partie civile.

**Art. D46-6**

Dans le cas prévu par l'article 559-1, l'huissier qui constate qu'il n'a pu accomplir ses diligences à l'expiration du délai de quarante-cinq jours ou dans celui prévu dans la requête du ministère public ou de la partie civile doit en informer ce dernier ou cette dernière dès que possible, et au plus tard dans les cinq jours ouvrables suivant l'expiration de ce délai.

En l'absence de prorogation du délai conformément aux dispositions de l'article D. 46-5, l'huissier lui retourne l'exploit accompagné des procès-verbaux relatant les diligences qu'il a accomplies pour effectuer la signification à la personne de son destinataire et les circonstances caractérisant l'impossibilité d'une telle signification.

**Art. D46-6-1**

La signification demeure régulière même si elle a été accomplie après l'expiration du délai de quarante-cinq jours prévu par l'article 559-1 ou du délai de trois mois fixé par le ministère public ou la partie civile.

**Art. D46-6-2**

L'acte de citation établi en application de l'article 390 précise que la personne peut demander l'assistance d'un avocat immédiatement ou à tout moment au cours de la procédure. Il précise également les conditions lui permettant de bénéficier de l'aide juridictionnelle ainsi que l'adresse des structures où elle peut recevoir des conseils juridiques.

**Art. D46-6-3**

Les significations peuvent être réalisées par voie électronique conformément aux dispositions de l'article 803-1 dans les cas et selon les modalités prévues par l'article D. 593-1-1.

### Livre III

### Livre IV : De quelques procédures particulières

#### Titre Ier : Des règles de procédure applicables aux crimes contre l'humanité et aux crimes de guerre.

##### Sous-titre Ier : De la coopération avec la Cour pénale internationale.

##### Sous-titre II : Des juridictions compétentes pour la poursuite, l'instruction et le jugement des crimes contre l'humanité et des crimes et délits de guerre.

**Art. D46-7**

Les personnes titulaires d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années, d'études supérieures après le baccalauréat, remplissant les conditions d'accès à la fonction publique et justifiant d'une expérience professionnelle minimale de quatre années, peuvent exercer les fonctions d'assistant spécialisé prévues par l'article 628-9auprès du tribunal judiciaire de Paris, si le diplôme valide une formation dans l'une au moins des matières suivantes :

I. — Droit pénal et procédure pénale ;

II. — Droit international public ;

III. — Droit de la guerre ;

IV. — Droit international humanitaire ;

V. — Histoire ;

VI. — Ethnologie.

#### Titre II : Du faux

**Art. D47-1**

Le demandeur en inscription de faux contre une pièce produite devant la Cour de cassation, dont le premier président rejette la demande, est condamné, sauf s'il en est expressément dispensé, au paiement d'une amende civile de 30 euros au moins et de 150 euros au plus.

#### Titre III

#### Titre IV

#### Titre V

#### Titre VI

#### Titre VII

#### Titre VIII

#### Titre IX

#### Titre X : De l'entraide judiciaire internationale

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Dispositions propres à l'entraide entre la France et les autres Etats membres de l'Union européenne






###### Section 1 : Des décisions d'enquête européenne

####### Sous-section 1 : Dispositions communes 

**Art. D47-1-1**

Le magistrat ayant émis une décision d'enquête européenne ou chargé de l'exécution d'une telle décision consulte directement et par tout moyen approprié, y compris par le biais du système de télécommunications du Réseau judiciaire européen, l'autorité étrangère d'exécution ou d'émission pour faciliter la reconnaissance et l'exécution de la décision, notamment pour régler toute difficulté relative à la transmission ou à l'authenticité d'un document nécessaire à l'exécution de cette décision.

####### Sous-section 2 :  Dispositions relatives à l'émission d'une décision d'enquête européenne par les autorités judiciaires françaises 

######## Paragraphe 1 : Dispositions générales 

**Art. D47-1-2**

Toute décision d'enquête européenne émise par une des autorités judiciaires mentionnées à l'article 694-20 est rédigée en utilisant le formulaire figurant à l'annexe A de la Directive 2014/41/UE du 3 avril 2014 concernant la décision d'enquête européenne en matière pénale.

Elle est traduite, si nécessaire, dans la langue ou dans l'une des langues que l'autorité d'exécution a déclaré accepter.

Elle peut être transmise à l'autorité d'exécution par le biais du système de télécommunications du Réseau judiciaire européen ou par tout moyen permettant de laisser une trace écrite.

Si le magistrat émettant la décision d'enquête européenne ignore l'identité de l'autorité d'exécution, il peut solliciter cette information via les points de contact du Réseau judiciaire européen.

**Art. D47-1-3**

Lorsque le magistrat ayant émis la décision d'enquête européenne est informé par l'autorité d'exécution de l'impossibilité de réaliser l'acte demandé ou de la nécessité d'y substituer une autre mesure, il peut retirer ou compléter la décision d'enquête européenne.

**Art. D47-1-4**

Si un recours est formé contre la décision d'enquête européenne, le magistrat ayant émis cette décision en informe l'autorité d'exécution, ainsi que de l'issue de ce recours.

Le non-respect de cette obligation d'information ne constitue toutefois pas une cause de nullité.

######## Paragraphe 2 :  Dispositions particulières à certaines mesures d'enquête 

**Art. D47-1-5**

Lorsqu'il émet une décision d'enquête européenne tendant à la saisie d'éléments de preuve, le magistrat précise dans la décision :

1° Soit que ces éléments doivent lui être transférés ;

2° Soit qu'ils doivent être conservés dans l'Etat d'exécution afin d'éviter leur destruction, transformation, déplacement ou aliénation jusqu'à une date qu'il fixe, sans préjudice de la possibilité de demander avant cette date le transfert de ces éléments.

Si les éléments de preuve transférés n'ont pas été placés sous scellé par l'autorité d'exécution, ils sont placés sous scellé conformément aux dispositions du présent code. Si l'autorité d'exécution l'a exigé lors du transfert, ces éléments lui sont restitués dès qu'ils ne sont plus nécessaires à la procédure en cours.

**Art. D47-1-6**

Pour l'application des articles 694-25 et 694-26, lorsqu'une décision d'enquête européenne implique qu'une personne détenue sur le territoire national fasse l'objet d'un transfèrement temporaire sur le territoire de l'Etat d'exécution ou inversement, ou d'un transit sur le territoire d'un Etat tiers, le directeur de l'administration pénitentiaire du ministère de la justice, agissant sur saisine de l'autorité judiciaire nationale, formalise la demande de transfèrement ou de transit, accompagnée de tous les documents nécessaires, en lien avec les autorités compétentes de l'Etat étranger.

**Art. D47-1-7**

Pour l'application des articles 694-25 et 694-26, les modalités pratiques du transfèrement temporaire ou du transit d'une personne, y compris s'il y a lieu le détail de ses conditions de détention dans l'Etat d'émission ou l'Etat d'exécution, et les dates limites auxquelles elle doit être transférée du territoire de l'Etat d'exécution et renvoyée sur ce territoire sont fixées d'un commun accord entre l'Etat d'émission et l'Etat d'exécution, en veillant à ce que l'état physique et mental de la personne concernée, ainsi que le niveau de sécurité requis dans l'Etat d'émission, soient pris en compte.

**Art. D47-1-8**

Pour l'application de l'article 694-28, lorsque plus d'un Etat membre est en mesure de fournir l'assistance technique nécessaire complète pour la même interception de télécommunications, la décision d'enquête européenne est adressée par priorité à l'Etat membre sur le territoire duquel se trouve ou se trouvera la cible de l'interception.

Le magistrat ayant émis une décision d'enquête européenne tendant à l'interception de télécommunications détermine, d'un commun accord avec l'autorité d'exécution, si l'interception est réalisée en transmettant les télécommunications immédiatement ou à l'issue des opérations.

Il peut également demander une transcription, un décodage ou un déchiffrement de l'enregistrement, sous réserve de l'accord de l'autorité d'exécution.

**Art. D47-1-9**

Si la décision d'enquête européenne demande la réalisation d'une audition par l'utilisation de moyens de télécommunication, mais que l'Etat membre d'exécution ne dispose pas des moyens techniques nécessaires à cette fin, le magistrat ayant émis la décision peut, d'un commun accord avec l'autorité d'exécution, mettre des moyens techniques à la disposition de cette dernière.

####### Sous-section 3 :  Dispositions relatives à la reconnaissance et l'exécution par les autorités judiciaires françaises d'une décision d'enquête européenne émanant d'un autre Etat membre 

######## Paragraphe 1 : Dispositions générales 

**Art. D47-1-10**

Le procureur de la République ou le juge d'instruction du tribunal judiciaire territorialement compétent qui est destinataire de la décision d'enquête européenne en accuse réception sans tarder, et en tout état de cause dans un délai d'une semaine à compter de sa réception, en utilisant le formulaire figurant à l'annexe B de la directive 2014/41/ UE du 3 avril 2014 susmentionnée.

**Art. D47-1-11**

Si la décision d'enquête européenne est adressée par erreur au procureur général ou à un procureur qui n'est pas territorialement compétent, celui-ci la transmet sans délai au procureur de la République ou au juge d'instruction du tribunal judiciaire territorialement compétent et en informe immédiatement l'autorité d'émission en utilisant le formulaire figurant à l'annexe B susmentionnée.

**Art. D47-1-12**

Si la décision d'enquête n'a pas été émise ou validée par une autorité judiciaire, ou si elle n'a pas été rédigée ou traduite en langue française ou si l'annexe A n'est pas complète, la décision est renvoyée à l'autorité d'émission pour régularisation.

**Art. D47-1-13**

Les instructions ordonnant l'exécution de la mesure demandée valent reconnaissance de la décision d'enquête et n'ont pas besoin d'être notifiées à l'autorité d'émission.

**Art. D47-1-14**

Lorsque les formalités et procédures expressément indiquées par l'autorité d'émission dans la décision d'enquête européenne ne peuvent pas être respectées, le magistrat saisi l'en informe sans tarder par tout moyen permettant de laisser une trace écrite.

Lorsque la mesure d'enquête indiquée dans la décision d'enquête européenne n'est pas prévue par le présent code ou ne pourrait pas être exécutée dans le cadre d'une procédure nationale similaire, et lorsqu'il n'existe aucune autre mesure d'enquête qui, conformément à l'article 694-38 permettrait d'obtenir le même résultat que la mesure d'enquête demandée, le magistrat saisi informe l'autorité d'émission qu'il n'a pas été possible, pour ces raisons, d'apporter l'assistance demandée.

**Art. D47-1-15**

Lorsque l'autorité d'émission a indiqué dans la décision d'enquête européenne qu'en raison de délais de procédure, de la gravité de l'infraction ou d'autres circonstances particulièrement urgentes, un délai plus court que ceux prévus par les articles 694-35 et 694-37 est nécessaire, ou si l'autorité d'émission a indiqué dans la décision d'enquête européenne que la mesure d'enquête doit être exécutée à une date spécifique, le magistrat saisi tient compte au mieux de cette exigence.

S'il n'est pas possible, dans un cas spécifique, de respecter ce délai, le magistrat saisi en informe l'autorité d'émission et le délai est prorogé conformément aux dispositions du deuxième alinéa de l'article 694-35 et du premier alinéa de l'article 694-37.

**Art. D47-1-16**

Si un recours est formé contre la reconnaissance ou l'exécution de la décision d'enquête européenne, le magistrat saisi en informe l'autorité d'émission, ainsi que de l'issue de ce recours.

**Art. D47-1-17**

Le non-respect des obligations d'information prévues aux articles D. 47-1-10, D. 47-1-11, D. 47-1-14 et D. 47-1-16 ne constitue pas une cause de nullité.

######## Paragraphe 2 :  Dispositions particulières à certaines mesures d'enquête 

**Art. D47-1-18**

Les dispositions de l'article D. 47-1-7 sont applicables dans le cas, prévu par l'article 694-44, de transfèrement sur le territoire national d'une personne détenue dans l'Etat d'émission pour les nécessités de l'exécution d'une décision d'enquête européenne.

**Art. D47-1-19**

Lorsque, pour l'exécution d'une demande d'enquête européenne émise par un Etat membre auprès d'un autre Etat membre, une personne détenue doit transiter par le territoire national, ce transit est autorisé par le directeur des affaires criminelles et des grâces du ministère de la justice sur présentation d'une demande, accompagnée de tous les documents nécessaires. Pendant ce transit, les dispositions du premier alinéa de l'article 694-26 sont applicables.

**Art. D47-1-20**

Pour l'application de l'article 694-48, lorsque l'Etat d'émission sollicite, au titre d'une décision d'enquête européenne, l'audition d'une personne par visioconférence, les modalités pratiques de l'audition, qui doit être réalisée conformément aux dispositions du droit de l'Etat d'émission, sont préalablement fixées d'un commun accord avec les autorités de cet Etat, en précisant notamment l'heure et le lieu de l'audition, les données d'identification de la personne entendue ainsi que, s'il s'agit d'une personne suspectée ou poursuivie, les conditions dans lesquelles est garanti l'exercice des droits de la défense.

Il est dressé un procès-verbal indiquant la date et le lieu de l'audition, l'identité de la personne entendue, les identités et qualités de toutes les autres personnes ayant participé à l'audition, les prestations de serment et les conditions techniques dans lesquelles l'audition s'est déroulée. Ce procès-verbal est transmis à l'autorité d'émission.

###### Section 2

###### Section 3

###### Section 4

###### Section 5

###### Section 6

###### Section 7 : De la prévention et du règlement des conflits de compétence entre Etats membres de l'Union européenne


**Art. D47-1-21**

Afin d'éviter les conséquences négatives de la coexistence de procédures pénales parallèles ayant pour objet les mêmes personnes pour les mêmes faits dans plusieurs Etats membres de l'Union européenne, les autorités judiciaires françaises communiquent avec les autorités judiciaires compétentes des Etats membres conformément aux dispositions de l'article 695-9-54, selon les modalités définies par la présente section.

**Art. D47-1-22**

Les échanges d'informations entre autorités compétentes s'effectuent par tout moyen laissant une trace écrite et dans des conditions permettant au destinataire d'en vérifier l'origine et l'authenticité.

Sans préjudice des dispositions de l'article 11 relatives au secret de l'enquête et de l'instruction, les informations ainsi échangées sont confidentielles et les modalités de leur transmission garantissent le respect de ce principe.

**Art. D47-1-23**

Lorsque le procureur de la République, le juge d'instruction ou le président de la juridiction saisie de la procédure a des motifs raisonnables de croire qu'une procédure ayant pour objet les mêmes personnes pour les mêmes faits est en cours dans un autre Etat membre de l'Union européenne, il procède, auprès de l'autorité compétente de cet Etat, à une demande de confirmation de l'existence d'une procédure parallèle, en vue d'engager des consultations directes afin d'éviter les éventuelles conséquences négatives de la coexistence de ces deux procédures telles que des poursuites concurrentes ou plusieurs condamnations d'une même personne pour les mêmes faits.

**Art. D47-1-24**

La demande susvisée contient les informations suivantes :

a) Les coordonnées de l'autorité judiciaire compétente ;

b) Une description des faits faisant l'objet de la procédure pénale concernée ;

c) Tous les renseignements pertinents sur l'identité des personnes suspectées ou poursuivies et, le cas échéant, des victimes ;

d) L'état d'avancement de la procédure pénale ;

e) Le cas échéant, les informations relatives à la détention provisoire ou la garde à vue des personnes suspectées ou poursuivies ;

f) Tout autre élément pertinent.

La demande est traduite dans l'une des langues officielles de l'Etat membre destinataire ou dans l'une des langues officielles des institutions de l'Union européenne acceptées par cet Etat.

**Art. D47-1-25**

Lorsque le procureur de la République, le juge d'instruction ou le président de la juridiction saisie de la procédure est contacté par l'autorité judiciaire d'un Etat membre dans lequel une procédure pénale est en cours concernant les mêmes personnes pour les mêmes faits, il lui adresse une réponse au plus tard dans les dix jours à compter de la réception de la demande lorsque la personne poursuivie est placée en détention provisoire ou en garde à vue.

L'autorité judiciaire compétente communique notamment les coordonnées de l'autorité en charge de la procédure pénale ainsi que l'état d'avancement de la procédure pénale et, si une décision a été rendue en dernier ressort, la nature de cette décision. Elle peut fournir toutes autres informations complémentaires pertinentes.

**Art. D47-1-26**

Si l'autorité judiciaire compétente n'est pas en mesure de fournir une réponse dans le délai fixé par l'autorité requérante, elle l'en informe et précise le délai dans lequel elle transmettra l'information demandée.

Si l'autorité judiciaire à laquelle la demande d'information a été adressée n'est pas compétente pour y donner suite, elle la transmet sans délai à l'autorité compétente et en informe l'autorité requérante.

**Art. D47-1-27**

Lorsqu'il est établi qu'une procédure parallèle existe, les autorités compétentes des Etats membres concernés engagent des consultations directes en vue de dégager un consensus sur toute solution efficace permettant d'éviter les conséquences négatives découlant de l'existence de ces procédures et pouvant, le cas échéant, conduire à la poursuite de la procédure pénale dans un seul Etat.

**Art. D47-1-28**

Tant que les consultations directes sont en cours, les autorités compétentes des Etats membres s'informent l'une l'autre de tout acte de procédure important et répondent aux demandes d'informations qui leur sont adressées.

**Art. D47-1-29**

Si, au cours des consultations directes engagées, un consensus a été dégagé sur la poursuite de la procédure pénale dans un seul Etat membre, l'autorité compétente de cet Etat membre en informe la ou les autorités compétentes de l'autre ou des autres Etats membres.

#### Titre XI : Du Parquet européen

##### Chapitre Ier : Des signalements au procureur européen délégué et de l'exercice de sa compétence 

###### Section 1 : Des obligations de signalement au procureur européen délégué 

**Art. D47-1-30**

Pour l'application des articles 696-108 et 696-111, les infractions commises après le 20 novembre 2017 relevant de la compétence du Parquet européen et pour lesquelles il doit être procédé aux signalements prévus par l'article 696-111 sont celles prévues par les articles D. 47-1-31 à D. 47-1-34.

**Art. D47-1-31**

I. — Il doit être procédé au signalement des délits suivants'ils portent atteinte aux recettes perçues, aux dépenses exposées ou aux avoirs qui relèvent du budget de l'Union européenne, des budgets des institutions, organes et organismes de l'Union européenne ou des budgets gérés et contrôlés directement par eux, et si le montant du préjudice causé à l'Union européenne est susceptible d'être au moins égal à 10 000 euros :

1° Délits d'escroquerie prévus à la section 1 du chapitre III du titre I du livre III du code pénal ;

2° Délits d'abus de confiance prévus à la section 1 du chapitre IV du titre I du livre III du code pénal ;

3° Délits de soustraction, détournement ou destruction de biens prévus au paragraphe 5 de la section 3 du chapitre II du titre III du livre IV du code pénal ;

4° Délits de corruption prévus aux articles 432-11,433-1,435-1 et 435-3 du code pénal ;

5° Délits de contrebande, d'importation ou d'exportation frauduleuse prévus à l'article 414-2 du code des douanes ;

6° Délits de blanchiment prévus à l'article 415 du code des douanes, lorsqu'ils portent sur des fonds provenant de délits mentionnés aux 1° à 5° du présent I ;

7° Délits de blanchiment prévus à la section 1 du chapitre IV du titre II du livre III du code pénal, lorsqu'ils portent sur des fonds provenant de délits mentionnés aux 1° à 5° du présent I.

II. — Lorsque les délits mentionnés au I ont causé ou sont susceptibles d'avoir causé un préjudice d'un montant inférieur à 10 000 euros, le signalement ne doit intervenir que si l'une au moins des conditions suivantes est remplie :

1° Les répercussions du dossier à l'échelle de l'Union sont de nature à rendre nécessaire la conduite d'une enquête par le Parquet européen ;

2° Des fonctionnaires ou d'autres agents de l'Union, ou des membres des institutions de l'Union pourraient être soupçonnés d'avoir commis l'infraction.

Le signalement doit toutefois également intervenir lorsqu'il n'est pas possible de déterminer si les critères prévus aux 1° et 2° ci-dessus sont remplis.

**Art. D47-1-32**

Lorsque l'infraction porte sur la taxe sur la valeur ajoutée, il ne doit être procédé au signalement des délits mentionnés au I de l'article D. 47-1-31 que si les conditions suivantes sont remplies :

1° Le montant du préjudice total en résultant s'élève à au moins dix millions d'euros ;

2° L'infraction a un lien avec le territoire d'au moins deux États mentionnés ci-dessous, qui participent à la coopération renforcée concernant la création du Parquet européen :

— l'Allemagne,

— l'Autriche,

— la Belgique,

— la Bulgarie,

— Chypre,

— la Croatie,

— l'Espagne,

— l'Estonie,

— l'Italie,

— la Finlande,

— la France,

— la Grèce,

— la Lettonie,

— la Lituanie,

— le Luxembourg,

— Malte,

— les Pays-Bas,

— le Portugal,

— la République tchèque,

— la Roumanie,

— la Slovaquie,

— la Slovénie.

**Art. D47-1-33**

Il doit être procédé au signalement du délit d'association de malfaiteurs prévu par l'article 450-1 du code pénal lorsqu'il vise à la préparation et la commission des infractions prévues aux articles D. 47-1-31 et D. 47-1-32.

**Art. D47-1-34**

Il doit être procédé au signalement des infractions connexes aux délits prévus aux articles D. 47-1-31 à D. 47-1-32 lorsqu'elles sont indissociablement liées avec ces délits.

**Art. D47-1-35**

Lorsque les signalements prévus aux 1 à 3 et au 5 de l'article 24 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017 mettant en œuvre une coopération renforcée concernant la création du Parquet européen sont, conformément à la première phrase de l'article 696-111, directement adressés au procureur européen délégué par les autorités nationales compétentes mentionnées à l'article 19, au second alinéa de l'article 40 et à l'article 80 du présent code, ces autorités en informent alors simultanément :

1° Le procureur de la République financier prévu par l'article 705, si l'une au moins des infractions faisant l'objet du signalement relève de cet article ;

2° Le procureur de la République territorialement compétent près la juridiction interrégionale spécialisée en matière économique et financière prévu par l'article 704, si l'une au moins des infractions faisant l'objet du signalement relève de sa compétence ;

3° Le procureur de la République territorialement compétent.

Lorsque le signalement concerne une infraction prévue par le code des douanes, l'administration des douanes est informée.

**Art. D47-1-36**

Le procureur de la République financier mentionné à l'article 705 et les procureurs de la République territorialement compétents près les juridictions interrégionales spécialisée en matière économique et financière prévues par l'article 704 adressent au procureur européen délégué dans les meilleurs délais les signalements relevant de l'article qui précède et qui leur ont été transmis, conformément à la seconde phrase de l'article 696-111, par les autorités nationales compétentes mentionnées à l'article 19, au second alinéa de l'article 40 et à l'article 80, ou par le procureur de la République territorialement compétent.

Lorsque la procédure faisant l'objet du signalement concerne une infraction prévue par le code des douanes, l'administration des douanes est informée de la transmission effectuée.

**Art. D47-1-37**

Les signalements prévus aux articles D. 47-1-35 et D. 47-1-36 comprennent à tout le moins les éléments suivants :

1° Une description des faits, y compris une évaluation du préjudice causé ou susceptible d'être causé à l'Union européenne et, le cas échéant, à d'autres victimes ;

2° La ou les qualifications juridiques possibles ;

3° Toute information disponible sur les victimes potentielles, les suspects et toute autre personne impliquée, notamment si sont mis en cause ou susceptibles d'être mis en cause un ou plusieurs fonctionnaires ou autres agents de l'Union européenne, ou des membres des institutions de l'Union européenne.

4° S'il existe une ou plusieurs infractions connexes dans les conditions prévues à l'article D. 47-1-34, il est précisé si la peine privative de liberté maximale encourue pour cette ou ces infractions est équivalente ou supérieure à la peine encourue pour les délits prévus aux articles D. 47-1-31 à D. 47-1-33, et si l'infraction connexe a ou non contribué à la réalisation de l'infraction financière.

5° S'il y a lieu de supposer que le préjudice causé ou susceptible d'être causé aux intérêts financiers de l'Union par une infraction visée aux articles D. 47-1-31 ou D. 47-1-32 n'excède pas le préjudice causé ou susceptible d'être causé à une autre victime.

6° Dans les cas prévus aux 4° et 5°, il est précisé si l'autorité judiciaire estime que, conformément au paragraphe 3 de l'article 25 du règlement (UE) 2017/1939 du Conseil du 12 octobre 2017, le Parquet européen pourrait ne pas exercer sa compétence.

###### Section 2 : De l'exercice de sa compétence par le procureur européen délégué 

**Art. D47-1-38**

Pour l'application de l'article 696-112, le magistrat national initialement saisi de l'enquête adresse sans délai l'ensemble de la procédure au procureur européen délégué dès que ce dernier l'avise qu'il retient sa saisine, sauf conflits de compétences prévus aux articles 696-135 et 696-136. Lorsque l'enquête concerne une infraction prévue par le code des douanes, l'administration des douanes est informée de ce dessaisissement.

La décision de dessaisissement du procureur de la République ou l'ordonnance rendue à cette fin par le juge d'instruction sont des mesures d'administration judiciaire insusceptibles de recours.

**Art. D47-1-39**

Pour l'application de l'article 696-135, le procureur général compétent pour décider si les investigations seront poursuivies par le procureur de la République ayant refusé de se dessaisir ou par le procureur européen délégué est le procureur général près la cour d'appel dans le ressort de laquelle se trouve la juridiction interrégionale spécialisée en matière économique et financière prévue par l'article 704 dans le ressort de laquelle se trouve ce procureur de la République, ou, si ce procureur ayant refusé de se dessaisir est le procureur de la République financier, le procureur général près la cour d'appel de Paris.

Le procureur de la République chargé par le procureur général compétent de poursuivre les investigations peut décider que celles-ci seront poursuivies par l'administration des douanes, conformément aux dispositions du code des douanes, lorsque l'infraction concernée relève dudit code.

La décision du procureur général, qui constitue une mesure d'administration judiciaire insusceptible de recours, est adressée par tout moyen et dans les meilleurs délais au procureur de la République et au procureur européen délégué.

**Art. D47-1-40**

Le procureur général compétent pour recevoir, en application du 2° de l'article 696-137, l'information du procureur européen délégué indiquant qu'il renvoie aux autorités nationales une infraction connexe qu'il envisageait de classer sans suite est le procureur général mentionné à l'article D. 47-1-39.

Lorsque le procureur général reçoit l'information qu'une affaire est classée sans suite par le Parquet européen, il en informe sans délai l'administration des douanes, aux fins de recouvrement des ressources propres, conformément à l'article 39 § 4 du règlement (UE) 2017/1039 du Conseil du 12 octobre 2017.

**Art. D47-1-41**

Tous les signalements, informations, avis et procédures adressés au procureur européen délégué ou transmis ou par lui peuvent être établis ou convertis sous format numérique et communiqués par voie électronique conformément aux dispositions des articles 801-1,803-1 et D. 589 à D. 592.

##### Chapitre II : Des procédures suivies par le procureur européen délégué 

**Art. D47-1-42**

Lorsqu'il procède à des investigations selon la procédure prévue par l'article 696-114, le procureur européen délégué est assisté d'un greffier dans les mêmes conditions que le juge d'instruction.

Les ordonnances prises par le juge des libertés et de la détention dans le cadre de cette procédure peuvent faire l'objet d'un appel de la part du procureur européen délégué dans les conditions prévues à l'article 185.

Les ordonnances prises par le juge des libertés et de la détention en matière de contrôle judiciaire, d'assignation à résidence avec surveillance électronique ou de détention provisoire peuvent faire l'objet d'un appel, de la part de la personne mise en examen par le procureur européen délégué, dans les conditions prévues à l'article 186, en faisant le cas échéant application des articles 187-1 et 187-2.

Les ordonnances prises par le procureur européen délégué en application des articles 80-1-1,87,139 et 140 ainsi que du quatrième aliéna de l'article 167 peuvent faire l'objet d'un appel de la part de la personne mise en examen dans les conditions prévues à l'article 186.

Les ordonnances prises par le procureur européen délégué en application de l'article 87 peuvent faire l'objet d'un appel de la partie civile dans les conditions prévues à l'article 186.

Les parties peuvent également former appel des ordonnances mentionnées à l'article 186-1, lorsqu'elles sont rendues par le procureur européen délégué, dans les conditions prévues par cet article.

**Art. D47-1-43**

Pour l'application de l'article 696-119, lorsque le procureur européen délégué ordonne le placement de la personne mise en examen sous contrôle judiciaire, il l'avise qu'elle peut immédiatement contester cette décision devant le juge des libertés et de la détention. Si la personne ou son avocat déclare contester cette ordonnance, le dossier de la procédure doit être transmis sans délai au juge des libertés et de la détention, et au plus tard dans le délai de vingt-quatre heures.

L'ordonnance du juge des libertés et de la détention peut faire l'objet d'un appel par le procureur européen délégué dans les conditions prévues à l'article 185, et par la personne mise en examen dans les conditions prévues à l'article 186.

En l'absence de contestation immédiate devant le juge des libertés et de la détention, la personne mise en examen peut former appel de l'ordonnance du procureur européen délégué dans les conditions prévues à l'article 186.

**Art. D47-1-44**

Lorsque le procureur européen délégué saisi d'une demande de mise en liberté estime ne pas pouvoir faire droit à celle-ci, ni pouvoir placer la personne sous contrôle judiciaire, mais considère que celle-ci pourrait être placée sous assignation à résidence avec surveillance électronique, il en avise le juge des libertés et de la détention lorsqu'il le saisit en application du dernier alinéa de l'article 696-122.

**Art. D47-1-45**

Lorsque, conformément aux dispositions du premier alinéa de l'article 696-109, le procureur européen délégué exerce les fonctions de procureur général devant la chambre de l'instruction ou devant la chambres des appels correctionnels, il peut former un pourvoi en cassation contre les décisions rendues par ces juridictions, dans les conditions prévues par articles 567,568 et 585-2.

#### Titre XII

#### Titre XIII : De la procédure applicable aux infractions en matière économique et financière

**Art. D47-2**

Par application de l'article 704, alinéas 22 et 24, du code de procédure pénale, le tableau ci-dessous fixe la liste des cours d'appel dans le ressort desquelles un tribunal judiciaire est compétent pour connaître des infractions mentionnées aux alinéas 2 à 17, ainsi que pour chacune d'elles ledit tribunal :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0"><tbody><tr><td><p align="center">COURS D'APPEL</p></td><td><p align="center">TRIBUNAUX JUDICIAIRES COMPÉTENTS</p></td></tr><tr><td><p align="center">Bastia</p></td><td><p align="center">Bastia</p></td></tr><tr><td><p align="center">Versailles</p></td><td><p align="center">Nanterre</p></td></tr></tbody></table></div></div>

**Art. D47-3**

Par application des dispositions de l'article 704, alinéa 1, du code de procédure pénale, les tribunaux judiciaires désignés dans le tableau figurant ci-dessous sont compétents pour connaître, dans les circonscriptions définies à ce tableau, des infractions mentionnées aux alinéas 2 à 17 de l'article susvisé.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">TRIBUNAUX<br/> judiciaires compétents</p></td><td><p align="center">COMPÉTENCE TERRITORIALE<br/> s'étendant au ressort des cours d'appel<br/> ou des tribunaux supérieurs d'appel de :</p></td></tr><tr><td><p>Bordeaux</p></td><td><p>Agen, Bordeaux, Limoges, Pau, Toulouse</p></td></tr><tr><td><p>Lille</p></td><td><p>Amiens, Douai, Reims, Rouen</p></td></tr><tr><td><p>Lyon</p></td><td><p>Chambéry, Grenoble, Lyon, Riom</p></td></tr><tr><td><p>Marseille</p></td><td><p>Aix-en-Provence, Bastia, Montpellier, Nîmes</p></td></tr><tr><td><p>Nancy</p></td><td><p>Besançon, Colmar, Dijon, Metz, Nancy</p></td></tr><tr><td><p>Paris</p></td><td><p>Bourges, Paris, Orléans, Versailles</p></td></tr><tr><td></td><td><p>Mamoudzou, Nouméa, Papeete, Saint-Denis-de-la-Réunion, Saint-Pierre-et-Miquelon</p></td></tr><tr><td><p>Rennes</p></td><td><p>Angers, Caen, Poitiers, Rennes</p></td></tr><tr><td><p>Fort-de-France</p></td><td><p>Basse-Terre, Cayenne, Fort-de-France</p></td></tr></tbody></table></div></div>

**Art. D47-4**

Les personnes titulaires d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat, remplissant les conditions d'accès à la fonction publique et justifiant d'une expérience professionnelle minimale de quatre années peuvent exercer les fonctions d'assistant spécialisé auprès d'un tribunal judiciaire visé aux articles 52-1,704,705 et 705-1, si le diplôme valide une formation dans l'une au moins des matières suivantes :

I. — Comptabilité ;

II. — Finances ;

III. — Gestion des entreprises ;

IV. — Droit des affaires ;

V. — Droit commercial ;

VI. — Droit monétaire et financier ;

VII. — Droit de l'urbanisme ;

VIII. — Droit de la propriété intellectuelle ;

IX. — Droit de la consommation ;

X. — Droit fiscal ;

XI. — Droit douanier ;

XII. — Droit bancaire ;

XIII. — Droit boursier ;

XIV. — Droit des marchés publics ;

XV. — Droit de la concurrence.

#### Titre XIII bis : De la procédure applicable aux infractions en matière sanitaire et environnementale

**Art. D47-5**

Par application des dispositions de l'article 706-2 du code de procédure pénale, les tribunaux judiciaires désignés dans le tableau figurant ci-dessous sont compétents pour connaître, dans les circonscriptions définies à ce tableau, des infractions mentionnées à cet article.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">TRIBUNAUX<br/> judiciaires compétents</p></td><td><p align="center">COMPÉTENCE TERRITORIALE<br/> s'étendant au ressort des cours d'appel<br/> ou des tribunaux supérieurs d'appel de :</p></td></tr><tr><td><p>Marseille</p></td><td><p>Aix-en-Provence, Bastia, Chambéry, Grenoble, Lyon, Nîmes et Montpellier</p></td></tr><tr><td><p>Paris</p></td><td><p>Agen, Amiens, Angers, Basse-Terre, Besançon, Bordeaux, Bourges, Caen, Cayenne, Colmar, Dijon, Douai, Fort-de-France, Limoges, Metz, Nancy, Nouméa, Orléans, Papeete, Paris, Pau, Poitiers, Reims, Rennes, Riom, Rouen, Saint-Denis de La Réunion, Toulouse, Versailles et du tribunal supérieur d'appel de Saint-Pierre-et-Miquelon.</p></td></tr></tbody></table></div></div>

**Art. D47-5-1**

Les tribunaux judiciaires désignés dans le tableau figurant ci-dessous sont compétents pour connaître, dans les circonscriptions définies à ce tableau, des infractions mentionnées au I de l'article 706-2-3.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TRIBUNAUX <br/>judiciaires compétents</th><th>COMPÉTENCE TERRITORIALE <br/>s'étendant au ressort des cours d'appel <br/>ou du tribunal supérieur d'appel de :</th></tr><tr><td align="center">Agen</td><td align="center">Agen</td></tr><tr><td align="center">Marseille</td><td align="center">Aix-en-Provence</td></tr><tr><td align="center">Amiens</td><td align="center">Amiens</td></tr><tr><td align="center">Angers</td><td align="center">Angers</td></tr><tr><td align="center">Basse-Terre</td><td align="center">Basse-Terre</td></tr><tr><td align="center">Bastia</td><td align="center">Bastia</td></tr><tr><td align="center">Besançon</td><td align="center">Besançon</td></tr><tr><td align="center">Bordeaux</td><td align="center">Bordeaux</td></tr><tr><td align="center">Châteauroux</td><td align="center">Bourges</td></tr><tr><td align="center">Coutances</td><td align="center">Caen</td></tr><tr><td align="center">Cayenne</td><td align="center">Cayenne</td></tr><tr><td align="center">Annecy</td><td align="center">Chambéry</td></tr><tr><td align="center">Strasbourg</td><td align="center">Colmar</td></tr><tr><td align="center">Dijon</td><td align="center">Dijon</td></tr><tr><td align="center">Lille</td><td align="center">Douai</td></tr><tr><td align="center">Fort-de-France</td><td align="center">Fort-de-France</td></tr><tr><td align="center">Grenoble</td><td align="center">Grenoble</td></tr><tr><td align="center">Limoges</td><td align="center">Limoges</td></tr><tr><td align="center">Lyon</td><td align="center">Lyon</td></tr><tr><td align="center">Metz</td><td align="center">Metz</td></tr><tr><td align="center">Montpellier</td><td align="center">Montpellier</td></tr><tr><td align="center">Nancy</td><td align="center">Nancy</td></tr><tr><td align="center">Nîmes</td><td align="center">Nîmes</td></tr><tr><td align="center">Nouméa</td><td align="center">Nouméa</td></tr><tr><td align="center">Tours</td><td align="center">Orléans</td></tr><tr><td align="center">Papeete</td><td align="center">Papeete</td></tr><tr><td align="center">Paris</td><td align="center">Paris</td></tr><tr><td align="center">Bayonne</td><td align="center">Pau</td></tr><tr><td align="center">La Rochelle</td><td align="center">Poitiers</td></tr><tr><td align="center">Troyes</td><td align="center">Reims</td></tr><tr><td align="center">Brest</td><td align="center">Rennes</td></tr><tr><td align="center">Clermont-Ferrand</td><td align="center">Riom</td></tr><tr><td align="center">Rouen</td><td align="center">Rouen</td></tr><tr><td align="center">Saint-Pierre</td><td align="center">Saint-Denis de La Réunion</td></tr><tr><td align="center">Saint-Pierre-et-Miquelon</td><td align="center">Saint-Pierre-et-Miquelon</td></tr><tr><td align="center">Toulouse</td><td align="center">Toulouse</td></tr><tr><td align="center">Nanterre</td><td align="center">Versailles</td></tr></tbody></table></div></div>

**Art. D47-6**

Les personnes titulaires d'un diplôme national sanctionnant une formation d'une durée au moins égale à quatre années d'études supérieures après le baccalauréat, remplissant les conditions d'accès à la fonction publique et justifiant d'une expérience professionnelle minimale de quatre années, peuvent exercer les fonctions d'assistant spécialisé en matière sanitaire ou environnementale auprès d'un tribunal judiciaire mentionné aux articles 706-2 et 706-2-3, si le diplôme valide une formation dans l'une au moins des matières suivantes :

I. — Santé humaine ou animale ;

II. — Recherches biomédicales ;

III. — Sécurité alimentaire pour l'homme ou l'animal et protection des consommateurs, notamment s'agissant des organismes génétiquement modifiés ;

IV. — Sécurité sanitaire et prophylaxie ;

V. — Sécurité au travail ;

VI. — Produits de santé, notamment en matière de pharmacie, de dispositifs médicaux, de produits d'origine humaine ou animale ou de produits thérapeutiques ;

VII. — Produits dangereux pour la santé humaine, animale ou pour l'environnement, y compris les produits chimiques, biocides, substances à l'état nano particulaire et les équipements à risque ;

VIII. — Gestion des risques des milieux et notamment les eaux, l'air, les sols, les déchets, les bâtiments, les pollutions en mer et sur le littoral, la radioactivité, la pollution lumineuse et sonore et les risques technologiques et naturels ;

IX. — Organisation et réglementation du système de santé et des professions de santé ;

X. — Organisation et réglementation agricole et élevage des animaux ;

XI. — Droit communautaire, droit social, droit de la consommation, droit de l'urbanisme, droit douanier, droit public, droit de l'environnement ;

XII. — Médecine humaine ou vétérinaire, pharmacie, ingénierie, architecture ;

XIII. — Gestion qualitative et quantitative de la ressource en eau, préservation et restauration des milieux aquatiques, ouvrages hydrauliques et prévention des risques d'inondation ;

XIV. — Réglementation relative aux espaces naturels, aux sites inscrits et classés, aux espèces de faune et de flore protégées ou réglementées ;

XV. — Organisation et réglementation des activités cynégétiques ;

XVI. — Organisation et réglementation des activités de pêche et d'aquaculture en eaux douces et dans les eaux salées ;

XVII. — Réglementation relative à la publicité, aux enseignes et pré-enseignes.

#### Titre XIV : Du juge délégué aux victimes, président de la commission d'indemnisation des victimes d'infractions

**Art. D47-6-1**

Le juge délégué aux victimes veille, dans le respect de l'équilibre des droits des parties, à la prise en compte des droits reconnus par la loi aux victimes.

A cette fin, il exerce les fonctions juridictionnelles et, sans préjudice du rôle de l'avocat constitué ou à venir de la victime, les fonctions d'administration judiciaire et les fonctions administratives prévues par le présent titre.

##### Chapitre Ier : Attributions juridictionnelles du juge délégué aux victimes

**Art. D47-6-2**

Le président de la commission d'indemnisation des victimes d'infractions est le juge délégué aux victimes.

Si la commission comporte plusieurs formations, chacune d'entre elles est présidée par un juge délégué aux victimes.

**Art. D47-6-3**

Le juge délégué aux victimes peut être désigné par le président du tribunal judiciaire, conformément aux dispositions de l'article R. 311-23 du code de l'organisation judiciaire, pour présider les audiences du tribunal correctionnel statuant après renvoi sur les seuls intérêts civils, prévues par le quatrième alinéa de l'article 464 du présent code.

##### Chapitre III : Attributions administratives du juge délégué aux victimes

**Art. D47-6-12**

Le juge délégué aux victimes vérifie les conditions dans lesquelles les parties civiles sont informées de leurs droits à l'issue de l'audience conformément aux dispositions de l'article D. 48-3.

**Art. D47-6-13**

Dans le cadre de l'exercice de ses fonctions, le juge délégué aux victimes participe, sous l'autorité du président du tribunal judiciaire et en lien avec le procureur de la République, à l'élaboration et la mise en oeuvre de dispositifs coordonnés d'aide aux victimes sur le ressort du tribunal judiciaire.

**Art. D47-6-14**

Le juge délégué aux victimes établit un rapport annuel sur l'exercice de ses attributions et le présente oralement à l'assemblée générale des magistrats du siège et du parquet.

Le président du tribunal judiciaire et le procureur de la République adressent ce rapport au premier président et au procureur général, qui transmettent une synthèse des rapports de leur ressort au ministère de la justice.

#### Titre XIV bis : Du bureau d'aide aux victimes

**Art. D47-6-15**

Le bureau d'aide aux victimes institué dans chaque tribunal judiciaire est composé de représentants d'une ou plusieurs associations d'aide aux victimes ayant fait l'objet d'un agrément de compétence générale en application de l'article D. 1-12-1 et, s'il y a lieu, de fonctionnaires ou agents de la juridiction.

Le bureau d'aide aux victimes a pour mission d'informer les victimes et de répondre aux difficultés qu'elles sont susceptibles de rencontrer tout au long de la procédure pénale, notamment à l'occasion de toute procédure urgente telle que la procédure de comparution immédiate.

A leur demande, il renseigne les victimes sur le déroulement de la procédure pénale et les aide dans leurs démarches.

Le bureau d'aide aux victimes peut informer la victime de l'état d'avancement de la procédure la concernant, au vu notamment des informations dont il a eu connaissance en application du dernier alinéa de l'article R. 15-33-66-9, en lui indiquant en particulier, selon les cas :

— que sa plainte est en cours d'examen par le procureur de la République ;

— que sa plainte fait l'objet d'une enquête de police judiciaire ;

— que le procureur de la République examine les suites devant être apportées à l'enquête ;

— que l'affaire fait l'objet d'une information devant tel juge d'instruction ;

— que la plainte fait l'objet d'une procédure alternative aux poursuites ;

— que la plainte a fait l'objet d'une décision de classement ;

— que la juridiction de jugement a été saisie ;

— la date de l'audience à laquelle l'affaire sera examinée ;

— la date à laquelle le jugement mis en délibéré sera rendu ;

— le contenu du jugement qui a été rendu ;

— que le jugement rendu a fait l'objet d'un appel du ministère public ou du prévenu.

Il peut d'une manière générale être chargé de délivrer à la victime toutes les informations dont celle-ci doit être destinataire en application des dispositions législatives du présent code.

Le bureau d'aide aux victimes travaille conjointement avec les huissiers et les barreaux locaux.

Le bureau d'aide aux victimes a également pour mission d'orienter les victimes vers les magistrats ou services compétents, notamment les juridictions de l'application des peines, pour l'application des dispositions des articles 712-16-1,712-16-2 et 721-2.

Les victimes sont par ailleurs orientées, le cas échéant, vers le dispositif d'indemnisation auquel elles peuvent prétendre, comme le service d'aide au recouvrement des victimes d'infractions ou la commission d'indemnisation des victimes d'infractions.

Lorsque la condamnation est rendue en présence de la partie civile, le bureau d'aide aux victimes reçoit cette dernière à l'issue de l'audience, assistée le cas échéant par son avocat, pour l'informer notamment des modalités pratiques lui permettant d'obtenir le paiement des dommages et intérêts qui lui ont été alloués et, s'il y a lieu, des démarches devant être effectuées pour saisir le service d'aide au recouvrement des victimes d'infractions ou la commission d'indemnisation des victimes d'infractions ainsi que du délai dans lequel elles doivent intervenir.

#### Titre XV : De la poursuite, de l'instruction et du jugement des actes de terrorisme

##### Chapitre Ier

##### Chapitre II

##### Chapitre III

##### Chapitre IV : De la mesure judiciaire de prévention de la récidive terroriste et de réinsertion

**Art. D47-6-16**

Lorsque le tribunal de l'application des peines de Paris est saisi aux fins de prononcer ou de renouveler une mesure judiciaire de prévention de la récidive terroriste et de réinsertion, d'en ordonner la mainlevée, d'en modifier les obligations, ou de confirmer la reprise d'une ou de plusieurs des obligations de celle-ci, en application des articles 706-25-16,706-25-18 et 706-25-20, les dispositions suivantes sont applicables :

1° Les règles relatives à la désignation d'un avocat prévues à l'article D. 49-14 ;

2° Les règles relatives aux délais et formes de la convocation au débat contradictoire de la personne concernée et de son avocat prévues à l'article D. 49-15. La personne concernée ne peut toutefois pas renoncer à la convocation de son avocat ou au respect des délais de convocation ;

3° Les règles relatives à l'extraction des condamnés détenus prévues à l'article D. 49-30 et à la déclaration d'adresse des condamnés libérés prévues à l'article D. 49-22 ;

4° Les règles relatives à la tenue du débat contradictoire prévues à l'article D. 49-17 ;

5° Les règles relatives à la notification des décisions rendues par la juridiction prévues aux premier à quatrième alinéas de l'article D. 49-18. Toutefois, lorsque le débat est public, le jugement est rendu en audience publique.

**Art. D47-6-17**

Les demandes de la personne concernée par la mesure judiciaire de prévention de la récidive terroriste ou de réinsertion tendant à la mainlevée ou à la modification de la mesure font l'objet d'une requête écrite adressée au tribunal de l'application des peines de Paris, signée de la personne concernée ou de son avocat.

Cette requête est remise au greffe du tribunal de l'application des peines de Paris contre récépissé ou adressée par lettre recommandée avec demande d'avis de réception. Si le condamné est détenu, elle peut faire l'objet d'une déclaration auprès du chef de l'établissement pénitentiaire dans les conditions prévues aux deux derniers alinéas de l'article 148-7.

Le tribunal de l'application des peines de Paris n'est pas tenu de répondre aux demandes formées sans respecter les conditions prévues par le présent article.

##### Chapitre V : Des assistants spécialisés en matière de lutte contre le terrorisme 

**Art. D47-6-18**

Le diplôme permettant l'exercice des fonctions d'assistant spécialisé prévues aux articles 706-25-2-1 et 706-25-15 valide une formation dans l'une au moins des matières suivantes :

I. — Droit pénal et procédure pénale ;

II. — Criminologie ;

III. — Histoire ;

IV. — Sociologie ;

V. — Psychologie ;

VI. — Anthropologie ;

VII. — Sécurité et défense ;

VIII. — Géopolitique ;

IX. — Sciences politiques ;

X. — Langue étrangère ;

XI. — Informatique et cyber technologies.

#### Titre XVI : De la poursuite, de l'instruction et du jugement des infractions en matière de trafic de stupéfiants

**Art. D47-7**

Par application de l'article 706-27, les cours d'assises désignées dans le tableau annexé au présent article sont compétentes pour connaître, dans les circonscriptions définies à ce tableau, des crimes visés à l'article 706-26.

ANNEXE

LISTE ET RESSORT DES COURS D'ASSISES COMPÉTENTES POUR JUGER LES CRIMES VISÉS PAR L'ARTICLE 706-26 DU CODE DE PROCÉDURE PÉNALE

(Infractions en matière de trafic de stupéfiants)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="154"><p align="center">COUR D'APPEL </p></td><td width="182"><p align="center">COUR D'ASSISES </p></td><td width="280"><p align="center">COMPÉTENCE TERRITORIALE </p></td></tr><tr><td valign="top" width="154"><p>Agen </p></td><td valign="top" width="182"><p>Cour d'assises de Lot-et-Garonne </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel d'Agen </p></td></tr><tr><td valign="top" width="154"><p>Aix-en-Provence </p></td><td valign="top" width="182"><p>Cour d'assises des Bouches-du-Rhône </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel d'Aix-en-Provence </p></td></tr><tr><td valign="top" width="154"><p>Amiens </p></td><td valign="top" width="182"><p>Cour d'assises de la Somme </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel d'Amiens </p></td></tr><tr><td valign="top" width="154"><p>Angers </p></td><td valign="top" width="182"><p>Cour d'assises de Maine-et-Loire </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel d'Angers </p></td></tr><tr><td valign="top" width="154"><p>Bastia </p></td><td valign="top" width="182"><p>Cour d'assises de Haute-Corse </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Bastia </p></td></tr><tr><td valign="top" width="154"><p>Besançon </p></td><td valign="top" width="182"><p>Cour d'assises du Doubs </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Besançon </p></td></tr><tr><td valign="top" width="154"><p>Bordeaux </p></td><td valign="top" width="182"><p>Cour d'assises de la Gironde </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Bordeaux </p></td></tr><tr><td valign="top" width="154"><p>Bourges </p></td><td valign="top" width="182"><p>Cour d'assises du Cher </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Bourges </p></td></tr><tr><td valign="top" width="154"><p>Caen </p></td><td valign="top" width="182"><p>Cour d'assises du Calvados </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Caen </p></td></tr><tr><td valign="top" width="154"><p>Chambéry </p></td><td valign="top" width="182"><p>Cour d'assises de la Savoie </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Chambéry </p></td></tr><tr><td valign="top" width="154"><p>Colmar </p></td><td valign="top" width="182"><p>Cour d'assises du Bas-Rhin </p></td><td valign="top" width="280"><p>Département du Bas-Rhin </p></td></tr><tr><td valign="top" width="154"></td><td valign="top" width="182"><p>Cour d'assises du Haut-Rhin </p></td><td valign="top" width="280"><p>Département du Haut-Rhin </p></td></tr><tr><td valign="top" width="154"><p>Dijon </p></td><td valign="top" width="182"><p>Cour d'assises de la Côte-d'Or </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Dijon </p></td></tr><tr><td valign="top" width="154"><p>Douai </p></td><td valign="top" width="182"><p>Cour d'assises du Nord </p></td><td valign="top" width="280"><p>Département du Nord </p></td></tr><tr><td valign="top" width="154"></td><td valign="top" width="182"><p>Cour d'assises du Pas-de-Calais </p></td><td valign="top" width="280"><p>Département du Pas-de-Calais </p></td></tr><tr><td valign="top" width="154"><p>Grenoble </p></td><td valign="top" width="182"><p>Cour d'assises de l'Isère </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Grenoble </p></td></tr><tr><td valign="top" width="154"><p>Limoges </p></td><td valign="top" width="182"><p>Cour d'assises de la Haute-Vienne </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Limoges </p></td></tr><tr><td valign="top" width="154"><p>Lyon </p></td><td valign="top" width="182"><p>Cour d'assises du Rhône </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Lyon </p></td></tr><tr><td valign="top" width="154"><p>Metz </p></td><td valign="top" width="182"><p>Cour d'assises de la Moselle </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Metz </p></td></tr><tr><td valign="top" width="154"><p>Montpellier </p></td><td valign="top" width="182"><p>Cour d'assises des Pyrénées-Orientales </p></td><td valign="top" width="280"><p>Département des Pyrénées-Orientales </p></td></tr><tr><td valign="top" width="154"></td><td valign="top" width="182"><p>Cour d'assises de l'Hérault </p></td><td valign="top" width="280"><p>Départements de l'Hérault, de l'Aude et de l'Aveyron </p></td></tr><tr><td valign="top" width="154"><p>Nancy </p></td><td valign="top" width="182"><p>Cour d'assises de Meurthe-et-Moselle </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Nancy </p></td></tr><tr><td valign="top" width="154"><p>Nîmes </p></td><td valign="top" width="182"><p>Cour d'assises du Gard </p></td><td valign="top" width="280"><p>Départements du Gard et de la Lozère </p></td></tr><tr><td valign="top" width="154"></td><td valign="top" width="182"><p>Cour d'assises de Vaucluse </p></td><td valign="top" width="280"><p>Départements de Vaucluse et de l'Ardèche </p></td></tr><tr><td valign="top" width="154"><p>Orléans </p></td><td valign="top" width="182"><p>Cour d'assises du Loiret </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel d'Orléans </p></td></tr><tr><td valign="top" width="154"><p>Paris </p></td><td valign="top" width="182"><p>Cour d'assises de Paris </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Paris </p></td></tr><tr><td valign="top" width="154"><p>Pau </p></td><td valign="top" width="182"><p>Cour d'assises des Pyrénées-Atlantiques </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Pau </p></td></tr><tr><td valign="top" width="154"><p>Poitiers </p></td><td valign="top" width="182"><p>Cour d'assises de la Vienne </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Poitiers </p></td></tr><tr><td valign="top" width="154"><p>Reims </p></td><td valign="top" width="182"><p>Cour d'assises de la Marne </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Reims </p></td></tr><tr><td valign="top" width="154"><p>Rennes </p></td><td valign="top" width="182"><p>Cour d'assises d'Ille-et-Vilaine </p></td><td valign="top" width="280"><p>Départements d'Ille-et-Vilaine, des Côtes-d'Armor et du Finistère </p></td></tr><tr><td valign="top" width="154"></td><td valign="top" width="182"><p>Cour d'assises de la Loire-Atlantique </p></td><td valign="top" width="280"><p>Départements de la Loire-Atlantique et du Morbihan </p></td></tr><tr><td valign="top" width="154"><p>Riom </p></td><td valign="top" width="182"><p>Cour d'assises du Puy-de-Dôme </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Riom </p></td></tr><tr><td valign="top" width="154"><p>Rouen </p></td><td valign="top" width="182"><p>Cour d'assises de la Seine-Maritime </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Rouen </p></td></tr><tr><td valign="top" width="154"><p>Toulouse </p></td><td valign="top" width="182"><p>Cour d'assises de la Haute-Garonne </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Toulouse </p></td></tr><tr><td valign="top" width="154"><p>Versailles </p></td><td valign="top" width="182"><p>Cour d'assises des Hauts-de-Seine </p></td><td valign="top" width="280"><p>Département des Hauts-de-Seine </p></td></tr><tr><td valign="top" width="154"></td><td valign="top" width="182"><p>Cour d'assises des Yvelines </p></td><td valign="top" width="280"><p>Départements des Yvelines et d'Eure-et-Loir </p></td></tr><tr><td valign="top" width="154"></td><td valign="top" width="182"><p>Cour d'assises du Val-d'Oise </p></td><td valign="top" width="280"><p>Département du Val-d'Oise </p></td></tr><tr><td valign="top" width="154"><p>Basse-Terre </p></td><td valign="top" width="182"><p>Cour d'assises de la Guadeloupe </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Basse-Terre </p></td></tr><tr><td><p align="left">Cayenne </p></td><td><p align="left">Cour d'assises de la Guyane </p></td><td><p align="left">Département de la Guyane </p></td></tr><tr><td valign="top" width="154"><p>Fort-de-France </p></td><td valign="top" width="182"><p>Cour d'assises de la Martinique </p></td><td valign="top" width="280"><p>Département de la Martinique </p></td></tr><tr><td valign="top" width="154"><p>Saint-Denis de La Réunion </p></td><td valign="top" width="182"><p>Cour d'assises de la Réunion </p></td><td valign="top" width="280"><p>Ressort de la cour d'appel de Saint-Denis de La Réunion</p></td></tr></tbody></table></div></div>

#### Titre XVII : De la poursuite, de l'instruction et du jugement des infractions en matière de traite des êtres humains, de proxénétisme ou de recours à la prostitution des mineurs

**Art. D47-8**

Sans préjudice de leur conservation sur des supports placés sous scellés ou annexés aux procès-verbaux, comme éléments de preuve dans le cadre de la procédure au cours de laquelle ils ont été extraits, acquis ou transmis, les contenus illicites mentionnés au 3° de l'article 230-46 peuvent être conservés par les officiers ou agents de police judiciaire mentionnés au premier alinéa de cet article, pendant une durée de trois mois.

Cette conservation est effectuée dans des conditions garantissant l'intégrité et la confidentialité de ces contenus, les rendant inaccessibles, notamment par des moyens de communication électronique, à des tiers autres que les officiers ou agents de police judiciaire mentionnés au premier alinéa de l'article 230-46 ou qui participent aux investigations au sein du même service ou de la même unité, sous réserve des dispositions de l'article D. 47-2 et de la possibilité de transmission de ces contenus à d'autres officiers ou agents de police judiciaire pour les nécessités des procédures dont ils sont chargés.

Avant l'expiration de ce délai, ces contenus font l'objet d'une copie qui est transmise au Centre national d'analyse des images de pédopornographie.

A l'issue de ce délai, ces contenus sont détruits, quel que soit le support de conservation qui était utilisé.

**Art. D47-9**

Peuvent seuls être transmis par les officiers ou agents de police judiciaire mentionnés au premier alinéa de l'article 230-46, en réponse à une demande expresse dont il est conservé une trace écrite dans la procédure, des contenus illicites fournis par le Centre national d'analyse des images de pédopornographie et ne permettant pas l'identification de personnes physiques.

#### Titre XVIII

#### Titre XIX : De la procédure applicable aux infractions de nature sexuelle et de la protection des mineurs victimes

##### Chapitre Ier : Dispositions générales

**Art. D47-9-1**

I. — Les dispositions des I, II, III et IV de l'article D. 1er-13 sont applicables aux transmissions d'informations réalisées en application de l'article 706-47-4.

II. — La liste des professions et activités exercées par les personnes relevant de l'article 706-47-4 ainsi que celle des administrations devant être informées par le ministère public figurent dans le tableau ci-après.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>PROFESSIONS OU ACTIVITÉS CONCERNÉES</th><th>ADMINISTRATIONS DEVANT ÊTRE INFORMÉES</th></tr><tr><td><p>Personnes exerçant une activité dans une école publique ou privée, un établissement d'enseignement du second degré public ou privé, un établissement d'enseignement supérieur public ou privé relevant du ministère chargé de l'éducation nationale ou un service de l'éducation nationale. </p></td><td><p>Recteur d'académie ou vice-recteur </p><p align="left">Ou, s'il s'agit d'une personne employée par une collectivité territoriale ou un établissement public de coopération intercommunale, l'exécutif de la collectivité territoriale concernée ou de l'établissement public de coopération intercommunale. </p></td></tr><tr><td><p>Personnes exerçant une activité dans une école ou un établissement français scolaire à l'étranger. </p></td><td><p>Ministère de l'éducation nationale </p><p align="left">(directeur général des ressources humaines) </p></td></tr><tr><td><p>Personnes exerçant une activité dans un établissement d'enseignement du second degré public ou privé ou un établissement d'enseignement supérieur public ou privé, relevant du ministère de l'agriculture, ou dans un service du ministère de l'agriculture en charge de la politique publique d'enseignement agricole. </p></td><td><p>Ministère de l'agriculture, de l'agroalimentaire et de la forêt </p><p align="left">(secrétariat général-service des ressources humaines) </p><p align="left">Ou, s'il s'agit d'une personne employée par une collectivité territoriale ou un établissement public de coopération intercommunale, l'exécutif de la collectivité territoriale concernée ou de l'établissement public de coopération intercommunale </p></td></tr><tr><td><p>Personnes exerçant une activité dans un établissement d'enseignement public du second degré ou un établissement d'enseignement supérieur, relevant du ministère chargé de la mer. </p></td><td><p>Directeur interrégional de la mer </p><p align="left">Ou, s'il s'agit d'une personne employée par une collectivité territoriale ou un établissement public de coopération intercommunale, l'exécutif de la collectivité territoriale concernée ou de l'établissement public de coopération intercommunale. </p></td></tr><tr><td><p>Personnes exploitant un établissement d'activités physiques et sportives mentionnée à l'article L. 322-1 du code du sport ; </p><p align="left">Personnes exerçant, à titre rémunéré ou bénévole, les fonctions d'éducateur sportif mentionnées à l'article L. 212-1 du code du sport. </p><p align="left">Personnes exerçant une activité :</p><p align="left">-dans les accueils mentionnés à l'article L. 227-4 du code de l'action sociale et des familles ;</p><p align="left">-dans les établissements ou services prévus par les 8°, 10°, 11°, 12°, 13°, 15 du I et le III de l'article L. 312-1 du même code lorsque ces établissements ou services accueillent des mineurs ; </p><p align="left">Personnes exploitant un établissement d'activités physiques et sportives. </p></td><td><p>Préfet de département </p><p align="left">(direction départementale chargée de la cohésion sociale) </p><p align="left">Et, s'il s'agit d'une personne employée par une collectivité territoriale ou un établissement public de coopération intercommunale, l'exécutif de la collectivité territoriale concernée ou de l'établissement public de coopération intercommunale. </p></td></tr><tr><td><p>Personnes exerçant une activité dans les établissements ou services :</p><p align="left">-mettant en œuvre les mesures éducatives ordonnées par l'autorité judiciaire en application de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante ;</p><p align="left">-mettant en œuvre les mesures d'assistance éducative ordonnées par l'autorité judiciaire en application de ou des articles 375 à 375-8 du code civil ;</p><p align="left">-mettant en œuvre les mesures d'investigation préalables aux mesures éducatives mentionnées ci-dessus ;</p><p align="left">-prenant en charge habituellement, y compris au titre de la prévention, des mineurs relevant des articles L. 221-1, L. 222-3 et L. 222-5 du code de l'action sociale et des familles ;</p><p align="left">-prenant en charge des mineurs conformément au 16° du I de l'article L. 312-1 du code de l'action sociale et des familles. </p></td><td><p>Président du conseil départemental </p><p align="left">Ou, s'il s'agit d'établissements ou de personnes dépendant de la direction de la protection judiciaire de la jeunesse, le directeur interrégional de la protection judiciaire de la jeunesse. </p></td></tr><tr><td><p>Personnes exerçant l'activité d'assistant maternel, définie à l'article L. 421-1 du code de l'action sociale et des familles, ou d'assistant familial, définie à l'article L. 421-2 du code de l'action sociale et des familles, et les personnes majeures vivant à leurs domiciles. </p><p align="left">Personnes exerçant une activité dans les établissements accueillant des enfants de moins de six ans mentionnés à l'article R. 2324-17 du code de la santé publique. </p></td><td><p>Président du conseil départemental </p></td></tr><tr><td><p>Personnes employées par une personne morale ou une entreprise individuelle mentionnées au 1° de l'article L. 7232-1 du code du travail. </p></td><td><p>Préfet de région </p><p align="left">(Direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi) </p></td></tr><tr><td><p>Personnes exerçant une activité :</p><p align="left">-dans les établissements ou services d'enseignement et d'éducation spéciale qui assurent, à titre principal, une éducation adaptée et un accompagnement social ou médico-social aux mineurs ou jeunes adultes handicapés ou présentant des difficultés d'adaptation, prévus par le 2° et 9° du I de l'article L. 312-1 du code de l'action sociale et des familles ;</p><p align="left">-dans les centres d'action médico-sociale précoce mentionnés à l'article L. 2132-4 du code de la santé publique ;</p><p align="left">-dans les établissements et services de santé relevant de la sixième partie du code de la santé publique. </p><p align="left">Personnes exerçant une profession de santé relevant de la quatrième partie du code de la santé publique. </p><p align="left">Personnes faisant usage du titre d'ostéopathe, de chiropracteur, de psychothérapeute. </p></td><td><p>Directeur général de l'agence régionale de santé </p></td></tr><tr><td><p>Personnes exerçant une activité dans une structure culturelle (institutions ou associations culturelles) ou exerçant une activité d'encadrement d'activité d'éducation artistique et culturelle lorsque cette activité concerne ou est susceptible de concerner des mineurs. </p></td><td><p>Directeur régional des affaires culturelles </p><p align="left">Et, s'il s'agit d'une personne employée par une collectivité territoriale ou un établissement public de coopération intercommunale, l'exécutif de la collectivité territoriale concernée ou de l'établissement public de coopération intercommunale. </p></td></tr><tr><td><p>Personnes exerçant une activité dans une école ou établissement scolaire relevant des ministères chargés de la défense, de la culture, de la justice ou de la santé. </p></td><td><p>Ministère de rattachement (Secrétariat général) </p><p align="left">Ou, s'il s'agit d'une personne employée par une collectivité territoriale ou un établissement public de coopération intercommunale, l'exécutif de la collectivité territoriale concernée ou de l'établissement public de coopération intercommunale </p></td></tr></tbody></table></div>III. — Lorsqu'une des personnes exerçant une des professions ou activités figurant dans le tableau prévu par le II du présent article est placée sous contrôle judiciaire dans le cadre d'une information portant sur l'une des infractions mentionnées à l'article 706-47-4 et que l'interdiction prévue par le 12° bis de l'article 138 est ordonnée, le juge d'instruction en avise immédiatement le procureur de la République.</div>

IV. — Lorsqu'une collectivité territoriale ou un établissement public de coopération intercommunale employant une personne exerçant une activité dans une école, un établissement d'enseignement du second degré relevant du ministère chargé de l'éducation nationale ou un service de l'éducation nationale prend à l'encontre de cette personne une décision de suspension de fonctions à titre conservatoire ou une mesure disciplinaire après avoir été informée en application de l'article 706-47-4, elle informe le recteur d'académie ou le vice-recteur de sa décision.

V. — Lorsque l'information transmise au directeur général de l'agence régionale de santé concerne un personnel rémunéré par le ministère chargé de l'éducation nationale, le directeur général en informe le recteur d'académie ou le vice-recteur.

VI. — Le document écrit transmettant l'information aux collectivités territoriales, aux établissements publics de coopération intercommunale ou au directeur général de l'agence régionale de santé en application des II des articles 11-2 et D. 1er-13 rappelle s'il y a lieu les dispositions des IV et V du présent article.

**Art. D47-10**

Pour l'application des dispositions de l'article 706-49 relatives à l'information du juge des enfants en cas d'ouverture d'une procédure d'assistance éducative, doit être saisi le magistrat du parquet spécialisé en matière de mineurs.

Le procureur de la République ou le juge d'instruction informe le juge des enfants saisi de la procédure d'assistance éducative, tout au long de la procédure pénale, des décisions pouvant avoir des incidences sur les relations entre les parents et leurs enfants. Il peut solliciter l'avis du juge des enfants avant de prendre ces décisions. Cet avis est alors versé au dossier de la procédure.

Le juge des enfants est avisé des suites données aux investigations pénales, notamment en cas de classement sans suite, de procédure alternative aux poursuites, de mise en mouvement de l'action publique, d'ordonnance de règlement ou de jugement.

**Art. D47-11**

Les dispositions des articles D. 47-8 et D. 47-9 sont applicables à l'extraction, l'acquisition, la transmission et la conservation, par les officiers et agents de police judiciaire relevant des dispositions du premier alinéa de l'article 706-47-3, des contenus illicites prévus par le 3° de cet article.

**Art. D47-11-1**

Les dispositions des articles 706-49,706-50,706-51-1,706-52 et 706-53 sont applicables, en cas d'incertitude sur l'âge de la victime, lorsqu'il existe des raisons de croire qu'elle est mineure.

**Art. D47-11-2**

La destruction des enregistrements prévue par le dernier alinéa de l'article 706-52 intervient sur instruction du procureur de la République ou du procureur général.

**Art. D47-11-3**

Lorsqu'une personne mise en cause pour le délit de non représentation d'enfant prévu par l'article 227-5 du code pénal soutient que les faits qui lui sont reprochés ont été justifiés par des violences ou toutes autres infractions relevant de l'article 706-47 commises sur le mineur par la personne qui a le droit de le réclamer, le procureur de la République veille à ce qu'il soit procédé à la vérification de ces allégations avant de décider de mettre ou non l'action publique en mouvement. En cas de citation directe exercée par la victime, il veille à ce que le tribunal correctionnel puisse disposer des éléments lui permettant d'apprécier la réalité de ces violences et l'application éventuelle de l'article 122-7 du code pénal relatif à l'état de nécessité.

**Art. D47-11-4**

Afin de permettre au procureur de la République d'aviser le chef d'établissement pénitentiaire conformément aux articles D. 77 et D. 158, le juge aux affaires familiales ou le juge des enfants informe ce magistrat des décisions de retrait total ou partiel de l'autorité parentale ainsi que de retrait ou de suspension de l'exercice de l'autorité parentale et des droits de visite et d'hébergement en application des articles 373-2-1,375-7,378,378-1,379,379-1, ou 515-11 du code civil, lorsque le juge a connaissance de l'incarcération de la personne faisant l'objet de ces décisions.

#### Titre XX : Du fichier national automatisé des empreintes génétiques

**Art. D47-12**

Pour l'application du deuxième alinéa de l'article 706-56, les personnes habilitées dans des conditions fixées par l'article 16-12 du code civil sans être inscrites sur une liste d'experts judiciaires peuvent, pour procéder aux analyses d'identification d'empreinte génétique sur réquisition d'un officier de police judiciaire, du procureur de la République ou du juge d'instruction, ne prêter par écrit le serment prévu au deuxième alinéa de l'article 60 du présent code qu'à l'occasion de la première réquisition dont elles ont fait l'objet.

Copie de cette prestation de serment est adressée au secrétariat de la commission chargée d'agréer les personnes habilitées à effectuer des missions d'identification par empreintes génétiques dans le cadre d'une procédure judiciaire.

#### Titre XXI : De la protection des témoins

#### Titre XXII : Saisine pour avis de la Cour de cassation 

#### Titre XXIII : De l'utilisation de moyens de communication au cours de la procédure

**Art. D47-12-1**

Lorsque les dispositions des articles 706-71 et R. 53-33 à R. 53-39 relatifs à l'utilisation d'un moyen de télécommunication sont mises en oeuvre par une juridiction d'instruction ou de jugement, il peut être fait application des dispositions de la présente section.

**Art. D47-12-2**

Pour l'application par le juge d'instruction ou le juge des libertés et de la détention des dispositions de l'article R. 53-37 prévoyant la retranscription dans différents procès-verbaux des déclarations des personnes entendues en plusieurs points du territoire, il est procédé selon l'une des deux modalités prévues par le présent article.

Soit deux procès-verbaux sont dressés simultanément, l'un par le magistrat et son greffier dans les locaux de la juridiction, et l'autre par un greffier sur le lieu où se trouve la personne entendue, et ils sont signés sur place par les personnes présentes.

Soit un procès-verbal est dressé dans les locaux de la juridiction par le magistrat et son greffier, et ce document est immédiatement transmis sur le lieu où est présente la personne entendue, pour être signé par cette dernière, selon la procédure des contreseings simultanés conformément aux dispositions de l'article D. 47-12-3. Dans ce cas il n'est pas nécessaire qu'un greffier soit présent sur le lieu où se trouve la personne entendue.

**Art. D47-12-3**

Lorsqu'il est fait application de la procédure des contreseings simultanés, le procès-verbal est signé par le magistrat et son greffier, puis est transmis par télécopie ou par un moyen de communication électronique sur le lieu où est présente la personne entendue, pour être signé par cette seule personne. Ce document est immédiatement retourné au magistrat selon le même procédé. L'original du document signé par la personne entendue est ensuite transmis par tout moyen pour être joint au dossier de la procédure.

Les différentes versions du procès-verbal revêtues de l'original des signatures des personnes présentes sur chacun des lieux sont conservées au dossier de la procédure.

Il en de même, s'il y a lieu, pour le recueil de la signature de l'interprète.

**Art. D47-12-4**

Lorsqu'un moyen de télécommunication est utilisé en matière de détention provisoire conformément aux dispositions du troisième alinéa de l'article 706-71, lecture de l'ordonnance prise par le juge des libertés et de la détention est donnée à la personne par le moyen de communication audiovisuelle. Mention de cette formalité est portée sur le procès-verbal du débat contradictoire. L'ordonnance est adressée par télécopie ou par un moyen de communication électronique au chef de l'établissement pénitentiaire, qui la notifie à la personne détenue et lui en remet une copie contre émargement.

**Art. D47-12-5**

Lorsqu'un moyen de télécommunication est utilisé devant une juridiction de jugement ou devant la chambre de l'instruction, il est fait mention de l'usage de celui-ci dans les notes d'audience et dans la décision rendue.

Si la décision est rendue immédiatement, la lecture du dispositif est donnée à la personne par le moyen de communication audiovisuelle. Si la décision est mise en délibéré et est rendue à une audience ultérieure, cette lecture peut également être faite à la personne qui assiste à cette audience par un moyen de télécommunication ; à défaut, si la personne est détenue, la décision lui est notifiée par le chef de l'établissement qui lui en remet une copie contre émargement.

**Art. D47-12-6**

Le procès-verbal dressé en chacun des lieux en application des dispositions du premier alinéa de l'article 706-71 est un relevé de constatations techniques comportant notamment la mention du test du matériel et les heures de début et de fin de connexion. Il peut être établi et signé par un agent ou un fonctionnaire de la juridiction désigné par le greffier en chef ou par un fonctionnaire pénitentiaire désigné par le chef d'établissement.

#### Titre XXIV

#### Titre XXV : De la procédure applicable à la criminalité et à la délinquance organisées

**Art. D47-12-7**

Par application des dispositions de l'article 706-75 du code de procédure pénale, les tribunaux judiciaires et les cours d'assises désignés dans le tableau figurant ci-dessous sont compétents pour connaître, dans les circonscriptions définies dans ce tableau, des infractions entrant dans les catégories mentionnées aux articles 706-73, à l'exception du 11°, ou 706-74.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">TRIBUNAUX <br/>judiciaires compétents </p></td><td><p align="center">COURS D'ASSISES COMPÉTENTES </p></td><td><p align="center">COMPÉTENCE TERRITORIALE <br/>s'étendant au ressort des cours d'appel ou des tribunaux supérieurs d'appel de : </p></td></tr><tr><td><p>Bordeaux </p></td><td><p>Cour d'assises de la Gironde </p></td><td><p>Agen, Bordeaux, Limoges, Pau, Toulouse </p></td></tr><tr><td><p>Lille </p></td><td><p>Cour d'assises du Nord </p></td><td><p>Amiens, Douai, Reims, Rouen </p></td></tr><tr><td><p>Lyon </p></td><td><p>Cour d'assises du Rhône </p></td><td><p>Chambéry, Grenoble, Lyon, Riom </p></td></tr><tr><td><p>Marseille </p></td><td><p>Cour d'assises des Bouches-du-Rhône </p></td><td><p>Aix-en-Provence, Bastia, Montpellier, Nîmes </p></td></tr><tr><td><p>Nancy </p></td><td><p>Cour d'assises de Meurthe-et-Moselle </p></td><td><p>Besançon, Colmar, Dijon, Metz, Nancy </p></td></tr><tr><td><p>Paris </p></td><td><p>Cour d'assises de Paris </p></td><td><p>Bourges, Paris, Orléans, Versailles, Mamoudzou, Nouméa, Papeete, Saint-Denis de La Réunion, Saint-Pierre-et-Miquelon </p></td></tr><tr><td><p>Rennes </p></td><td><p>Cour d'assises d'Ille-et-Vilaine </p></td><td><p>Angers, Caen, Poitiers, Rennes </p></td></tr><tr><td><p>Fort-de-France </p></td><td><p>Cour d'assises de la Martinique </p></td><td><p>Basse-Terre, Cayenne, Fort-de-France</p></td></tr></tbody></table></div></div>

#### Titre XXV BIS : De la procédure applicable aux crimes sériels ou non élucidés

**Art. D47-12-8**

En application des dispositions de l'article 706-106-1, le tribunal judiciaire de Nanterre exerce sur l'ensemble du territoire national une compétence concurrente à celle qui résulte de l'application des articles 43,52 et 382 pour l'enquête, la poursuite, l'instruction et le jugement des crimes prévus aux articles 221-1 à 221-5,222-1,222-3 à 222-6,222-23 à 222-26 et 224-1 à 224-3 du code pénal et de tous les délits connexes à ces crimes, lorsque les conditions prévues par l'article 706-106-1 du présent code sont remplies.

Ces crimes sont alors jugés par la cour d'assises des Hauts-de-Seine.

**Art. D47-12-9**

Lorsqu'en application de l'article 706-106-4, le procureur de la République près le tribunal judiciaire de Nanterre ordonne une enquête ayant pour objet de retracer l'éventuel parcours criminel d'une personne condamnée pour des faits relevant de l'article 706-106-1 ou pour laquelle il existe une ou plusieurs raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre de tels faits, les investigations se déroulent dans les formes de l'enquête préliminaire.

Lorsqu'en application du même article, le procureur de la République près le tribunal judiciaire de Nanterre saisit aux mêmes fins le juge d'instruction, la procédure se déroule dans les formes de l'instruction.

**Art. D47-12-10**

Les personnes ayant la qualité d'officier de police judiciaire spécialement désignées pour assister, en application de l'article 706-106-5, les magistrats du parquet et les juges d'instruction spécialisés du tribunal judiciaire de Nanterre peuvent participer aux procédures selon les modalités prévues par les alinéas 3 à 11 de l'article 706. Ils conseillent ces magistrats dans leurs décisions relatives au choix des services enquêteurs et à l'orientation des investigations et ils veillent à la qualité des échanges d'information entre ces magistrats et les enquêteurs saisis.

#### Titre XXVI : De la procédure applicable en cas de pollution des eaux maritimes par rejets des navires et d'atteinte aux biens culturels maritimes

**Art. D47-13-1**

En application des dispositions de l'article 706-107 du code de procédure pénale, les tribunaux judiciaires et le tribunal de première instance désignés dans le tableau figurant ci-dessous sont compétents pour connaître, dans les circonscriptions définies à ce tableau, des infractions mentionnées à cet article.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td><p align="center">TRIBUNAUX</p><p align="center">judiciaires ou tribunal de première instance compétents</p></td><td><p align="center">COMPÉTENCE TERRITORIALE</p><p align="center">s'étendant aux ressorts des cours d'appel</p><p align="center">ou du tribunal supérieur d'appel de :</p></td></tr><tr><td align="left"><p>Brest</p></td><td align="left"><p>Rennes, Poitiers, Bordeaux, Pau.</p></td></tr><tr><td align="left"><p>Le Havre</p></td><td align="left"><p>Douai, Amiens, Rouen, Caen.</p></td></tr><tr><td align="left"><p>Marseille</p></td><td align="left"><p>Aix-en-Provence, Nîmes, Montpellier, Bastia.</p></td></tr><tr><td align="left"><p>Fort-de-France</p></td><td align="left"><p>Fort-de-France, Basse-Terre, Cayenne.</p></td></tr><tr><td align="left"><p>Saint-Denis de La Réunion</p></td><td align="left"><p>Saint-Denis de La Réunion.</p></td></tr><tr><td align="left"><p>Saint-Pierre-et-Miquelon</p></td><td align="left"><p>Saint-Pierre-et-Miquelon.</p></td></tr></tbody></table></div></div>

**Art. D47-13-2**

En application des dispositions de l'article 706-111-1, sont compétents pour connaître des infractions mentionnées à cet article les tribunaux judiciaires et le tribunal de première instance désignés dans le tableau figurant à l'article D. 47-13-1, dans les circonscriptions définies à ce tableau.

#### Titre XXVII : De la poursuite, de l'instruction et du jugement des infractions commises par des majeurs protégés

**Art. D47-14**

Lorsque le tuteur, le curateur ou le mandataire spécial est avisé en application de l'article 706-112-1, il est informé, si ces droits n'ont pas déjà été exercés :

1° qu'il peut désigner un avocat ou demander qu'un avocat soit désigné par le bâtonnier ;

2° qu'il peut demander que la personne soit examinée par un médecin ;

Lorsque le tuteur, le curateur ou le mandataire spécial a été avisé, l'officier de police judiciaire peut autoriser le gardé à vue à communiquer avec cette personne conformément au II de l'article 63-2.

Les dispositions de l'article 706-112-1 et du présent article sont également applicables en cas de rétention d'une personne intervenant en application des articles 133-1,141-4,709-1-1 et 716-5.

Lorsque le tuteur ou le curateur est avisé en application de l'article 706-112-2, les dispositions des deux premiers alinéas du présent article sont applicables.

**Art. D47-14-1**

Les dispositions des articles 706-113 à 706-117 et des articles du présent titre ne sont applicables aux procédures pénales mentionnées par ces articles que lorsque les éléments recueillis au cours de ces procédures font apparaître que la personne fait l'objet d'une mesure de protection juridique dans les conditions prévues au titre XI du livre Ier du code civil.

Si les éléments de la procédure font apparaître un doute sur l'existence d'une mesure de protection juridique, le procureur de la République, le juge d'instruction ou la juridiction de jugement procède ou fait procéder aux vérifications nécessaires.

Si l'existence de cette mesure n'est connue du juge d'instruction ou de la juridiction de jugement qu'après la mise en mouvement de l'action publique, ces dispositions ne sont applicables qu'à compter de cette date. Il en est de même si la mesure de protection juridique est ordonnée en cours de procédure pénale.

**Art. D47-15**

Sauf si elle est réalisée à l'occasion de son audition comme témoin par procès-verbal au cours de l'enquête ou de l'instruction, l'information du tuteur ou du curateur prévue par le premier alinéa de l'article 706-113 est faite par lettre recommandée ou selon les modalités prévues par l'article 803-1. En cas d'urgence, elle peut être faite par tout moyen.

**Art. D47-16**

Au cours de l'information, le tuteur ou le curateur ne peut obtenir une copie du dossier de la procédure que par l'intermédiaire de l'avocat de la personne mise en examen ou témoin assisté, conformément aux dispositions des articles 114 et 114-1.

Lorsque la personne est citée ou renvoyée devant la juridiction de jugement, ou qu'il est fait application de la procédure alternative de réparation ou de médiation ou de la procédure de composition pénale, le tuteur ou le curateur a droit, à sa demande, à la copie du dossier de la procédure conformément aux dispositions de l'article R. 155. Cette copie lui est délivrée gratuitement.

**Art. D47-17**

Lors de la procédure de réparation, de médiation, de composition pénale, de comparution sur reconnaissance préalable de culpabilité, la personne peut être assistée de son tuteur ou de son curateur, si celui-ci est présent, lorsqu'elle comparaît devant le procureur de la République, son délégué ou son médiateur, ou devant le magistrat du siège chargé de valider ou d'homologuer la procédure.

**Art. D47-18**

L'information du curateur ou du tuteur des décisions de non-lieu, de relaxe, d'acquittement ou de condamnation prévue par le quatrième alinéa de l'article 706-113 est faite par lettre recommandée ou selon les modalités prévues par l'article 803-1.

Le curateur ou le tuteur est informé par lettre simple ou selon les modalités prévues par l'article 803-1, par le procureur de la République ou par son délégué, de l'exécution d'une composition pénale.

**Art. D47-19**

Le magistrat saisi du dossier de la procédure peut refuser de délivrer ou retirer le permis de visite au tuteur ou au curateur dans le cas prévu par l'article 706-114, si cette personne est la victime de l'infraction ou s'il existe des raisons plausibles de présumer qu'elle est coauteur ou complice de l'infraction.

**Art. D47-20**

En matière correctionnelle et criminelle, ainsi que pour les contraventions de la cinquième classe, le ministère public avise le curateur ou le tuteur de la date et de l'objet de l'audience par lettre recommandée ou, selon les modalités prévues par l'article 803-1, dix jours au moins avant la date de l'audience.

Le tuteur ou le curateur entendu comme témoin est tenu de prêter serment conformément aux dispositions des articles 331 et 446, sauf dans les cas prévus par les articles 335 ou 448. Les dispositions des articles 325 et 436 ne lui sont pas applicables.

**Art. D47-21**

L'expertise médicale prévue par l'article 706-115 a pour objet de déterminer si l'intéressé était ou non atteint au moment des faits d'un trouble psychique ou neuropsychique ayant aboli ou altéré son discernement ou ayant aboli ou entravé le contrôle de ses actes, afin de permettre à la juridiction saisie d'appliquer les dispositions de l'article 122-1 du code pénal.

Lorsqu'une information est ouverte, et notamment en matière criminelle, il s'agit de l'expertise psychiatrique ordonnée en application du huitième alinéa de l'article 81.

Cette expertise peut être ordonnée dès le stade de l'enquête par le procureur de la République.

**Art. D47-22**

Cette expertise est facultative :

1° En cas de procédure d'alternative aux poursuites consistant en la réparation du dommage ou en une médiation ;

2° En cas de composition pénale ;

3° Lorsque la personne est entendue comme témoin assisté.

**Art. D47-23**

En matière correctionnelle, s'il apparaît des éléments issus de la procédure civile ayant conduit à la mise en oeuvre de la mesure de protection juridique, et notamment des certificats médicaux ou des expertises y figurant et qui ont été versés au dossier de la procédure pénale à la demande du ministère public, du juge d'instruction ou du tribunal correctionnel, des indications suffisantes pour apprécier si l'intéressé était ou non atteint au moment des faits d'un trouble psychique ou neuropsychique ayant aboli ou altéré son discernement ou ayant aboli ou entravé le contrôle de ses actes, le juge d'instruction ou le président du tribunal correctionnel peut, sauf opposition de la personne mise en examen ou du prévenu et de son avocat, dire qu'il n'y pas lieu de soumettre l'intéressé à une expertise, par ordonnance motivée qui peut être prise en même temps que l'ordonnance de règlement ou par jugement motivé qui peut être joint au jugement sur le fond.

Les dispositions du présent article sont également applicables en matière contraventionnelle.

**Art. D47-24**

L'expertise prévue par l'article 706-115 peut être confiée à un expert psychiatre ou à un médecin figurant sur la liste prévue par l'article 431 du code civil. Dans les deux cas, les dispositions du 9° de l'article R. 117 sont alors applicables.

**Art. D47-25**

Lorsqu'en cas d'appel la chambre des appels correctionnels constate que le prévenu a été jugé sans que l'expertise prévue par l'article 706-115 ait été réalisée, hors les cas où elle est facultative ou a été jugée inutile en application des dispositions des articles D. 47-22 ou D. 47-23, elle ordonne qu'il soit procédé à cette expertise.

La chambre renvoie alors l'affaire à une audience ultérieure, puis, au vu du résultat de l'expertise et conformément aux dispositions de l'article 520, annule le jugement, évoque et statue sur le fond.

**Art. D47-26**

Lorsqu'en cas d'appel la chambre des appels correctionnels constate que le prévenu a été jugé sans être assisté par un avocat conformément aux dispositions de l'article 706-116, son président fait désigner par le bâtonnier un avocat, l'intéressé étant informé que les frais seront à sa charge sauf s'il remplit les conditions d'accès à l'aide juridictionnelle.

La chambre renvoie alors l'affaire à une audience ultérieure à laquelle le prévenu sera assisté par un avocat, puis, conformément aux dispositions de l'article 520, annule le jugement, évoque et statue sur le fond.

#### Titre XXVIII : De la procédure et des décisions d'irresponsabilité pénale pour cause de trouble mental

##### Chapitre Ier : Dispositions applicables devant le juge d'instruction et la chambre de l'instruction

**Art. D47-27**

Si les troubles mentaux d'une personne mise en examen et placée en détention provisoire nécessitent des soins et compromettent la sûreté des personnes ou portent atteinte, de façon grave, à l'ordre public, le procureur de la République, conformément aux dispositions de l'article L. 3213-7 du code de la santé publique, informe le représentant de l'Etat dans le département :

1° Lorsqu'il prend un réquisitoire définitif tendant au prononcé d'une ordonnance d'irresponsabilité pénale pour cause de trouble mental ; il avise alors le représentant de l'Etat de la date prévisible à laquelle la décision sera susceptible d'être rendue, sauf s'il est fait application des dispositions du premier alinéa de l'article 706-120 du présent code ;

2° Lorsque le juge d'instruction rend une ordonnance d'irresponsabilité pénale pour cause de trouble mental.

Pour permettre l'application des dispositions du présent article, le juge d'instruction fait connaître au procureur de la République la date à laquelle l'ordonnance prévue au 2° est susceptible d'être rendue.

Dans le cas prévu par le premier alinéa, le procureur de la République informe également le représentant de l'Etat dans le département lorsqu'en cours d'information la personne mise en examen fait l'objet d'une décision de remise en liberté dans l'attente d'une probable ordonnance d'irresponsabilité pénale pour cause de trouble mental.

**Art. D47-28**

Lorsque la chambre de l'instruction est saisie en application de l'article 706-120 alors que la personne mise en examen a fait l'objet d'une mesure d'hospitalisation d'office, le président de cette juridiction sollicite du directeur de l'établissement d'accueil la transmission d'un certificat médical circonstancié, établi par un ou plusieurs psychiatres de l'établissement, indiquant si l'état de la personne permet ou non sa comparution personnelle pendant l'intégralité ou une partie de l'audience.

**Art. D47-28-1**

Au cours de l'audience de la chambre de l'instruction prévue par l'article 706-122, les experts et les témoins peuvent être entendus à l'aide d'un moyen de télécommunication, conformément aux dispositions de l'article 706-71.

**Art. D47-28-2**

L'appel de la personne mise en examen ou de la partie civile contre la décision sur l'action civile rendue en application du 3° de l'article 706-125 est porté devant la chambre des appels correctionnels de la cour d'appel.

##### Chapitre II : Dispositions applicables devant le tribunal correctionnel ou la cour d'assises

##### Chapitre III : Mesures de sûreté pouvant être ordonnées en cas de déclaration d'irresponsabilité pénale pour cause de trouble mental.

###### Section 1 : De l'hospitalisation d'office

**Art. D47-29**

Lorsque la chambre de l'instruction ou une juridiction de jugement décide, conformément à l'article 706-135 du présent code, de l'hospitalisation d'office de la personne dans un établissement mentionné à l'article L. 3222-1 du code de la santé publique, elle prend à cette fin une ordonnance motivée aussitôt après avoir rendu le jugement ou l'arrêt de déclaration d'irresponsabilité pénale pour cause de trouble mental. Cette ordonnance est signée par le président de la juridiction et le greffier. Lorsque l'arrêt de déclaration d'irresponsabilité pénale pour cause de trouble mental est rendu par la cour d'assises, cette ordonnance est prise par la cour sans l'assistance du jury ; la cour statue d'office ou sur les réquisitions du ministère public, après que la cour d'assises s'est prononcée sur l'action publique, selon la procédure prévue par le deuxième alinéa de l'article 371 du présent code. Une copie de cette ordonnance est immédiatement adressée par le procureur de la République ou le procureur général au représentant de l'Etat dans le département ou, à Paris, au préfet de police. Ce dernier procède sans délai à l'hospitalisation, après, le cas échéant, les formalités de levée d'écrou ; il détermine l'établissement dans lequel la personne sera hospitalisée.

Cette ordonnance est inscrite dans le registre prévu par le dernier alinéa de l'article L. 3213-1 du code de la santé publique.

Copie de l'expertise psychiatrique figurant au dossier de la procédure et établissant que les troubles mentaux de l'intéressé nécessitent des soins et compromettent la sûreté des personnes ou portent atteinte, de façon grave, à l'ordre public, est également immédiatement adressée par le procureur de la République ou le procureur général au représentant de l'Etat dans le département ou, à Paris, au préfet de police, pour être jointe au dossier médical de la personne.

L'expertise prévue à l'alinéa précédent est celle réalisée au cours de l'instruction, sans préjudice de la possibilité pour le président de la chambre de l'instruction ou de la juridiction de jugement d'ordonner un complément d'expertise afin d'actualiser les informations concernant l'état mental de la personne. Si la dernière expertise figurant au dossier ne comporte pas d'indications suffisantes pour apprécier que les conditions de l'hospitalisation d'office sont effectivement réunies au moment où la juridiction doit statuer, le président de celle-ci peut également, avant la date prévue pour l'audience, requérir de l'expert ou de l'un des experts ayant procédé à cette expertise, ou de tout autre médecin psychiatre, la délivrance d'un certificat médical décrivant l'état actuel de la personne. Ce certificat peut également être requis par le ministère public. Copie du certificat est alors adressée au représentant de l'Etat en application de l'alinéa précédent avec celle de l'expertise psychiatrique.

**Art. D47-29-1**

L'ordonnance aux fins d'hospitalisation d'office prise en application de l'article 706-135 du présent code est immédiatement exécutoire, sans préjudice de la possibilité de saisine du juge des libertés et de la détention conformément aux dispositions de l'article L. 3211-12 du code de la santé publique afin qu'il soit mis fin à l'hospitalisation.

A peine d'irrecevabilité, cette ordonnance ne peut faire l'objet d'un appel ou d'un pourvoi en cassation qu'en même temps qu'un appel ou qu'un pourvoi formé contre la décision portant déclaration d'irresponsabilité pénale pour cause de trouble mental.

L'appel ou le pourvoi formé contre l'ordonnance aux fins d'hospitalisation d'office n'est pas suspensif.

Lorsqu'elle n'a pas fait l'objet d'un appel, l'ordonnance aux fins d'hospitalisation d'office est caduque si la juridiction d'appel déclare la personne pénalement responsable et la condamne à une peine privative de liberté. Il en est de même si, à la suite d'un pourvoi en cassation, la juridiction de renvoi déclare la personne pénalement responsable et la condamne à une peine privative de liberté. La caducité de l'ordonnance intervient lorsqu'est mise à exécution la peine privative de liberté. Les dispositions du présent alinéa ne sont toutefois pas exclusives de l'application de celles de l'article D. 398, le cas échéant sans interruption du séjour de la personne en établissement de santé.

**Art. D47-29-2**

Pour permettre l'application immédiate de l'ordonnance prévue par les articles D. 47-29 et D. 47-29-1, le ministère public informe préalablement le représentant de l'Etat ou, à Paris, le préfet de police des audiences au cours desquelles la chambre de l'instruction ou la juridiction de jugement est susceptible d'ordonner une hospitalisation d'office conformément aux dispositions de l'article 706-135.

Le fait que la chambre de l'instruction ou la juridiction de jugement n'ordonne pas cette hospitalisation n'interdit pas au représentant de l'Etat ou, à Paris, au préfet de police de faire application des dispositions des articles L. 3213-1 et L. 3213-7 du code de la santé publique.

**Art. D47-29-3**

Conformément aux dispositions de l'article 706-135 du présent code, le régime de l'hospitalisation d'office ordonnée par une juridiction en application de cet article est, s'agissant des conditions de levée et de prolongation de cette mesure, identique à celui de l'hospitalisation ordonnée par le représentant de l'Etat en application des articles L. 3213-1 et L. 3213-7 du code de la santé publique à l'égard d'une personne déclarée pénalement irresponsable en raison d'un trouble mental. En particulier, il ne peut être mis fin à cette hospitalisation que selon les modalités prévues par l'article L. 3213-8 du code de la santé publique, et les dispositions de l'article L. 3213-4 de ce code exigeant, sous peine de mainlevée automatique de l'hospitalisation, le maintien de cette mesure par le représentant de l'Etat à l'issue des délais prévus par cet article ne sont par conséquent pas applicables.

**Art. D47-29-4**

Lorsque la chambre de l'instruction ou la juridiction de jugement qui prononce une décision d'irresponsabilité pénale ordonne, conformément à l'article 706-135 du présent code, l'hospitalisation d'office de la personne alors que celle-ci a déjà été décidée par le représentant de l'Etat en application des dispositions de l'article L. 3213-1 du code de la santé publique, la décision judiciaire se substitue à l'arrêté d'hospitalisation pris par le représentant de l'Etat. Elle produit aussitôt les effets rappelés à l'article D. 47-29-3 du présent code.

**Art. D47-29-5**

Lorsque la chambre de l'instruction ou la juridiction de jugement qui prononce une décision d'irresponsabilité pénale ne décide pas l'hospitalisation d'office de la personne parce que cette hospitalisation a déjà été ordonnée par le représentant de l'Etat en application des dispositions de l'article L. 3213-1 du code de la santé publique, le ministère public avise sans délai ce dernier de cette décision, afin qu'il puisse être informé que le régime de l'hospitalisation devient alors celui prévu par les articles L. 3213-7 et L. 3213-8 de ce code, et rappelé à l'article D. 47-29-3 ci-dessus, et qu'il puisse prendre toute mesure utile.

Le ministère public avise aux mêmes fins le représentant de l'Etat des ordonnances d'irresponsabilité pénale prises par le juge d'instruction lorsque la personne mise en examen a fait l'objet d'une hospitalisation d'office ayant été ordonnée par le représentant de l'Etat à la suite de sa remise en liberté intervenue au cours de la procédure d'information, après que celui-ci a été informé conformément aux dispositions du dernier alinéa de l'article D. 47-27.

###### Section 2 : Des autres mesures de sûreté

**Art. D47-29-6**

Les mesures de sûreté prévues à l'article 706-136 ne peuvent être prononcées par la juridiction que s'il apparaît, au moment où la décision est rendue et au vu des éléments du dossier et notamment de l'expertise de l'intéressé, qu'elles sont nécessaires pour prévenir le renouvellement des actes commis par la personne déclarée pénalement irresponsable, pour protéger cette personne, pour protéger la victime ou la famille de la victime, ou pour mettre fin au trouble à l'ordre public résultant de la commission de ces actes.

Ces mesures ne peuvent être prononcées à titre de sanction contre l'intéressé.

**Art. D47-29-7**

La décision ordonnant une ou plusieurs des mesures prévues à l'article 706-137 est prise soit dans l'arrêt de la chambre de l'instruction ou le jugement du tribunal correctionnel, soit par une ordonnance distincte. Cette ordonnance est alors signée par le président de la juridiction et le greffier. Lorsque l'arrêt de déclaration d'irresponsabilité pénale pour cause de trouble mental est rendu par la cour d'assises, cette ordonnance est prise par la cour sans l'assistance du jury. La décision est motivée au regard des dispositions de l'article D. 47-29-6.

Copie de la décision est remise à l'intéressé pour notification.

La décision est immédiatement exécutoire, sans préjudice de la possibilité de saisine du juge des libertés et de la détention, conformément aux dispositions de l'article 706-137 aux fins de modification ou de mainlevée de ces mesures.

A peine d'irrecevabilité, cette décision ne peut faire l'objet d'un appel ou d'un pourvoi en cassation qu'en même temps qu'un appel ou qu'un pourvoi formé contre la décision portant déclaration d'irresponsabilité pénale pour cause de trouble mental.

L'appel ou le pourvoi formé contre cette décision n'est pas suspensif.

Lorsqu'elle n'a pas fait l'objet d'un appel, la décision est caduque si la juridiction d'appel déclare la personne pénalement responsable. Il en est de même si, à la suite d'un pourvoi en cassation, la juridiction de renvoi déclare la personne pénalement responsable.

**Art. D47-29-8**

Conformément aux dispositions du 11° bis du I de l'article 23 de la loi n° 2003-239 du 18 mars 2003 pour la sécurité intérieure, le ministère public informe le gestionnaire du fichier des personnes recherchées des interdictions prononcées en application de l'article 706-136.

**Art. D47-30**

Lorsque la personne à l'égard de laquelle ont été prononcées une ou plusieurs des mesures prévues par l'article 706-136 fait l'objet d'une hospitalisation d'office, prononcée soit en application des dispositions de l'article L. 3213-1 du code de la santé publique, soit en application des dispositions de l'article 706-135 du présent code, le procureur de la République adresse au directeur de l'établissement dans lequel la personne est hospitalisée un document faisant état de ces interdictions.

Lorsque l'état de la personne lui permet d'en comprendre la teneur, le directeur lui notifie ce document contre récépissé qui est alors retourné au procureur de la République.

Ce document fait notamment état des dispositions du dernier alinéa de l'article 706-137 et des articles 706-138 et 706-139 du présent code.

Le directeur de l'établissement rappelle ou notifie au plus tard selon les mêmes modalités cette décision à la personne lorsqu'il est mis fin à l'hospitalisation d'office et il en informe le procureur de la République.

**Art. D47-31**

Le procureur de la République ou le procureur général avise le service du casier judiciaire national automatisé des jugements et arrêts de déclaration d'irresponsabilité pénale pour cause de trouble mental rendus par la chambre de l'instruction et les juridictions de jugement dans les cas où il a été fait application des dispositions de l'article 706-136.

Dans ce cas, lorsqu'il est informé de la levée d'une hospitalisation d'office conformément à l'article D. 47-30, le procureur de la République en avise le service du casier judiciaire national automatisé, afin que celui-ci puisse en tirer les conséquences sur la durée de validité de l'interdiction et sur sa mention aux bulletins n° 1 et n° 2 du casier judiciaire.

**Art. D47-32**

Lorsqu'elle prononce une interdiction en application des dispositions de l'article 706-136, la chambre de l'instruction ou la juridiction de jugement peut ordonner, soit dans sa décision, soit dans une décision ultérieure, que la déclaration d'irresponsabilité pénale pour cause de trouble mental ne sera pas mentionnée au bulletin n° 2 du casier judiciaire conformément aux dispositions de l'article 775-1.

##### Chapitre IV : Des soins pouvant être ordonnés en cas de trouble mental ayant altéré le discernement

**Art. D47-33**

L'obligation de soins prévue, à titre de mesure de sûreté, par l'article 706-136-1 est ordonnée par jugement pris conformément à l'article 712-6 avant la date prévue pour la libération de la personne condamnée.

**Art. D47-34**

Cette obligation de soins ne peut être ordonnée que s'il apparaît, au moment où la décision est rendue, au vu des éléments du dossier et notamment de l'avis médical concernant la personne condamnée dans les circonstances mentionnées au deuxième alinéa de l'article 122-1 du code pénal, qu'elle est nécessaire pour prévenir le renouvellement des actes commis par la personne condamnée, pour la protéger, ou pour protéger la victime ou la famille de la victime.

Elle ne peut être ordonnée si le condamné fait l'objet ou est susceptible de faire l'objet d'une obligation ou d'une injonction de soins dans le cadre d'un aménagement de peine, d'une libération conditionnelle, d'une libération sous contrainte, d'un suivi socio-judiciaire, d'un sursis probatoire, d'une surveillance judiciaire ou d'une surveillance de sûreté.

**Art. D47-35**

L'avis médical mentionné par l'article 706-136-1 et par l'article D. 47-34 est constitué d'au moins une expertise psychiatrique ordonnée par le juge de l'application des peines.

Le juge de l'application des peines peut toutefois, avec l'accord du procureur de la République, dire par ordonnance ou jugement motivé qu'il n'y a pas lieu d'ordonner une nouvelle expertise psychiatrique préalablement à une décision ordonnant une obligation de soins dès lors que figure au dossier du condamné une expertise datant de moins de deux ans, y compris si celle-ci est réalisée avant la condamnation.

**Art. D47-36**

Le juge de l'application des peines du ressort dans lequel la personne soumise à une obligation de soins dans le cadre de l'article 706-136-1 a sa résidence habituelle, assisté du service pénitentiaire d'insertion et de probation, et le cas échéant avec le concours des organismes habilités à cet effet, contrôle le respect de cette obligation.

En cas de non-respect de l'obligation, le juge de l'application des peines en informe le ministère public qui décidera de l'opportunité de poursuivre la personne concernée sur le fondement de l'article 706-139.

**Art. D47-37**

Lorsque la personne condamnée sollicite une modification ou une levée de l'obligation de soins, le juge des libertés et de la détention ne peut statuer qu'après avis du juge de l'application des peines suivant le déroulement de la mesure.

##### Chapitre V : Dispositions applicables lorsque l'abolition temporaire du discernement de la personne résulte de son fait et notamment de la consommation volontaire de substances psychoactives

###### Section 1 : Dispositions relatives au renvoi de la personne aux fins de jugement sur le fond ou aux fins de jugement sur l'application de l'article 122-1 du code pénal 

**Art. D47-37-1**

Conformément aux dispositions de l'article 706-139-1, lorsque le juge d'instruction estime qu'il existe des charges suffisantes contre la personne mise en examen d'avoir commis une des infractions prévues par les articles 221-5-6,222-18-4 ou 222-26-2 du code pénal, que ces qualifications ont été visées lors de l'ouverture de l'information ou qu'elles ont été retenues en cours de procédure, il la renvoie devant la juridiction de jugement compétente selon les modalités prévues par les articles 179 ou 181 du présent code, après l'avoir préalablement déclarée pénalement irresponsable des faits commis à la suite de sa consommation volontaire de substances psychoactives.

Lorsque le juge d'instruction estime qu'il existe des charges suffisantes contre la personne mise en examen d'avoir commis les infractions qui lui sont reprochées dans les circonstances prévues par l'article 122-1-1 du code pénal, il la renvoie pour ces infractions devant la juridiction de jugement compétente selon les modalités prévues par les articles 179 ou 181 du présent code.

Les dispositions des deux alinéas précédents s'appliquent y compris s'il existe dans la procédure une ou plusieurs expertises concluant que le discernement de la personne était seulement altéré.

**Art. D47-37-2**

Hors les hypothèses prévues par les articles 706-139-1 et D. 47-37-1, lorsque le juge d'instruction estime que l'abolition temporaire du discernement de la personne mise en examen résulte au moins partiellement de son fait et qu'il existe une ou plusieurs expertises concluant que son discernement était seulement altéré, il ordonne, conformément aux dispositions du deuxième alinéa de l'article 706-120, le renvoi de la personne devant la juridiction de jugement compétente pour que celle-ci statue à huis clos sur la seule application de l'article 122-1 du code pénal, selon les modalités précisées par la section II du présent chapitre.

Si la personne fait l'objet d'une mesure de sûreté et que les faits reprochés constituent un délit, le juge d'instruction peut ordonner le maintien de cette mesure jusqu'à l'audience conformément aux alinéas deux à quatre de l'article 179. Si la personne fait l'objet d'une mesure de sûreté et que les faits reprochés constituent un crime, les dispositions des alinéas cinq, sept, huit et neuf de l'article 181 sont applicables.

###### Section 2 :  Dispositions applicables en cas de renvoi au fin de jugement sur la seule application de l'article 122-1 du code pénal

**Art. D47-37-3**

Lorsque la juridiction de jugement est saisie en application du deuxième alinéa de l'article 706-120 et de l'article D. 47-37-2, son président ordonne au moins un mois avant l'audience une expertise afin de déterminer si la personne est en état de comparaître personnellement et de comprendre les débats, ainsi que pour déterminer les modalités de cette comparution, et notamment s'il peut être recouru à un moyen de télécommunication, audiovisuelle conformément aux dispositions de l'article 706-71.

S'il résulte de cette expertise que l'état mental de la personne rend durablement impossible sa comparution personnelle dans des conditions lui permettant d'exercer sa défense, le président de la juridiction de jugement constate par ordonnance que la procédure et que la prescription de l'action publique se trouvent suspendues, sans préjudice de sa possibilité de faire application des dispositions du quatrième alinéa de l'article 10.

####### Paragraphe 1 : Dispositions applicables devant la cour d'assises 

**Art. D47-37-4**

Lorsque la cour d'assises est saisie en application des dispositions du deuxième alinéa de l'article 706-120, elle ne statue, conformément aux dispositions de cet alinéa, que pour se prononcer à huis clos sur l'application de l'article 122-1 du code pénal.

Les experts ayant examiné la personne, et notamment ceux ayant rendu des avis divergents, doivent être entendus par la cour d'assises, le cas échéant par un moyen de télécommunication.

Les dispositions des alinéas cinq à dix de l'article 706-122 sont alors applicables.

Les jurés peuvent également poser des questions par l'intermédiaire du président.

**Art. D47-37-5**

Conformément à l'article 349-1, la cour d'assises répond à une question ainsi formulée :

“ L'accusé bénéficie-t-il pour le fait qui lui est reproché de la cause d'irresponsabilité prévue par le premier alinéa de l'article 122-1 du code pénal selon lequel n'est pas pénalement responsable la personne qui était atteinte, au moment des faits, d'un trouble psychique ou neuropsychique ayant aboli son discernement ou le contrôle de ses actes ? ”

**Art. D47-37-6**

Si la cour d'assises répond positivement à la question prévue par l'article D. 47-37-5, elle doit alors statuer sur la question suivante :

“ L'accusé a-t-il matériellement commis le fait qui lui est reproché et pour lequel il a été considéré comme pénalement non responsable ? ”

Si la cour répond positivement à cette question, il est fait application des articles 706-130 et 706-131 prévoyant que la cour d'assises prononce un arrêt portant déclaration d'irresponsabilité pénale pour cause de trouble mental et que la cour statue sur les dommages et intérêts et, s'il y a lieu, les mesures de sûreté.

Les dispositions de l'article 706-132 prévoyant l'appel du procureur général, de l'accusé et de la partie civile sont alors applicables.

**Art. D47-37-7**

Si la cour d'assises répond négativement à la question prévue par l'article D. 47-37-5, elle ordonne le renvoi de l'accusé à une audience ultérieure de la cour d'assises qui procède comme en cas de renvoi prononcé par la juridiction d'instruction. Cette décision de renvoi ne peut faire l'objet d'un appel.

Si l'accusé était placé sous mandat de dépôt, il demeure détenu conformément aux dispositions de l'article 181, sans préjudice de sa possibilité de demander à tout moment sa mise en liberté. Les délais prévus par les dispositions des alinéas huit et neuf de l'article 181 sont applicables.

La cour d'assises statuant sur renvoi n'est pas tenue par la réponse apportée par la première cour d'assises à la question prévue par l'article D. 47-37-5.

####### Paragraphe 2 :  Dispositions applicables devant le tribunal correctionnel

**Art. D47-37-8**

Lorsque le tribunal correctionnel est saisi en application des dispositions du deuxième alinéa de l'article 706-120, il ne statue, conformément aux dispositions de cet alinéa, que pour se prononcer à huis clos sur l'application de l' article 122-1 du code pénal .

Les experts ayant examiné la personne, et notamment ceux ayant rendu des avis divergents, doivent être entendus par le tribunal, le cas échéant par un moyen de télécommunication.

Si le tribunal estime que les dispositions du premier alinéa de cet article sont applicables, il rend un jugement de déclaration d'irresponsabilité pénale pour cause de trouble mental conformément aux dispositions de l'article 706-134 du présent code.

Si le tribunal estime que les dispositions du premier alinéa de l'article 122-1 du code pénal ne sont pas applicables, il ordonne le renvoi du prévenu à une audience ultérieure du tribunal correctionnel pour que celui-ci statue comme en cas de renvoi prononcé par la juridiction d'instruction. Cette décision ne peut faire l'objet d'un appel. Si le prévenu faisait l'objet d'une mesure de sûreté, le tribunal peut, par décision spécialement motivée, ordonner le maintien de cette mesure jusqu'à l'audience de renvoi ; en cas de maintien en détention, les délais prévus par les quatrième et cinquième alinéas de l'article 179 sont alors applicables.

Dans le cas prévu par l'alinéa précédent, le tribunal peut également, avec l'accord du prévenu donné en présence de son avocat, continuer d'examiner le dossier au fond et statuer sur l'action publique sans renvoyer le dossier à une audience ultérieure. Dans ce cas, les débats se poursuivent en audience publique, sous réserve des dispositions des alinéas deux et trois de l'article 400 .

Les décisions prévues par le troisième alinéa et par la troisième phrase du quatrième alinéa, ainsi que celles statuant sur l'action publique prévues par le cinquième alinéa peuvent faire l'objet d'un appel devant la chambre des appels correctionnels.

#### Titre XXIX : Des saisies spéciales

#### Titre XXX : De l'agence de gestion et de recouvrement des avoirs saisis et confisqués

#### Titre XXXI : Des mesures conservatoires

#### Titre XXXII : De la procédure applicable aux infractions relatives à la prolifération d'armes de destruction massive et de leurs vecteurs

#### Titre XXXIII : De la procédure applicable en cas d'accident collectif

**Art. D47-38**

Par application des dispositions de l'article 706-176, les tribunaux judiciaires désignés dans le tableau figurant ci-dessous sont compétents pour connaître, dans les circonscriptions définies à ce tableau, des infractions mentionnées à cet article.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TRIBUNAUX <p>judiciaires compétents</p></th><th> COMPÉTENCE TERRITORIALE <p>s'étendant au ressort des cours d'appel ou du tribunal supérieur d'appel de :</p></th></tr><tr><td align="center"> Marseille</td><td> Aix-en-Provence, Bastia, Chambéry, Grenoble, Lyon, Nîmes et Montpellier</td></tr><tr><td align="center"> Paris</td><td> Agen, Amiens, Angers, Basse-Terre, Besançon, Bordeaux, Bourges, Caen, Cayenne, Colmar, Dijon, Douai, Fort-de-France, Limoges, Metz, Nancy, Nouméa, Orléans, Papeete, Paris, Pau, Poitiers, Reims, Rennes, Riom, Rouen, Saint-Denis, Toulouse, Versailles et Saint-Pierre</td></tr></tbody></table></div></div>

### Livre V : Des procédures d'exécution

#### Titre Ier : De l'exécution des sentences pénales

##### Chapitre Ier : Dispositions générales

**Art. D48**

Le ministère public étant chargé de l'exécution de l'ensemble des sentences pénales prononcées par les juridictions répressives, il est tenu à cet effet, par chaque parquet, un fichier ou un registre dit "Registre d'exécution des peines".

Le registre d'exécution des peines est établi de manière à permettre de prendre immédiatement connaissance des peines à exécuter et, le cas échéant, des motifs pour lesquels l'exécution n'a pas encore eu lieu.

Les mentions utiles sont portées sur le registre après chaque audience, ainsi qu'après toute diligence relative à l'exécution de la peine ou à l'inscription de la condamnation au casier judiciaire.

Les registres d'exécution des peines sont établis conformément aux modèles fixés par le ministre de la justice et sont tenus selon ses instructions.

**Art. D48-1**

Pour la mise à exécution des sentences pénales, les magistrats du ministère public sont assistés par un secrétariat-greffe chargé de l'exécution des peines.

**Art. D48-1-1**

Les seuils de six mois ou un an d'emprisonnement prévus en matière d'aménagement de peine par le troisième alinéa de l'article 132-19 et l'article 132-25 du code pénal, ainsi que par les 1°, 2° et 3° du I de l'article 464-2, l'article 474 et l'article 723-15 du présent code s'apprécient en prenant en compte, le cas échéant, de :

1° La révocation totale ou partielle d'un sursis simple ou d'un sursis probatoire, décidée par la juridiction de jugement et dont la durée s'ajoute, conformément aux articles 132-38 et 132-50 du code pénal, à celle de la peine d'emprisonnement pouvant être exécutée ;

2° L'intervention d'une détention provisoire dont la durée est intégralement déduite, conformément à l'article 716-4 du présent code, de celle de la peine d'emprisonnement prononcée.

**Art. D48-2**

Le bureau d'exécution des peines prévu par l'article 709-1 est animé par un ou plusieurs greffiers ou agents du greffe du tribunal judiciaire ou de la cour d'appel.

Il a pour mission, lorsque la condamnation est rendue en présence du prévenu et que celui-ci n'est pas incarcéré, de recevoir ce dernier à l'issue de l'audience ou dans les jours suivant celle-ci, le cas échéant en présence de son avocat, pour lui expliquer la décision dont il fait l'objet et lui remettre un relevé de condamnation. Il est notamment chargé de :

1° Lui délivrer une convocation devant le juge de l'application des peines et le cas échéant devant le service pénitentiaire d'insertion et de probation, en cas de condamnation à une peine d'emprisonnement ferme pour laquelle la détention restant à subir est inférieure ou égale à un an conformément aux dispositions du premier alinéa de l'article 474, sauf s'il a été décerné un mandat de dépôt à effet différé ;

2° Lui délivrer une convocation devant le service pénitentiaire d'insertion et de probation en cas de condamnation à une peine d'emprisonnement assorti du sursis probatoire, ou à une peine de travail d'intérêt général, conformément aux dispositions du troisième alinéa de l'article 474 ; toutefois, en raison de la peine prononcée ou de la personnalité du condamné, celui-ci peut être convoqué devant le juge de l'application des peines ;

3° Lui préciser les modalités pratiques selon lesquelles il peut s'acquitter du paiement de l'amende, en cas de condamnation à une peine amende ou une peine de jours-amende après l'avoir le cas échéant avisé de la diminution de 20 % de l'amende en cas de paiement volontaire dans le délai d'un mois, sans que ce paiement fasse obstacle à l'exercice des voies de recours, si les avis prévus par l'article 707-3 n'ont pas été délivrés au condamné par le président ou le greffier de la juridiction ;

4° Lui délivrer une convocation devant le service chargé de mettre en oeuvre cette sanction en cas de condamnation à une peine de stage.

5° Lui délivrer une convocation devant le procureur de la République lorsque le tribunal a prononcé un mandat de dépôt à effet différé en application du 3° du I ou en application du III de l'article 464-2, sauf lorsque la date d'incarcération a été donnée au condamné à l'issue de l'audience ;

6° Lui délivrer une convocation devant le service pénitentiaire d'insertion et de probation et, s'il y a lieu, devant le juge de l'application des peines en application des articles D. 49-84 et D. 49-85 pour la mise à exécution de la peine de détention à domicile sous surveillance électronique ;

7° Lui délivrer une convocation devant le service pénitentiaire d'insertion et de probation et devant le juge de l'application des peines pour la mise en œuvre de la mesure d'aménagement de peine décidée par le tribunal en application des articles 132-25 et 132-26 du code pénal.

Pour la mise en oeuvre des dispositions du présent article, le juge de l'application des peines ou son greffier ainsi que le directeur du service pénitentiaire d'insertion et de probation communiquent préalablement au bureau de l'exécution des peines les dates auxquelles les condamnés peuvent être convoqués devant ce magistrat ou ce service.

Si le condamné réside dans un autre ressort que celui de la juridiction ayant prononcé la condamnation, les convocations prévues aux 1°, 2°, 6° et 7° du présent article sont délivrées par le juge de l'application des peines territorialement compétent conformément aux dispositions de l'article D. 147-10.

Le non-respect des délais d'un mois et de quarante-cinq jours prévus par l'article 474 ne constitue pas une cause de nullité des convocations du condamné devant le juge de l'application des peines ou devant le service pénitentiaire d'insertion et de probation.

**Art. D48-2-1**

Pour l'application des dispositions du 1° de l'article D. 48-2, le juge de l'application des peines indique au procureur de la République, en concertation avec le directeur du service pénitentiaire d'insertion et de probation, et en regard de l'organisation de ce service et de celui de l'application des peines, s'il souhaite que, de manière générale, les personnes soient convoquées :

1° En premier lieu devant le juge de l'application des peines, puis devant le service pénitentiaire d'insertion et de probation ;

2° En premier lieu devant le service pénitentiaire d'insertion et de probation, puis devant le juge de l'application des peines ;

3° Devant le seul juge de l'application des peines, la convocation devant le service pénitentiaire d'insertion et de probation étant le cas échéant faite, par ce juge, après la présentation du condamné devant lui.

Dans les cas prévus par le 1° et le 2°, le ministère public informe en même temps de la décision de condamnation le juge de l'application des peines et le service pénitentiaire d'insertion et de probation.

Pour la détermination de l'ordre des convocations, il peut être distingué selon le quantum des peines prononcées, la nature des faits et les antécédents du condamné.

**Art. D48-2-2**

Pour l'application des dispositions du 2° de l'article D. 48-2, le juge de l'application des peines peut indiquer au procureur de la République s'il souhaite que, de manière générale, certaines personnes soient d'abord convoquées devant lui-même en raison de la peine prononcée, de la nature des faits ou des antécédents du condamné.

**Art. D48-2-3**

Lorsque les convocations prévues par les 1°, 2°, 4° et 5° de l'article D. 48-2 n'ont pas été remises à la personne condamnée à l'issue de l'audience ou par le bureau de l'exécution des peines, ces convocations lui sont adressées ultérieurement dans les meilleurs délais et par tout moyen.

**Art. D48-2-4**

Lorsque le procureur de la République reçoit la personne condamnée contre laquelle a été décerné un mandat de dépôt à effet différé, il l'informe de l'établissement pénitentiaire dans lequel elle doit être incarcérée, ainsi que de la date et des horaires auxquels elle doit se présenter à cet établissement.

Après cette information, le procureur de la République délivre un ordre de mise à exécution de ce mandat conformément à l'article D. 48-2-5, qui donne ordre au chef de l'établissement pénitentiaire désigné de recevoir et de détenir le condamné à partir de la date fixée si celui-ci se présente à cette date, ou de l'en informer dans le cas contraire.

S'il a été décerné un mandat de dépôt à effet différé alors que la personne n'était pas présente à l'audience, le procureur de la République peut, lorsqu'il est fait application des dispositions de l'article 716-5, procéder aux formalités prévues au premier alinéa par l'intermédiaire du moyen de télécommunication audiovisuelle prévu par l'article 706-71.

**Art. D48-2-5**

L'ordre de mise à exécution du mandat de dépôt à effet différé délivré par le procureur de la République soit à l'issue de l'audience, soit dans les conditions prévues à l'article D. 48-2-4 vise la décision de condamnation rendue et le mandat décerné par le tribunal correctionnel ou la cour d'assises, et comporte les indications mentionnées au premier alinéa de l'article D. 48-2-4 et à l'article D. 45-2-7. Il est daté, signé et revêtu du sceau de ce magistrat.

Une copie de cet ordre est remise au condamné. Une copie certifiée conforme de cet ordre est adressée au chef de l'établissement pénitentiaire avant la date fixée pour l'incarcération.

**Art. D48-2-6**

Si le condamné contre lequel a été décerné un mandat de dépôt à effet différé ne réside pas dans le ressort de la juridiction ayant prononcé la condamnation, le procureur de la République peut transmettre une copie du mandat au procureur de la République du tribunal judiciaire dans le ressort duquel réside la personne afin que celui-ci procède à sa convocation et délivre l'ordre de mise à exécution du mandat de dépôt.

**Art. D48-2-7**

Si la personne à l'encontre de laquelle a été décerné un mandat de dépôt à effet différé ne se présente pas, sans motif légitime, à la convocation devant le procureur de la République ou à l'établissement pénitentiaire à la date fixée pour son incarcération, le ministère public pourra mettre la peine à exécution en recourant, s'il y a lieu, à la force publique, lorsque la condamnation est exécutoire ou, sauf en cas d'opposition formée contre une condamnation par défaut, lorsque le mandat a été assorti de l'exécution provisoire. Il peut à cette fin diffuser une note de recherche en application du 1° de l'article 230-19.

Lorsqu'a été décerné un mandat de dépôt à effet différé et que la condamnation est exécutoire ou que le mandat a été assorti de l'exécution provisoire, le ministère public peut également mettre la peine à exécution à tout moment, notamment sans attendre la date ayant été fixée ou devant être fixée pour l'incarcération, si la personne est incarcérée dans le cadre d'une autre procédure, ou en cas d'urgence résultant soit d'un risque de danger pour les personnes ou les biens établi par la survenance d'un fait nouveau, soit d'un risque avéré de fuite du condamné.

**Art. D48-2-8**

Lorsqu'un mandat de dépôt à effet différé a été décerné, la saisine du juge de l'application des peines par le condamné conformément à l'article D. 49-11 d'une demande de semi-liberté, de placement à l'extérieur, de détention à domicile sous surveillance électronique, de fractionnement ou de suspension de peine, de libération conditionnelle ou de conversion de peine ne suspend pas la possibilité pour le parquet de mettre la peine à exécution, y compris par la force publique dans les cas prévus par l'article D. 48-2-7.

**Art. D48-3**

Lorsqu'il n'existe pas de bureau d'aide aux victimes au sein de la juridiction et que la condamnation est rendue en présence de la partie civile, le bureau de l'exécution des peines peut être chargé de recevoir cette dernière à l'issue de l'audience, assistée le cas échéant par son avocat, pour l'informer notamment des modalités pratiques lui permettant d'obtenir le paiement des dommages et intérêts qui lui ont été alloués et, s'il y a lieu, des démarches devant être effectuées pour saisir le service d'aide au recouvrement des victimes d'infractions ou la commission d'indemnisation des victimes d'infractions ainsi que du délai dans lequel elles doivent intervenir.

Le bureau de l'exécution des peines informe également la partie civile de sa possibilité de saisir le juge délégué au victimes.

**Art. D48-5**

La prescription de la peine est interrompue par les actes ou décisions du ministère public, du juge de l'application des peines et, pour les peines d'amende, de la direction générale des finances publiques, qui tendent à son exécution.

**Art. D48-5-1**

Le premier président de la cour d'appel et le procureur général, avec les présidents des tribunaux judiciaires et les procureurs de la République du ressort de la cour d'appel, organisent au moins une fois par an une conférence régionale portant sur les aménagements de peines et les alternatives à l'incarcération.

Cette conférence est présidée par les chefs de la cour d'appel ou leurs représentants.

Elle réunit les magistrats du siège et du parquet, des juridictions de la cour d'appel et des juridictions de première instance, en charge de l'exécution et de l'application des peines.

Y participent notamment les présidents des chambres correctionnelles et les magistrats du siège et du parquet en charge des mineurs.

Y participent également les directeurs interrégionaux des services pénitentiaires et les directeurs régionaux de la protection judiciaire de la jeunesse, ou leurs représentants, et les personnels concernés de ces services.

Peuvent être invités à participer à cette conférence des représentants des personnes morales de droit public ou de droit privé contribuant ou susceptibles de contribuer à la mise en œuvre des peines et des aménagements de peines ainsi que toute autre personne dont la présence serait jugée utile par le premier président et le procureur général près la cour d'appel ou leurs représentants.

Cette conférence a pour objet :

– de dresser le bilan des aménagements de peines et des alternatives à la détention intervenus dans le ressort de la cour ;

– de recenser ou mettre à jour le recensement des moyens disponibles en cette matière ;

– d'améliorer les échanges d'informations entre les juridictions, les services pénitentiaires et les services de la protection judiciaire de la jeunesse ;

– de définir et mettre en oeuvre les actions nécessaires à un renforcement des aménagements de peines et des alternatives à la détention ;

– de prévenir la surpopulation carcérale au sein des établissements pénitentiaires du ressort.

Lors de cette conférence, les juges de l'application des peines y présentent les éléments de leur rapport prévu par l'article R. 57-2.

Les conclusions des deux conférences semestrielles sont intégrées dans la synthèse des rapports annuels prévus par l'article 35, que le procureur général adresse au ministère de la justice en application de l'article D. 15-2.

**Art. D48-5-2**

Les dispositions de l'article R. 522-10 du code de l'organisation judiciaire sont applicables aux membres de la commission pluridisciplinaire des mesures de sûreté mentionnés aux 4°, 5°, 6° et 7° de l'article R. 61-8.

**Art. D48-5-4**

Au sein de chaque tribunal judiciaire est instituée une commission de l'exécution et de l'application des peines visant à :

1° l'échange d'information entre l'ensemble des acteurs concernés sur les conditions de mise en œuvre des peines prononcées par les autorités judiciaires et la prise en charge des personnes condamnées par les services pénitentiaires et de la protection judiciaire de la jeunesse ;

2° assurer le suivi du processus d'exécution et d'application des peines prononcées au sein de la juridiction, et à déterminer les mesures propres à permettre l'amélioration de celui-ci ;

3° coordonner les interventions des acteurs de la juridiction et des partenaires extérieurs en ce domaine ;

4° prévenir la surpopulation carcérale au sein des établissements pénitentiaires du ressort et favoriser le développement des mesures alternatives à l'incarcération et les aménagements de peine.

Cette commission est présidée par le président du tribunal judiciaire et le procureur de la République, chacun pouvant être remplacé par un magistrat du siège et du parquet qu'ils auront désigné.

Elle réunit au moins deux fois par an les magistrats du siège et du parquet concernés par le prononcé, l'exécution et l'application des peines dans la juridiction ainsi que les fonctionnaires du greffe.

Y participent les juges des chambres correctionnelles, les juges de l'application de peines, les juges des enfants, le directeur de greffe, les responsables du service pénal, du greffe correctionnel, du service de l'exécution des peines, du service de l'application des peines et du tribunal pour enfants.

Cette commission se réunit également au moins une fois par an sous une formation élargie, dont sont membres de droit les chefs des établissements pénitentiaires du ressort et les responsables des greffes judiciaires des établissements pénitentiaires, le directeur des services pénitentiaires d'insertion et de probation, le directeur territorial de la protection judiciaire de la jeunesse ou leurs représentants.

Peuvent être également invités à participer à cette commission les responsables des services de police et de gendarmerie, les représentants des personnes morales de droit public ou de droit privé contribuant ou susceptibles de contribuer à la mise en œuvre des peines ou des aménagements de peines, ainsi que le président de la chambre départementale des huissiers de justice et le bâtonnier de l'ordre des avocats ainsi que tout autre personne dont la présence serait jugée utile par les membres de droit de la commission.

L'ordre du jour est arrêté conjointement par le président du tribunal judiciaire et le procureur de la République ou par le magistrat désigné par eux. Les membres de droit de la commission peuvent faire inscrire des questions à l'ordre du jour.

Lorsqu'il n'y a pas de maison d'arrêt dans le ressort du tribunal judiciaire, la commission de l'exécution et de l'application des peines de cette juridiction peut tenir des réunions communes avec la ou les commissions de la ou des juridictions limitrophes.

Chaque réunion fait l'objet d'un relevé de conclusions.

Ce relevé est adressé aux chefs de cour afin d'alimenter les travaux des conférences régionales mentionnées à l'article D. 48-5-1.

**Art. D48-5-5**

Conformément au dernier alinéa de l'article 711, en cas d'accord des parties, les requêtes relatives à l'exécution d'une peine, présentées dans les conditions prévues par les articles 702-1,703,710,775-1,775-2 et 778, sont examinées par le président de la juridiction compétente statuant à juge unique :

1° Soit, si ce magistrat l'estime nécessaire, à l'issue d'une audience tenue en chambre du conseil dans les conditions prévues par le premier alinéa de l'article 711 ;

2° Soit, en l'absence d'audience, au vu des pièces du dossier dans les conditions prévues par le dernier alinéa de l'article 711.

La décision, rendue par jugement ou par arrêt dans le cas mentionné au 1° ou par ordonnance dans le cas mentionné au 2°, est susceptible, suivant les cas, d'appel ou de pourvoi conformément aux dispositions du présent code.

Si le président de la juridiction renvoie le dossier, en raison de sa complexité, à la formation collégiale, les dispositions du 2° ne sont pas applicables.

##### Chapitre II : De l'émission et de l'exécution des sanctions pécuniaires en application de la décision-cadre du Conseil de l'Union européenne du 24 février 2005

###### Section 1 : Dispositions communes

**Art. D48-6**

Les sanctions pécuniaires pouvant être exécutées en application du cinquième alinéa de l'article 707-1 sont celles qui résultent d'une décision, prise par l'autorité compétente d'un Etat membre de l'Union européenne, appelé Etat d'émission, imposant, à titre définitif, à une personne physique ou morale le paiement d'une :

1° Somme d'argent prononcée à titre de condamnation pour une infraction ;

2° Indemnité allouée aux victimes lorsqu'elles ne peuvent se constituer partie civile, ordonnée dans le cadre de la même décision et dans l'exercice de la compétence pénale de la juridiction ;

3° Somme d'argent afférente aux frais de la procédure judiciaire ou administrative ayant conduit à la décision ;

4° Somme d'argent allouée à un fonds public ou à une organisation de soutien aux victimes, ordonnée dans le cadre de la même décision.

**Art. D48-7**

Peuvent être exécutées sur le territoire de la République ou transmises, aux fins d'exécution, à un autre Etat membre de l'Union européenne, appelé Etat d'exécution, les sanctions pécuniaires rendues par :

1° Une juridiction de l'Etat d'émission en raison d'une infraction pénale au regard du droit dudit Etat ;

2° Une autorité de l'Etat d'émission autre qu'une juridiction en raison d'une infraction pénale au regard du droit dudit Etat, à la condition que l'intéressé ait eu la possibilité de faire porter l'affaire devant une juridiction compétente, notamment en matière pénale ;

3° Une autorité de l'Etat d'émission autre qu'une juridiction en raison d'actes punissables au regard du droit dudit Etat, pour autant que l'intéressé ait eu la possibilité de faire porter l'affaire devant une juridiction compétente, notamment en matière pénale ;

4° Une juridiction compétente, notamment en matière pénale, lorsque la décision a été rendue en ce qui concerne une décision au sens de l'alinéa précédent.

**Art. D48-8**

Les sanctions pécuniaires peuvent être transmises, aux fins d'exécution, à tout Etat membre de l'Union européenne dans lequel la personne condamnée a sa résidence habituelle, possède des biens ou des revenus, ou a son siège.

Le ministère public est compétent, selon les règles et dans les conditions déterminées par le présent chapitre, pour transmettre aux autorités compétentes des autres Etats membres de l'Union européenne ou pour exécuter, sur leur demande, une sanction pécuniaire.

Les sanctions pécuniaires sont soumises aux mêmes règles et entraînent les mêmes effets juridiques que des peines d'amende.

**Art. D48-9**

Toute sanction pécuniaire est accompagnée d'un certificat décerné par l'autorité compétente pour mettre à exécution les sanctions pécuniaires, comprenant les mentions suivantes :

1° L'identification de l'autorité qui a prononcé la sanction pécuniaire et de l'autorité compétente pour exécuter cette sanction pécuniaire dans l'Etat d'émission ;

2° L'identification de l'autorité centrale compétente pour la transmission et la réception des sanctions pécuniaires, lorsqu'une telle autorité a été désignée ;

3° La nature et la date de la sanction pécuniaire, notamment son caractère définitif et les références de cette sanction ;

4° L'identité de la ou des personnes physiques ou morales condamnées ;

5° La résidence habituelle ou le siège de la personne condamnée et les données permettant d'identifier ses biens ou ses revenus ;

6° Les motifs de la sanction pécuniaire, le résumé des faits, la nature et la qualification juridique de l'infraction qui la justifie, y compris, s'il y a lieu, l'indication que cette infraction entre, en vertu de la loi de l'Etat d'émission, dans l'une des catégories d'infractions mentionnées à l'article D. 48-24 ;

7° La description complète de l'infraction lorsque celle-ci n'entre pas dans l'une des catégories d'infractions visées au 6° ;

8° Les peines de substitution, y compris les peines privatives de liberté, dont l'Etat d'émission autorise l'application par l'Etat d'exécution ;

9° Le cas échéant, les autres circonstances pertinentes de l'espèce ;

10° La signature de l'autorité compétente d'émission ou celle de son représentant, attestant l'exactitude des informations contenues dans le certificat.

**Art. D48-10**

Le certificat doit être traduit dans la langue officielle ou dans une des langues officielles de l'Etat d'exécution ou dans l'une des langues officielles des institutions des Communautés européennes acceptées par cet Etat.

**Art. D48-11**

La sanction pécuniaire ou une copie certifiée conforme de celle-ci et le certificat sont, sous réserve des dispositions du deuxième alinéa, transmis directement par l'autorité compétente de l'Etat d'émission à l'autorité compétente de l'Etat d'exécution, par tout moyen laissant une trace écrite et dans des conditions permettant à cette dernière autorité d'en vérifier l'authenticité.

Lorsqu'un Etat membre de l'Union européenne a fait une déclaration à cet effet, la sanction pécuniaire et le certificat sont expédiés par l'intermédiaire d'une ou plusieurs autorités centrales désignées par ledit Etat.

L'original de la sanction pécuniaire, ou une copie certifiée conforme de celle-ci, et l'original du certificat sont adressés à l'autorité compétente de l'Etat d'exécution à sa demande.

###### Section 2 : Dispositions relatives à l'exécution dans un Etat membre de l'Union européenne des sanctions pécuniaires prononcées par les autorités françaises

**Art. D48-12**

En application des dispositions du cinquième alinéa de l'article 707-1, lorsque la personne physique ou morale condamnée au paiement d'une somme d'argent ou d'une indemnité a sa résidence habituelle ou son siège dans un Etat membre de l'Union européenne ou y possède des biens ou des revenus, le ministère public peut demander l'exécution de la sanction pécuniaire à l'autorité compétente de l'Etat où se trouvent la résidence habituelle, le siège, les biens ou les revenus de la personne condamnée.

**Art. D48-13**

Le ministère public transmet la sanction pécuniaire et son certificat à l'autorité compétente d'un seul Etat d'exécution à la fois, selon les modalités prévues à l'article D. 48-11.

Il avise le casier judiciaire national lorsqu'il est informé, par l'autorité compétente de l'Etat d'exécution, du paiement de la sanction pécuniaire.

**Art. D48-14**

Cette transmission interdit d'exécuter la sanction pécuniaire sur le territoire de la République.

Toutefois, le ministère public reprend la faculté d'exécuter la sanction pécuniaire dès que l'Etat d'exécution l'informe de la non-reconnaissance ou de la non-application de la sanction pécuniaire, ou de la non-exécution, totale ou partielle, de cette sanction.

**Art. D48-15**

Nonobstant les dispositions du deuxième alinéa de l'article D. 48-14, le ministère public ne peut reprendre l'exécution de la sanction pécuniaire si l'absence de reconnaissance de la sanction est fondée sur le motif que la personne condamnée a déjà été jugée définitivement par les autorités judiciaires de l'Etat d'exécution ou par celles d'un Etat autre que l'Etat d'exécution, à condition, en cas de condamnation, que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être ramenée à exécution selon les lois de l'Etat de condamnation.

**Art. D48-16**

Si, après transmission d'une sanction pécuniaire, la personne condamnée s'acquitte volontairement d'une somme d'argent au titre de cette sanction, le ministère public en informe sans tarder par tout moyen laissant une trace écrite l'autorité compétente de l'Etat d'exécution, afin que le montant recouvré en France soit entièrement déduit du montant de la sanction pécuniaire faisant l'objet d'une exécution dans l'Etat d'exécution.

**Art. D48-17**

Le ministère public informe immédiatement par tout moyen laissant une trace écrite l'autorité compétente de l'Etat d'exécution de toute décision ou mesure qui a pour effet de retirer à la sanction pécuniaire son caractère exécutoire ou d'en soustraire l'exécution à cet Etat, en particulier en cas d'amnistie, de grâce ou de révision de la condamnation.

###### Section 3 : Dispositions relatives à l'exécution des sanctions pécuniaires prononcées par les autorités étrangères

####### Paragraphe 1er : Dispositions générales.

**Art. D48-18**

En application des dispositions du cinquième alinéa de l'article 707-1, le procureur de la République poursuit l'exécution des sanctions pécuniaires prononcées par les autorités compétentes des Etats membres de l'Union européenne.

L'exécution en France de ces sanctions pécuniaires est régie par la loi française de la même manière que les amendes pénales prononcées par les juridictions répressives françaises, sous réserve des dispositions du paragraphe 2 de la présente section.

Le procureur de la République qualifie les faits ayant donné lieu à la sanction pécuniaire en application de la loi française et détermine le délai de prescription applicable en fonction de cette qualification. La prescription court, en France, à compter de la réception du certificat concernant la sanction pécuniaire.

**Art. D48-19**

La sanction pécuniaire et le certificat émanant de l'autorité compétente de l'Etat d'émission sont transmis, selon les modalités prévues à l'article D. 48-11, au procureur de la République territorialement compétent, le cas échéant par l'intermédiaire du procureur général.

Le procureur de la République territorialement compétent est celui du lieu où se situe la résidence habituelle ou le siège de la personne condamnée ou, à défaut, l'un quelconque des biens ou des revenus de cette personne. Toutefois, pour les amendes concernant des infractions en matière de circulation routière, est également compétent l'officier du ministère public ou le procureur de la République du lieu où est réalisé le traitement automatisé de recouvrement de ces amendes.

Si le procureur de la République à qui la sanction pécuniaire a été transmise n'est pas territorialement compétent pour y donner suite, il la transmet sans délai au procureur de la République territorialement compétent et en informe par tout moyen laissant une trace écrite l'autorité compétente de l'Etat d'émission.

**Art. D48-20**

Lorsque le procureur de la République envisage de faire application des dispositions prévues au 1° de l'article D. 48-22 ou aux 4°, 6° et 7° de l'article D. 48-23, il en informe sans délai par tout moyen laissant une trace écrite l'autorité compétente de l'Etat d'émission, afin que celle-ci puisse, le cas échéant, produire ses observations.

Après s'être assuré de la régularité de la demande, le procureur de la République met à exécution la sanction pécuniaire.

Il fait exécuter la sanction pécuniaire et en informe sans délai l'autorité judiciaire de l'Etat d'émission par tout moyen laissant une trace écrite.

**Art. D48-21**

Le procureur de la République convertit, s'il y a lieu, le montant de la sanction pécuniaire au taux de change en vigueur à la date à laquelle la sanction pécuniaire a été prononcée.

**Art. D48-22**

L'exécution d'une sanction pécuniaire peut être refusée dans l'un des cas suivants :

1° Si le certificat n'est pas produit, s'il est établi de manière incomplète ou s'il ne correspond manifestement pas à la sanction pécuniaire ;

2° Si la sanction pécuniaire est inférieure à 70 euros ou à un montant équivalent ;

3° Si la sanction pécuniaire concerne des actes qui ont été commis, en tout ou en partie, sur le territoire de la République ou en un lieu considéré comme tel.

**Art. D48-23**

Sans préjudice de l'application de l'article 694-4, l'exécution d'une sanction pécuniaire est refusée dans l'un des cas suivants :

1° Si la sanction pécuniaire est fondée sur un fait qui ne constitue pas une infraction au regard de la loi française ;

2° Si la sanction pécuniaire a été rendue à l'égard d'une personne âgée de moins de treize ans à la date des faits ;

3° Si la sanction pécuniaire concerne des faits qui ont été commis hors du territoire de l'Etat d'émission et que la loi française n'autorise pas la poursuite de ces faits lorsqu'ils ont été commis hors du territoire de la République ;

4° Si la sanction pécuniaire concerne des faits relevant de la compétence des juridictions françaises et que l'exécution de cette sanction est prescrite selon la loi française ;

5° Si la sanction pécuniaire se fonde sur des infractions pour lesquelles la personne condamnée a déjà été jugée définitivement par les autorités judiciaires françaises ou par celles d'un Etat autre que l'Etat d'émission, à condition, en cas de condamnation, que la peine ait été exécutée, soit en cours d'exécution ou ne puisse plus être ramenée à exécution selon les lois de l'Etat de condamnation ;

6° Dans le cas d'une procédure écrite, si, selon le certificat, la personne condamnée n'a pas été informée, conformément à la législation de l'Etat d'émission, personnellement ou par le biais d'un représentant compétent en vertu de la législation nationale, de son droit de former un recours et du délai pour le faire ;

7° Si, selon le certificat, la personne condamnée n'a pas comparu en personne au procès, sauf dans les cas visés aux 1° à 3° de l'article 695-22-1 ;

8° S'il est établi que la sanction pécuniaire a été prise dans le but de condamner une personne en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation sexuelle, ou que l'exécution de ladite sanction peut porter atteinte à la situation de cette personne pour l'une de ces raisons ;

9° Si la loi française prévoit une immunité qui rend impossible l'exécution de la sanction pécuniaire.

**Art. D48-24**

Nonobstant les dispositions du 1° de l'article D. 48-23, le motif de refus fondé sur l'absence d'incrimination en droit français n'est pas opposable lorsque la sanction pécuniaire concerne une infraction qui, en vertu de la loi de l'Etat d'émission, entre dans l'une des catégories d'infractions mentionnées à l'article 694-32 ou dans l'une des catégories suivantes :

— conduite contraire aux règles relatives à la circulation routière, infractions aux règles en matière de temps de conduite et de repos et à celles relatives au transport de marchandises dangereuses ;

— contrebande de marchandises ;

— atteinte aux droits de propriété intellectuelle ;

— menaces et actes de violence contre des personnes ;

— destruction, dégradation ou détérioration ;

— vol ;

— infractions établies par l'Etat d'émission et couvertes par les obligations d'exécution découlant des instruments adoptés conformément au traité instituant la Communauté européenne ou au titre VI du traité sur l'Union européenne.

**Art. D48-25**

Lorsque les faits n'ont pas été commis sur le territoire de l'Etat d'émission et relèvent de la compétence des juridictions françaises, le procureur de la République peut décider de réduire le montant de la sanction pécuniaire au montant maximal encouru pour ces faits en vertu de la loi française.

**Art. D48-26**

Lorsque la personne condamnée est en mesure de fournir la preuve du paiement de tout ou partie de ladite sanction, le procureur de la République informe l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite afin que cette autorité puisse produire ses observations.

Toute partie du montant de la sanction recouvrée, de quelque manière que ce soit, dans tout autre Etat, est entièrement déduite du montant de la sanction pécuniaire à recouvrer.

**Art. D48-27**

Le refus d'exécuter une sanction pécuniaire ou l'impossibilité de l'exécuter est motivé et notifié sans délai à l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite.

**Art. D48-28**

Le procureur de la République met fin à l'exécution de la sanction pécuniaire dès qu'il est informé par l'autorité compétente de l'Etat d'émission de toute mesure ou décision qui a pour effet soit de retirer son caractère exécutoire à la sanction pécuniaire, soit de soustraire son exécution aux autorités françaises.

**Art. D48-29**

Sauf si un accord entre la France et l'Etat d'émission en stipule autrement, les sommes recouvrées en application de la présente section sont imputées au budget de l'Etat français.

Le procureur de la République informe l'autorité compétente de l'Etat d'émission par tout moyen laissant une trace écrite de l'exécution de la sanction pécuniaire ou de sa non-exécution, totale ou partielle, en précisant les motifs de l'absence d'exécution de cette sanction.

####### Paragraphe 2 : Modalités de recouvrement des sanctions pécuniaires.

######## A. - Diminution de la sanction en cas de paiement volontaire.

**Art. D48-30**

Les dispositions des articles 707-2 et 707-4 relatives à la diminution du montant des amendes en cas de paiement volontaire dans le délai d'un mois sont applicables aux sanctions pécuniaires étrangères lorsqu'il s'agit :

1° De sommes d'argent prononcées à titre de condamnation pour une ou plusieurs infractions qui seraient qualifiées en droit français de délit ou de contravention ;

2° De sommes d'argent afférentes aux frais de la procédure judiciaire ou administrative ayant conduit à une décision mentionnée au 1° ;

3° De sommes d'argent allouées à un fonds public ou à une organisation de soutien aux victimes, ordonnée dans une décision mentionnée au 1°.

Ces dispositions ne sont pas applicables :

1° Aux indemnités allouées aux victimes ;

2° Aux sommes d'argent qui seraient qualifiées en droit français d'amendes douanières ou fiscales ou prononcées pour des infractions qui seraient qualifiées en droit français de crime.

**Art. D48-31**

Le procureur de la République qui met à exécution une sanction pécuniaire relevant de l'article D. 48-30 avise par lettre recommandée la personne condamnée que, si elle s'acquitte du montant de cette sanction pécuniaire dans un délai d'un mois à compter de la date d'envoi de cette lettre, le montant de la somme d'argent prononcée à titre de condamnation, de la somme d'argent afférente aux frais de la procédure judiciaire ou administrative et, s'il y a lieu, de la somme d'argent allouée à un fonds public ou à une organisation de soutien aux victimes est diminué de 20 % sans que cette diminution puisse excéder 1 500 euros.

Cette lettre comprend un relevé de la sanction pécuniaire, dont le modèle est arrêté conjointement par le garde des sceaux, ministre de la justice, et le ministre des finances, permettant au condamné de s'acquitter volontairement du montant dû dans le délai d'un mois auprès du comptable de la direction générale des finances publiques.

**Art. D48-32**

La diminution de la sanction pécuniaire prévue par l'article D. 48-30 ne s'applique qu'en cas de paiement simultané, dans le délai d'un mois, de la somme d'argent prononcée à titre de condamnation, de la somme d'argent afférente aux frais de la procédure judiciaire ou administrative et, s'il y a lieu, de la somme d'argent allouée à un fonds public ou à une organisation de soutien aux victimes.

La diminution porte sur l'ensemble des sommes dues.

**Art. D48-33**

Un relevé des sanctions pécuniaires est adressé au comptable de la direction générale des finances publiques en même temps qu'il est procédé à l'envoi de l'avis prévu par l'article D. 48-31.

Ces relevés sont adressés sous le bordereau d'envoi simplifié prévu au deuxième alinéa de l'article R. 55-5.

######## B. - Recouvrement des sanctions pécuniaires par les comptables du Trésor.

**Art. D48-34**

Les articles 108 à 110 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sont applicables aux sanctions pécuniaires étrangères.

**Art. D48-35**

Les sanctions pécuniaires étrangères sont recouvrées selon les modalités déterminées par le décret n° 64-1333 du 22 décembre 1964 relatif au recouvrement des amendes et condamnations pécuniaires par les comptables de la direction générale des finances publiques.

Les dispositions de l'article 2 de ce décret ne sont pas applicables à ces sanctions. Celles pour lesquelles les dispositions des articles D. 48-30 à D. 48-33 ne sont pas applicables font l'objet d'un relevé adressé au comptable de la direction générale des finances publiques, et dont le modèle est arrêté conjointement par le garde des sceaux, ministre de la justice, et le ministre chargé du budget, et qui a les mêmes effets qu'un extrait de jugement.

######## C. - Contrainte judiciaire.

**Art. D48-36**

En cas d'inexécution volontaire du paiement de la somme d'argent correspondant à une sanction pécuniaire prononcée à titre de condamnation pour des faits qui constitueraient selon la loi française un crime ou un délit puni d'une peine privative de liberté, le juge de l'application des peines peut, si les faits sont passibles d'une peine privative de liberté dans l'Etat d'émission, ordonner, dans les conditions prévues aux articles 750 à 762, une contrainte judiciaire.

##### Chapitre III : Des juridictions de l'application des peines

###### Section 1 : Etablissement et composition

####### Paragraphe 1 : Du juge de l'application des peines.

**Art. D49**

Pour le fonctionnement de son cabinet, le juge de l'application des peines est doté d'un secrétariat-greffe conformément aux dispositions de l'article 712-2.

Les fonctions de secrétaire et de greffier du juge de l'application des peines sont remplies par un greffier du tribunal judiciaire.

**Art. D49-1**

Lorsque le nombre des juges de l'application des peines et l'importance des dossiers traités le justifient, il peut être créé un secrétariat commun de l'application des peines, dont l'effectif comprend, outre des agents administratifs, un greffier distinct de celui des cabinets des juges de l'application des peines.

Ce secrétariat peut également être composé d'agents et de greffiers de l'exécution des peines mentionnés à l'article D. 48-1 et exercer des attributions communes avec celles relevant de la compétence de ces derniers.

**Art. D49-1-1**

Lorsqu'il existe plusieurs juges de l'application des peines dans un tribunal judiciaire, le président désigne, après avis de l'assemblée générale des magistrats du siège, le juge de l'application des peines qui exerce les attributions mentionnées aux articles D. 576 à D. 578 du présent code et D. 113-64 du code pénitentiaire.

####### Paragraphe 2 : Du tribunal de l'application des peines.

**Art. D49-2**

Sauf dans les cours d'appel figurant dans le tableau ci-après, il est établi dans chaque cour d'appel un tribunal de l'application des peines dont la compétence territoriale s'étend au ressort de cette cour.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">COURS D'APPEL</p></td><td><p align="center">TRIBUNAUX JUDICIAIRES<br/> sièges des tribunaux d'application des peines de ces cours</p></td><td><p align="center">RESSORT DE CES TRIBUNAUX<br/> d'application des peines</p></td></tr><tr><td><p>Aix-en-Provence</p></td><td><p>Aix-en Provence</p></td><td><p>Ressorts des tribunaux judiciaires d'Aix-en-Provence, Marseille, Digne et Tarascon</p></td></tr><tr><td></td><td><p>Draguignan</p></td><td><p>Ressorts des tribunaux judiciaires de Draguignan et Toulon</p></td></tr><tr><td></td><td><p>Nice</p></td><td><p>Ressorts des tribunaux judiciaires de Grasse et Nice</p></td></tr><tr><td><p>Bastia</p></td><td><p>Bastia</p></td><td><p>Ressort du tribunal judiciaire de Bastia</p></td></tr><tr><td></td><td><p>Ajaccio</p></td><td><p>Ressort du tribunal judiciaire d'Ajaccio</p></td></tr><tr><td><p>Douai</p></td><td><p>Arras</p></td><td><p>Ressorts des tribunaux judiciaires d'Arras, Béthune, Saint-Omer et Boulogne-sur-Mer</p></td></tr><tr><td></td><td><p>Lille</p></td><td><p>Ressorts des tribunaux judiciaires de Lille, Dunkerque, Douai, Valenciennes, Cambrai et Avesnes-sur-Helpe</p></td></tr><tr><td><p>Paris</p></td><td><p>Paris</p></td><td><p>Ressort du tribunal judiciaire de Paris</p></td></tr><tr><td></td><td><p>Bobigny</p></td><td><p>Ressort du tribunal judiciaire de Bobigny</p></td></tr><tr><td></td><td><p>Créteil</p></td><td><p>Ressort du tribunal judiciaire de Créteil</p></td></tr><tr><td></td><td><p>Evry</p></td><td><p>Ressort du tribunal judiciaire d'Evry</p></td></tr><tr><td></td><td><p>Melun</p></td><td><p>Ressorts des tribunaux judiciaires de Melun, Fontainebleau et Meaux</p></td></tr><tr><td></td><td><p>Auxerre</p></td><td><p>Ressorts des tribunaux judiciaires d'Auxerre et Sens</p></td></tr><tr><td><p>Reims</p></td><td><p>Reims</p></td><td><p>Ressorts des tribunaux judiciaires de Reims, Châlons-en-Champagne et Charleville-Mézières</p></td></tr><tr><td></td><td><p>Troyes</p></td><td><p>Ressort du tribunal judiciaire de Troyes</p></td></tr><tr><td><p>Rennes</p></td><td><p>Rennes</p></td><td><p>Ressorts des tribunaux judiciaires de Rennes, Saint-Malo, Saint-Brieuc, Quimper et Brest</p></td></tr><tr><td></td><td><p>Nantes</p></td><td><p>Ressorts des tribunaux judiciaires de Nantes, Saint-Nazaire, Lorient et Vannes</p></td></tr><tr><td><p>Riom</p></td><td><p>Clermont-Ferrand</p></td><td><p>Ressorts des tribunaux judiciaires de Clermont-Ferrand, Aurillac et Le Puy-en-Velay</p></td></tr><tr><td></td><td><p>Moulins</p></td><td><p>Ressorts des tribunaux judiciaires de Moulins, Cusset et Montluçon</p></td></tr><tr><td>Saint-Denis</td><td>Saint-Denis</td><td>Ressort des tribunaux judiciaires de Saint-Denis et de Saint-Pierre</td></tr><tr><td></td><td>Mamoudzou</td><td>Ressort du tribunal judiciaire de Mamoudzou</td></tr></tbody></table></div></div>

**Art. D49-3**

Sauf dérogation prévue par le tableau ci-après, le siège habituel du tribunal de l'application des peines est celui du tribunal judiciaire du siège de la cour d'appel.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">COURS D'APPEL</p></td><td><p align="center">TRIBUNAUX JUDICAIRES<br/> sièges des tribunaux d'application des peines de ces cours</p></td></tr><tr><td><p>Bordeaux</p></td><td><p>Bergerac</p></td></tr><tr><td><p>Bourges</p></td><td><p>Châteauroux</p></td></tr><tr><td><p>Chambéry</p></td><td><p>Albertville</p></td></tr><tr><td><p>Dijon</p></td><td><p>Chalon-sur-Saône</p></td></tr><tr><td><p>Pau</p></td><td><p>Tarbes</p></td></tr><tr><td><p>Poitiers</p></td><td><p>La Rochelle</p></td></tr><tr><td><p>Rouen</p></td><td><p>Evreux</p></td></tr></tbody></table></div></div>

**Art. D49-4**

Le premier président de la cour d'appel désigne chaque année, par ordonnance, après avis de l'assemblée générale des magistrats du siège de la cour et avis des présidents des tribunaux judiciaires concernés, les juges de l'application des peines chargés des fonctions de président ou d'assesseur du tribunal de l'application des peines.

Ceux-ci, sous réserve des dispositions de l'article D. 49-5, sont appelés dans l'ordre de leur désignation.

Cette ordonnance peut être modifiée en cours d'année, en cas d'absence ou d'empêchement du juge.

En cas d'urgence, cette ordonnance peut être prise sans les avis prévus au premier alinéa.

Le premier président peut désigner comme présidents ou comme assesseurs des magistrats différents selon le lieu dans lequel le tribunal doit siéger conformément aux dispositions du troisième alinéa de l'article 712-3.

**Art. D49-5**

Lorsque le tribunal de l'application des peines examine une affaire relevant de sa compétence, l'un au moins des juges de l'application des peines est celui de la juridiction dans le ressort de laquelle le condamné est écroué ou domicilié.

**Art. D49-5-1**

Lorsque le tribunal de l'application des peines examine une affaire à la suite d'un renvoi d'un juge de l'application des peines conformément aux dispositions du troisième alinéa de l'article 712-6 et que ce juge est absent, empêché, ou a été nommé à un autre poste, il est remplacé par un juge de l'application des peines chargé des fonctions de président ou d'assesseur du tribunal de l'application des peines.

**Art. D49-6**

Le tribunal de l'application des peines est doté d'un greffe.

Les fonctions de secrétaire et de greffier de la juridiction sont remplies par un ou plusieurs greffiers des tribunaux judiciaires du ressort de la cour d'appel où siège le tribunal de l'application des peines, qui peuvent également exercer leurs fonctions auprès des juges de l'application des peines.

**Art. D49-7**

Les fonctions du ministère public auprès du tribunal de l'application des peines sont exercées par le procureur de la République près le tribunal judiciaire dans le ressort duquel siège le tribunal.

####### Paragraphe 3 : De la chambre de l'application des peines de la cour d'appel.

**Art. D49-8**

Le premier président de la cour d'appel désigne par ordonnance, après avis de l'assemblée générale des magistrats du siège, le président ou le conseiller de la cour d'appel chargé de présider la chambre de l'application des peines de la cour d'appel, ainsi que les deux conseillers de cette chambre.

Le président de la chambre ou l'un ou plusieurs de ses membres sont choisis parmi le ou les conseillers chargés de l'application des peines désignés conformément aux dispositions de l'article R. 57-1.

**Art. D49-9**

Le responsable d'une association de réinsertion des condamnés et le responsable d'une association d'aide aux victimes, membres de la chambre de l'application des peines de la cour d'appel en application des dispositions du deuxième alinéa de l'article 712-13, sont désignés par le premier président, après avis de l'assemblée générale des magistrats du siège, pour une durée de trois ans. Deux suppléants sont désignés dans les mêmes formes pour une même durée.

Avant d'entrer en fonction, les personnes mentionnées à l'alinéa précédent prêtent devant la cour d'appel le serment de bien et fidèlement remplir leurs fonctions et de conserver le secret des délibérations. Les dispositions de l'article R. 522-10 du code de l'organisation judiciaire leur sont applicables.

**Art. D49-10**

Les chambres de l'application des peines dont la compétence territoriale excède, conformément aux dispositions du deuxième alinéa de l'article 712-13, celle de la cour d'appel où elles sont instituées sont mentionnées dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td width="118"><p align="center">COURS D'APPEL </p></td><td width="260"><p align="center">RESSORT SUR LEQUEL S'EXERCE <br/>la compétence de la chambre de l'application <br/>des peines de ces cours lorsqu'elle est <br/>composée conformément aux dispositions <br/>du deuxième alinéa de l'article 712-13 </p></td></tr><tr><td valign="top" width="118"><p>Bourges </p></td><td valign="top" width="260"><p>Ressorts des cours d'appel de Bourges et Orléans </p></td></tr><tr><td valign="top" width="118"><p>Dijon </p></td><td valign="top" width="260"><p>Ressorts des cours d'appel de Dijon et Besançon </p></td></tr><tr><td valign="top" width="118"><p>Nancy </p></td><td valign="top" width="260"><p>Ressorts des cours d'appel de Nancy et Metz </p></td></tr><tr><td valign="top" width="118"><p>Versailles </p></td><td valign="top" width="260"><p>Ressorts des cours d'appel de Versailles et Rouen</p></td></tr></tbody></table></div></div>

###### Section 2 : Règles de compétence et de procédure

####### Paragraphe 1 : Dispositions communes aux différentes juridictions de l'application des peines

**Art. D49-11**

Les demandes du condamné tendant au prononcé ou à la modification d'une des mesures relevant des dispositions de l'article 712-4 font l'objet d'une requête écrite adressée au juge de l'application des peines, signée du condamné ou de son avocat.

Cette requête est remise au greffe du juge de l'application des peines contre récépissé ou adressée par lettre recommandée avec demande d'avis de réception. Si le condamné est détenu, elle peut faire l'objet d'une déclaration auprès du chef de l'établissement pénitentiaire dans les conditions prévues aux deux derniers alinéas de l'article 148-7.

Lorsque la demande relève de la compétence du tribunal de l'application des peines, le greffier du juge de l'application des peines la transmet sans délai en copie au greffe de cette juridiction, lorsqu'il est distinct du greffe du juge de l'application des peines, sauf si cette demande est irrecevable en application des dispositions de l'article D. 49-12.

Le juge de l'application des peines et le tribunal de l'application des peines ne sont pas tenus de répondre aux demandes formées sans respecter les conditions prévues par le présent article.

**Art. D49-12**

Le condamné n'est pas recevable à déposer de demande concernant une des mesures relevant des dispositions de l'article 712-4 tant qu'il n'a pas été statué par la juridiction de l'application des peines du premier degré compétente sur une précédente demande relative à une même mesure.

Sont également irrecevables les demandes formées pendant le délai d'irrecevabilité fixé par la juridiction de l'application des peines en application des derniers alinéas des articles 712-13, D. 49-32, D. 49-33 et D. 49-36.

Si elle l'estime justifié ou opportun, la juridiction de l'application des peines peut toutefois ne pas constater l'irrecevabilité de la demande.

**Art. D49-13**

Si le condamné n'est pas incarcéré, les débats contradictoires prévus par les articles 712-6 et 712-7 se tiennent au tribunal judiciaire.

Si le condamné est incarcéré, ces débats se tiennent dans l'établissement pénitentiaire, sauf s'il est fait application des dispositions de l'article 706-71, et sous réserve des dispositions de l'alinéa suivant.

Le juge de l'application des peines ou le président du tribunal de l'application des peines peut toutefois décider que le débat contradictoire se tiendra au tribunal judiciaire lorsqu'est envisagé le retrait ou la révocation d'une mesure à l'encontre d'une personne incarcérée à la suite de la mise à exécution d'un mandat d'amener ou d'arrêt délivré en application de l'article 712-17 si le débat doit avoir lieu dans les délais prévus par cet article ou dans les délais prévus par les articles 712-8 ou 712-19 et que, pendant ces délais, il n'est pas déjà prévu que le juge ou le tribunal de l'application des peines procède au sein de l'établissement pénitentiaire à des débats contradictoires concernant d'autres condamnés.

Si le condamné est hospitalisé et ne peut être déplacé en raison de son état de santé, le débat contradictoire, dans les cas où ce débat doit intervenir, se tient sur les lieux de son hospitalisation, sur lesquels se transportent le juge ou le tribunal de l'application des peines, assisté du greffier, ainsi que le procureur de la République.

**Art. D49-14**

Pour l'application des dispositions des articles 712-6,712-7 et 712-8, le condamné peut faire connaître au juge de l'application des peines le nom de l'avocat choisi par lui : le choix de l'avocat par le condamné détenu peut aussi résulter du courrier adressé à celui-ci par cette personne et le désignant pour assurer sa défense et dont une copie est remise par l'avocat au juge de l'application des peines. Le condamné peut également demander au juge de l'application des peines qu'il lui en soit désigné un d'office par le bâtonnier de l'ordre des avocats ; le bâtonnier est avisé de cette demande par tous moyens et sans délai.

**Art. D49-15**

Le condamné est informé dix jours avant la date du débat contradictoire prévu par les articles 712-6,712-7 et 712-8 par lettre recommandée s'il n'est pas écroué et par le greffe de l'établissement pénitentiaire dans le cas contraire.

S'il est assisté d'un avocat, celui-ci est convoqué par lettre recommandée ou par télécopie au plus tard dix jours avant le débat. Le condamné peut toutefois déclarer expressément renoncer à la convocation de son avocat ou au respect de ces délais.

**Art. D49-16**

En cas d'urgence, notamment lorsque le retrait ou la révocation d'une mesure est envisagé, le délai de convocation prévu à l'article D. 49-15 alinéa n'est pas applicable, et l'avocat est avisé de la date du débat contradictoire par tout moyen ; le condamné ou son avocat peut toutefois demander à bénéficier d'un délai pour préparer sa défense.

Il peut alors être fait application des dispositions des articles 712-18 ou 712-19 permettant la suspension de la mesure ou l'incarcération provisoire du condamné jusqu'à la tenue du débat contradictoire.

**Art. D49-17**

Le juge de l'application des peines ou le président du tribunal de l'application des peines peut demander au représentant de l'administration pénitentiaire de développer oralement son avis lors du débat contradictoire.

Le juge de l'application des peines ou le président du tribunal de l'application des peines peut faire appel à un interprète majeur, à l'exclusion du greffier. S'il n'est pas assermenté, l'interprète prête serment d'apporter son concours à la justice en son honneur et en sa conscience. Si le condamné est atteint de surdité, il peut être fait application des dispositions du dernier alinéa de l'article 109.

Le débat contradictoire fait l'objet de notes d'audience de la part du greffier, qui les signe avec le juge de l'application des peines ou le président du tribunal de l'application des peines.

**Art. D49-17-1**

Lorsque le procureur de la République est favorable à l'octroi d'une mesure d'aménagement de peine demandée par le condamné, il peut adresser au juge de l'application des peines des réquisitions écrites lui demandant d'accorder cette mesure sans procéder à un débat contradictoire, conformément aux dispositions du deuxième alinéa de l'article 712-6. Si le condamné et son avocat ne sollicitent pas qu'il soit procédé à un débat contradictoire, le juge de l'application des peines statue sur la mesure en l'absence du procureur de la République, après, le cas échéant audition du condamné et de son avocat en chambre du conseil.

**Art. D49-17-2**

Le nombre et le jour des audiences du juge de l'application des peines et du tribunal de l'application des peines sont fixés par décision conjointe du président du tribunal judiciaire et du procureur de la République.

Les décisions prévues au présent article sont prises, après avis de l'assemblée générale du tribunal, à la fin de l'année judiciaire pour l'année judiciaire suivante, et peuvent, en cas de nécessité, être modifiées en cours d'année dans les mêmes conditions.

En cas d'impossibilité de parvenir à des décisions conjointes, le nombre et le jour des audiences du tribunal de l'application des peines sont fixés par le seul président du tribunal judiciaire, après avis du premier président de la cour d'appel et du procureur général.

Sans préjudice des dispositions du présent article, le juge de l'application des peines peut, à tout moment au cours de l'année, fixer une audience toutes les fois qu'il est nécessaire.

**Art. D49-18**

Le jugement est rendu en chambre du conseil.

Si la décision est rendue immédiatement, une copie du jugement est remise au condamné, ainsi que, le cas échéant, à son avocat, contre émargement au dossier de la procédure sauf dans le cas où la copie du jugement n'est pas immédiatement disponible.

Si la décision a été mise en délibéré, le jugement est notifié au condamné détenu par le chef de l'établissement pénitentiaire qui lui en remet une copie contre émargement ; si le condamné n'est pas détenu, copie du jugement lui est adressée par lettre recommandée ; une copie du jugement est également adressée par lettre recommandée ou par télécopie à l'avocat du condamné ; lorsqu'il s'agit d'un jugement révoquant ou retirant une mesure, la copie du jugement adressée au condamné non détenu l'est par lettre recommandée avec demande d'avis de réception. Les dispositions du présent alinéa sont également applicables lorsque la copie du jugement rendu dans les circonstances prévues par le deuxième alinéa n'est pas immédiatement disponible.

Dès qu'il est rendu, le jugement est notifié au procureur de la République. Une copie en est adressée au directeur du service pénitentiaire d'insertion et de probation et, lorsque le condamné est incarcéré, au chef de l'établissement pénitentiaire.

En cas d'utilisation d'un moyen de communication audiovisuelle, lecture du dispositif du jugement est donnée au condamné par ce même procédé, et mention de cette formalité est portée sur les notes d'audience. Après l'audience, le jugement est notifié au condamné selon les modalités prévues au deuxième alinéa.

**Art. D49-19**

Lorsque le condamné non détenu ne se présente pas au débat contradictoire, le juge ou le tribunal de l'application des peines soit ordonne le renvoi du débat à une date ultérieure, après avoir si nécessaire délivré un mandat d'amener ou d'arrêt conformément aux dispositions de l'article 712-17 ou une note de recherche conformément aux dispositions de l'article D. 49-20, soit statue conformément aux dispositions de l'article 712-9.

**Art. D49-20**

Sans préjudice de la possibilité de décerner mandat d'amener ou d'arrêt conformément aux dispositions de l'article 712-17, le juge et le tribunal de l'application des peines peuvent délivrer une note de recherche destinée à permettre la localisation du condamné, qui est diffusée dans le fichier des personnes recherchées conformément aux dispositions du 1° du I de l'article 23 de la loi n° 2003-239 du 18 mars 2003 pour la sécurité intérieure.

**Art. D49-21**

Les ordonnances prévues par les articles 712-5 et 712-8 sont notifiées au condamné détenu par le chef de l'établissement pénitentiaire qui lui en remet une copie contre émargement ; si le condamné n'est pas détenu, copie de l'ordonnance lui est adressée par lettre recommandée ; une copie de l'ordonnance est également adressée par lettre recommandée ou par télécopie à l'avocat du condamné ; lorsqu'il s'agit d'une ordonnance refusant de faire droit à une demande du condamné non détenu, la copie de la décision adressée à celui-ci l'est par lettre recommandée avec demande d'avis de réception.

**Art. D49-21-1**

Lorsque le chef d'établissement ou le directeur du service pénitentiaire d'insertion et de probation modifie les horaires d'un aménagement de peine sur autorisation du juge de l'application des peines conformément aux dispositions du deuxième alinéa de l'article 712-8, il en informe immédiatement et par tout moyen le juge de l'application des peines et le condamné.

**Art. D49-22**

Pour l'application des dispositions de l'article 712-9, si le condamné n'a pas fait de déclaration d'adresse au juge de l'application des peines, l'adresse figurant dans le dossier de la procédure est considérée comme son adresse déclarée.

La déclaration d'adresse ou la déclaration de changement d'adresse doit se faire soit par déclaration auprès du greffier du juge de l'application des peines, soit par lettre recommandée avec demande d'accusé de réception.

Lorsque le condamné est libéré, son adresse déclarée est celle donnée au greffe de l'établissement pénitentiaire au moment de sa levée d'écrou.

**Art. D49-23**

Pour l'application de l'article 712-21, le juge ou le tribunal de l'application des peines peut, avec l'accord du procureur de la République, dire, par ordonnance ou jugement motivé, qu'il n'y a pas lieu d'ordonner une nouvelle expertise psychiatrique préalablement à une décision d'aménagement de la peine, dès lors que figure au dossier du condamné une expertise datant de moins de deux ans, y compris si celle-ci a été réalisée avant la condamnation.

Sauf lorsqu'il s'agit d'une condamnation prononcée pour une infraction mentionnée à l'article 706-47 ou constitue un meurtre ou un assassinat commis sur un mineur ou en récidive légale, le juge de l'application des peines peut également, avec l'accord du procureur de la République, ordonner par ordonnance motivée une permission de sortir sans expertise préalable ; il en est de même pour les autres décisions d'aménagement de la peine, par ordonnance ou jugement spécialement motivé faisant état de la non-nécessité d'une expertise au regard des circonstances de l'infraction et de la personnalité de son auteur.

En outre, quel que soit le délit ou le crime pour lequel la personne a été condamnée, le juge de l'application des peines peut, en cas d'urgence et avec l'accord du procureur de la République, ordonner sans expertise psychiatrique préalable une mesure de suspension de peine conformément aux dispositions de l'article 720-1-1 lorsqu'il résulte d'un certificat médical, établi par le médecin responsable de la structure sanitaire dans laquelle la personne est prise en charge ou par son remplaçant, que le pronostic vital de la personne est engagé ou que son état de santé physique ou mentale est durablement incompatible avec le maintien en détention.

En cas de condamnations multiples, si la peine prononcée pour l'infraction ayant donné lieu à la condamnation à un suivi socio-judiciaire a déjà été exécutée en totalité, les dispositions de l'article 712-21 ne sont plus applicables. Le juge ou le tribunal de l'application des peines a toutefois la faculté d'ordonner une expertise préalablement à la mesure d'aménagement de peine en application de l'article D. 49-24.

**Art. D49-24**

Sans préjudice de l'obligation de procéder à une expertise des condamnés relevant des dispositions de l'article 712-21, le juge ou le tribunal de l'application des peines peut, conformément aux dispositions de l'article D. 574, demander au service pénitentiaire d'insertion et de probation de procéder à une synthèse socio-éducative du condamné détenu avant sa libération, afin d'apprécier sa dangerosité et le risque de récidive.

A cette fin, le juge peut également demander une expertise psychiatrique ou psychologique de l'intéressé, notamment si celui-ci a été condamné pour crime.

L'expert ou les experts saisis en application des dispositions des articles 712-21, 723-31, 731-1, 763-3, D. 49-23, D. 147-36 et D. 147-37 ou des dispositions du présent article doivent dans leur rapport :

1° Se prononcer sur la dangerosité de la personne et les risques de récidive ou de commission d'une nouvelle infraction ;

2° Indiquer si la personne est susceptible de faire l'objet d'un traitement, lorsque cette dernière a été condamnée pour une infraction pour laquelle le suivi socio-judiciaire est encouru.

**Art. D49-25**

Si le condamné ne satisfait pas aux obligations qui lui sont imposées ou s'il fait preuve de mauvaise conduite, le juge ou le tribunal de l'application des peines peut décider de rejeter ou d'ajourner une mesure relevant de sa compétence, soit de retirer ou de révoquer une telle mesure précédemment accordée, selon la procédure applicable pour octroyer la mesure.

**Art. D49-25-1**

Conformément aux dispositions de l'article 712-22, les juridictions d'application des peines peuvent relever une interdiction visée à cet article, y compris si cette interdiction ne résulte pas de la condamnation dont la juridiction d'application des peines est chargée de fixer les modalités d'exécution.

**Art. D49-26**

Pour l'application des dispositions de l'article R. 69, un extrait de l'ordonnance ou du jugement du juge ou du tribunal de l'application des peines ou du président du tribunal judiciaire ou le juge par lui délégué, certifié par le greffier de la juridiction est adressé au casier judiciaire, par l'intermédiaire du parquet du lieu de condamnation, lorsqu'a été décidé :

1° La révocation d'un sursis probatoire ;

2° La prolongation du délai de mise à l'épreuve ou la déclaration anticipée de non-avenu d'un sursis probatoire ;

3° La suspension de l'exécution d'une peine privative de liberté ;

4° La mise à exécution de l'emprisonnement sanctionnant la violation des obligations du suivi socio-judiciaire ;

5° La mise à exécution de l'emprisonnement ou de l'amende sanctionnant la non-exécution d'une peine alternative ou d'une peine complémentaire prononcée à titre principal ;

6° La mise à exécution de l'emprisonnement dans le cadre de la contrainte judiciaire ;

7° Une dispense de peine après ajournement de la condamnation ;

8° La conversion d'une peine d'emprisonnement ferme en sursis assorti de l'obligation d'accomplir un travail d'intérêt général ;

9° La conversion d'une peine d'emprisonnement ferme en peine de jours-amende ;

10° La conversion d'un emprisonnement avec sursis assorti de l'obligation d'accomplir un travail d'intérêt général en peine de jours-amende ;

11° La conversion d'une peine de travail d'intérêt général en peine de jours-amende ;

12° Le relèvement d'une interdiction en application de l'article 712-22 ;

13° La conversion d'une peine de jours-amende en peine de sursis assorti de l'obligation d'effectuer un travail d'intérêt général.

Dans les cas 9°, 10°, 11° et 13°, un relevé ou un extrait de la décision est également adressé, selon les mêmes modalités, au comptable principal du Trésor.

Les transmissions prévues par le présent article peuvent se faire par voie téléinformatique.

Le casier judiciaire national est directement avisé des décisions de libération conditionnelle, de révocation d'une libération conditionnelle, de retrait d'une réduction de peine ordonné en application des articles 721,721-2 ou 723-35, par les avis qui lui sont adressés par les directeurs et surveillants-chefs des établissements pénitentiaires en application du 5° de l'article R. 69. Toutefois, il est avisé des décisions de libération conditionnelle conformément aux dispositions du présent article lorsqu'elles concernent un condamné non détenu.

**Art. D49-26-1**

La remise en liberté prévue par le deuxième alinéa de l'article 712-18 entraîne de plein droit la remise à exécution de la mesure d'aménagement de peine dont le condamné faisait l'objet.

####### Paragraphe 2 : Dispositions relatives au juge de l'application des peines

**Art. D49-27**

Le juge de l'application des peines fixe les principales modalités d'exécution des peines privatives de liberté ou de certaines peines restrictives de libertés en orientant et en contrôlant les conditions de leur exécution, conformément aux principes fixés par l'article 707.

Il est à cette fin assisté par la commission de l'application des peines, ainsi que par le service pénitentiaire d'insertion et de probation, que le magistrat mandate pour suivre les condamnés faisant l'objet d'une peine restrictive de liberté.

Le juge de l'application des peines exerce les missions qui lui sont confiées, en déterminant notamment, pour chaque condamné, les principales modalités du traitement pénitentiaire, dans le respect des attributions propres au directeur interrégional des services pénitentiaires et aux chefs des établissements pénitentiaires relatives à l'organisation et au fonctionnement de ces établissements.

**Art. D49-28**

La commission de l'application des peines qui siège dans chaque établissement pénitentiaire comprend les membres mentionnés à l'article 712-4-1.

Le juge de l'application des peines peut, en accord avec le chef de l'établissement, faire appel soit à titre permanent, soit pour une séance déterminée, afin que ces personnes puissent si nécessaire être entendues au sein de la commission :

1° Aux membres du personnel de direction, à un membre du corps de commandement, à un membre du corps d'encadrement et d'application du personnel de surveillance et aux personnels d'insertion et de probation ;

2° A toute personne remplissant une mission dans l'établissement pénitentiaire, lorsque sa connaissance des cas individuels ou des problèmes à examiner rend sa présence utile.

Le juge de l'application des peines peut ordonner la comparution de la personne détenue devant la commission de l'application des peines afin qu'elle soit entendue par cette dernière dans les domaines qui relèvent de sa compétence.

Les membres de la commission ainsi que les personnes appelées, à un titre quelconque, à assister à ses réunions sont tenus à l'égard des tiers au secret pour tout ce qui concerne ses travaux.

En l'absence de l'un des membres mentionnés à l'article 712-4-1, la commission de l'application des peines n'est pas valablement réunie.

Le chef d'établissement peut être représenté au sein de la commission de l'application des peines par un membre du personnel de direction.

Lorsque la comparution du détenu n'a pas été ordonnée, la commission peut délibérer par voie électronique, après vérification que ses membres et, le cas échéant, les personnes mentionnées aux 1° et 2° ci-dessus ont accès à des moyens techniques permettant, à distance, de façon simultanée ou successive et dans des conditions garantissant la confidentialité des échanges, d'apporter leur contribution et, s'agissant des membres, d'exprimer leur vote, avant l'expiration de délais fixés par le président de la commission. Sauf urgence, la commission ne peut rendre son avis qu'après avoir recueilli les contributions du procureur de la République, du représentant du service pénitentiaire d'insertion et, sauf s'il est fait application du deuxième alinéa de l'article 712-4-2, du chef de l'établissement pénitentiaire. Les moyens techniques de délibération sont précisés par arrêté du garde des sceaux, ministre de la justice. (1)

**Art. D49-29**

Il est tenu au greffe du juge de l'application des peines un dossier individuel concernant chaque condamné suivi par ce magistrat.

Ce dossier comprend des copies des documents issus de la procédure ayant abouti à sa condamnation et qui sont nécessaires à l'exécution de celle-ci.

Il comprend également les rapports établis et les décisions prises au cours de l'exécution de la condamnation.

L'avis du représentant de l'administration pénitentiaire prévu aux articles 712-6 et 712-7 est versé au dossier sous forme d'un rapport de synthèse des avis des différents services pénitentiaires compétents.

Ce dossier peut être consulté par l'avocat du condamné, sous réserve des exigences du bon fonctionnement du cabinet du juge de l'application des peines. L'avocat du condamné peut se faire délivrer copie de tout ou partie des pièces du dossier conformément aux dispositions de l'article R. 165 prévoyant la gratuité de la première copie délivrée. Les copies ultérieures lui sont délivrées à ses frais, sauf si le condamné a obtenu le bénéfice de l'aide juridictionnelle.

Le procureur de la République peut consulter ce dossier ou en demander la communication.

Lorsque la modification de la situation du condamné rend compétent, en application des dispositions de l'article 712-10, un juge de l'application des peines autre que celui qui était initialement saisi, ce dernier transmet ce dossier au magistrat nouvellement compétent pour suivre le condamné et avise le parquet du lieu de condamnation.

**Art. D49-30**

Le juge de l'application des peines ordonne l'extraction des condamnés, soit en vue de la comparution de ceux-ci dans son cabinet lorsqu'il l'a estimé utile, soit pour procéder aux débats contradictoires prévus par la loi lorsque ceux-ci n'ont pas lieu au sein de l'établissement pénitentiaire, soit plus généralement pour la mise en application d'une décision relevant de sa compétence. Il requiert l'extraction par les services de police, de gendarmerie ou de l'administration pénitentiaire conformément à l'article D. 315.

**Art. D49-31**

Lorsque le juge de l'application des peines est appelé à se rendre dans un établissement pénitentiaire pour assumer les fonctions qui lui sont dévolues par le présent code ou par les dispositions du code pénal, les indemnités de frais de voyage et de séjour lui sont allouées dans les conditions visées aux articles R. 90 (10°) et R. 200 du présent code. Il en est de même pour le greffier qui l'assiste, ainsi que pour le magistrat du ministère public présent lors du débat contradictoire.

**Art. D49-32**

Lorsqu'il est saisi d'une demande relevant des dispositions de l'article 712-5, le juge de l'application des peines doit statuer par ordonnance motivée au plus tard dans un délai de deux mois suivant le dépôt de la demande dans les conditions prévues par l'article D. 49-11.

A défaut, le condamné peut directement saisir le président de la chambre de l'application des peines de la cour d'appel de sa demande, par lettre recommandée avec demande d'accusé de réception ou selon les modalités prévues à l'article 503.

En cas de rejet, d'acceptation ou d'ajournement d'une demande formée par le condamné, le juge de l'application des peines peut dans son ordonnance fixer par décision motivée un délai durant lequel le condamné n'est pas recevable à déposer une demande similaire, sans que ce délai puisse excéder six mois.

**Art. D49-33**

Le débat contradictoire devant le juge de l'application des peines prévu à l'article 712-6 doit avoir lieu au plus tard le quatrième mois suivant le dépôt de la demande dans les conditions prévues par l'article D. 49-11.

A défaut, le condamné peut directement saisir la chambre de l'application des peines de la cour d'appel de sa demande, par lettre recommandée avec demande d'accusé de réception ou selon les modalités prévues à l'article 503. Lorsque le condamné exécute une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à cinq ans, il peut aussi saisir la chambre de l'application des peines, dans le cas prévu au 2° de l'article 720, s'il a accompli une durée de peine au moins égale au double de la durée de la peine restant à subir sans qu'il ait été procédé à l'examen de sa situation.

En cas de rejet ou d'ajournement d'une demande formée par le condamné, le juge de l'application des peines peut dans son jugement fixer par décision motivée un délai durant lequel le condamné n'est pas recevable à déposer une demande similaire, sans que ce délai puisse excéder un an.

**Art. D49-34**

Le juge de l'application des peines peut, sans procéder au débat contradictoire prévu à l'article 712-6, constater par ordonnance motivée qu'une demande d'aménagement de peine est irrecevable en application des dispositions des articles D. 49-11 et D. 49-12 ou parce qu'elle a été présentée par un condamné qui ne justifie pas des délais d'exécution de sa peine prévus par la loi pour être admissible au bénéfice de la mesure demandée, le cas échéant en raison de l'existence d'une période de sûreté. Il en est de même pour les demandes relevant de la compétence du tribunal de l'application des peines, dont l'irrecevabilité peut être également directement constatée par le juge de l'application des peines à qui la demande a été adressée en application des dispositions de l'article D. 49-11, sans préjudice pour le président du tribunal de l'application des peines de constater lui-même cette irrecevabilité si le dossier a été transmis par le juge au tribunal.

Cette ordonnance est notifiée au condamné conformément aux dispositions du troisième alinéa de l'article D. 49-18 et peut faire l'objet d'un appel dans les conditions prévues à l'article D. 49-39, dans un délai de vingt-quatre heures à compter de sa notification. L'appel est examiné par le président de la chambre de l'application des peines de la cour d'appel.

**Art. D49-34-1**

Lorsque le juge de l'application des peines, saisi par requête du procureur de la République aux fins de prononcer une contrainte judiciaire ou de mettre à exécution une peine de jours-amendes, constate que le condamné s'est acquitté du montant de l'amende ou des jours-amendes prononcés, il rend une ordonnance motivée constatant que cette requête est devenue sans objet, sans qu'il soit nécessaire de procéder à un débat contradictoire.

**Art. D49-35**

Le juge de l'application des peines qui, dans le cas prévu par l'article 712-8, envisage d'office de modifier une mesure ou est saisi d'une demande de modification formée par le condamné, communique le dossier pour avis au procureur de la République, avant de statuer par ordonnance motivée ou, si le procureur en a fait la demande, après débat contradictoire, conformément aux dispositions de cet article.

Lorsque le juge de l'application des peines se saisit d'office ou est saisi par le procureur de la République et qu'il n'est pas procédé à un débat contradictoire, il recueille ou fait recueillir préalablement l'avis du condamné.

**Art. D49-35-1**

Lorsque le juge de l'application des peines délivre un mandat d'amener en application du premier alinéa de l'article 712-17, les dispositions du deuxième alinéa de l'article 125 et celles de l'article 127 sont applicables, les attributions confiées par ces articles au juge d'instruction et au juge des libertés et de la détention étant respectivement exercées par le juge de l'application des peines et le procureur de la République.

**Art. D49-35-2**

Le mandat d'amener délivré en cas d'urgence par le procureur de la République en application du troisième alinéa de l'article 712-17 peut être adressé par tout moyen au service de police ou à l'unité de gendarmerie chargé de son exécution.

En cas de nécessité, ce mandat fait l'objet d'instructions téléphoniques adressées par le procureur de la République à l'officier de police judiciaire. Il est joint ultérieurement à la procédure.

Le procureur de la République indique sur le mandat ou précise dans ses instructions téléphoniques que si l'arrestation du condamné ne peut intervenir avant la fin du premier jour ouvrable suivant, le mandat est caduc sauf à avoir été repris auparavant par le juge de l'application des peines, et sans préjudice de la possibilité pour ce magistrat d'ordonner la mainlevée de ce mandat, ou d'y substituer un mandat d'arrêt.

Le procureur de la République indique de même sur le mandat ou précise dans ses instructions que la personne ne peut être retenue pendant plus de vingt-quatre heures à compter de son arrestation sans être présentée devant le juge de l'application des peines ou le juge qui le remplace conformément aux dispositions du deuxième alinéa de l'article 125, à défaut de quoi elle doit être remise en liberté.

Le procureur de la République adresse dès que possible la copie du mandat au juge de l'application des peines.

Si la personne est arrêtée à plus de deux cents kilomètres du siège du juge de l'application des peines sous le contrôle duquel le condamné est placé, et qu'il n'est pas possible de le conduire dans le délai de vingt-quatre heures devant ce magistrat ou le juge qui le remplace, elle est conduite devant le procureur de la République du lieu d'arrestation.

Lorsque le juge de l'application des peines décide de reprendre le mandat d'amener délivré par le procureur de la République, il en adresse une copie au service de police ou à l'unité de gendarmerie chargés de son exécution, revêtue de sa signature et de son sceau et d'une mention datée indiquant la reprise du mandat.

####### Paragraphe 3 : Dispositions relatives au tribunal de l'application des peines

**Art. D49-36**

Le débat contradictoire prévu à l'article 712-7 doit avoir lieu au plus tard le sixième mois suivant le dépôt de la demande dans les conditions prévues par l'article D. 49-11.

A défaut, le condamné peut directement saisir la chambre de l'application des peines de la cour d'appel de sa demande, par lettre recommandée ou selon les modalités prévues à l'article 503.

En cas de rejet ou d'ajournement d'une demande formée par le condamné, le tribunal de l'application des peines peut dans son jugement fixer par décision motivée un délai durant lequel le condamné n'est pas recevable à déposer une demande similaire, sans que ce délai puisse excéder deux ans.

**Art. D49-37**

Devant le tribunal de l'application des peines, le débat contradictoire prévu par l'article 712-7 commence par le rapport oral exposé par le juge de l'application des peines dont relève le condamné.

**Art. D49-38**

Les règles relatives à la police des débats devant le tribunal correctionnel prévues par les articles 401 et 405 sont applicables devant le tribunal de l'application des peines.

####### Paragraphe 4 : Dispositions applicables en cas d'appel

**Art. D49-39**

L'appel des ordonnances et jugements du juge ou du tribunal de l'application des peines est formé soit au greffe du juge de l'application des peines selon les modalités prévues aux deux premiers alinéas de l'article 502, soit selon les modalités prévues à l'article 503.

Le délai d'appel de 24 heures prévu par le 1° de l'article 712-11 expire à minuit, le lendemain du jour où l'ordonnance a été notifiée. Lorsque l'ordonnance est notifiée par lettre recommandée, ce délai expire à minuit le lendemain du jour de la signature de l'avis de réception ; à défaut de signature, ce délai commence à courir quinze jours après l'envoi de la lettre.

**Art. D49-39-1**

En cas d'appel du ministère public ou du condamné, l'autre partie dispose d'un délai supplémentaire de vingt-quatre heures ou de cinq jours pour former appel incident, selon que l'appel porte sur une ordonnance ou un jugement du juge de l'application des peines ou du tribunal de l'application des peines.

**Art. D49-40**

Lorsque le juge ou le tribunal de l'application des peines accorde l'une des mesures mentionnées aux articles 712-5,712-6 et 712-7, la mise à exécution de la mesure ne peut intervenir, avant l'expiration du délai de vingt-quatre heures à compter de la notification de la décision au magistrat du ministère public, en l'absence de visa de ce dernier indiquant qu'il ne fait pas appel ; si le procureur de la République forme appel dans les vingt-quatre heures de la notification, il en informe immédiatement le juge de l'application des peines et le chef de l'établissement pénitentiaire. Le délai de vingt-quatre heures expire à minuit, le lendemain du jour où la décision a été notifiée.

Les dispositions du présent article sont également applicables aux décisions ordonnant une libération sous contrainte.

**Art. D49-41**

En cas d'appel, une copie du dossier individuel du condamné et de la décision du juge ou du tribunal de l'application des peines est transmise à la chambre de l'application des peines de la cour d'appel ou à son président.

A l'appui de son appel, le condamné ou son avocat peut adresser des observations écrites au président ou à la chambre. Hors le cas de l'urgence, ces observations doivent être adressées un mois au plus tard après la date de l'appel, sauf dérogation accordée par le président de la juridiction.

Pendant l'instance d'appel, les dispositions de l'article D. 49-29 relatives à la communication du dossier individuel du condamné sont applicables.

Pendant cette instance, le juge de l'application des peines peut, d'office ou à la demande du président de la chambre, communiquer tous renseignements sur la situation du condamné au jour de l'audience d'appel, et notamment sur la validité du projet d'aménagement de la peine.

Pendant cette instance, le président de la chambre de l'application des peines saisit, au plus tôt en amont de l'audience, le service pénitentiaire d'insertion et de probation, s'il apparait nécessaire d'actualiser les éléments du dossier individuel de la personne condamnée afin de pouvoir prendre la décision d'individualisation de la peine la mieux adaptée à sa situation.

En cas de condamnation pour des infractions commises au sein du couple et relevant de l'article 132-80 du code pénal, cette actualisation doit notamment lui permettre de déterminer s'il y a lieu, de prononcer une mesure de bracelet anti-rapprochement en application de l'article 132-45-1 du code pénal.

**Art. D49-41-1**

En cas d'appel d'une ordonnance rendue par le juge de l'application des peines en application des dispositions de l'article 712-5, la copie du dossier individuel du condamné adressé au président de la chambre de l'application des peines de la cour d'appel ne comporte que les éléments nécessaires à l'examen de l'appel. En cas d'appel contre une ordonnance de retrait d'une réduction de peine, peut ne figurer au dossier que le rapport d'incident à l'origine du retrait. Le président de la chambre de l'application des peines peut demander des pièces supplémentaires s'il l'estime utile.

**Art. D49-41-2**

S'il confirme une ordonnance refusant l'octroi d'une permission de sortir, d'une autorisation de sortir sous escorte ou d'une réduction de peine, le président de la chambre de l'application des peines de la cour d'appel peut, par une décision motivée, décider que le condamné n'est pas recevable à déposer une demande similaire pendant un délai d'un an.

En cas d'appel d'une ordonnance de retrait d'une réduction de peine, le président peut, sur appel incident du parquet ou sur réquisition du procureur général, ordonner un retrait d'une durée plus importante que celle fixée par le juge de l'application des peines, dans la limite résultant des dispositions de l'article 721.

**Art. D49-42**

La chambre de l'application des peines de la cour d'appel statue, au vu du dossier, à la suite d'un débat contradictoire tenu en chambre du conseil hors la présence du condamné, au cours duquel, après le rapport oral d'un conseiller, le procureur général puis l'avocat du condamné présentent leurs observations. Le procureur général peut répliquer, l'avocat du condamné ayant toujours la parole en dernier.

L'avocat du condamné est convoqué par lettre recommandée ou par télécopie au plus tard quinze jours avant le débat contradictoire.

L'arrêt est rendu en chambre du conseil. Il est exécutoire par provision.

Si le président constate que l'appel n'a manifestement pas été formé dans le délai de dix jours, il déclare celui-ci irrecevable. Cette décision n'est pas susceptible de recours.

**Art. D49-42-1**

Lorsque le président de la chambre d'application des peines constate que cette juridiction a été saisie d'un appel manifestement irrecevable, il peut décider par une ordonnance motivée non susceptible de recours qu'il n'y a pas lieu de statuer sur cet appel.

**Art. D49-43**

La chambre de l'application des peines de la cour d'appel qui accorde une mesure d'aménagement de la peine en précise les modalités d'application et fixe la date avant laquelle elle doit être mise à exécution. Si la nature de la mesure le justifie, cette juridiction peut également désigner l'un de ses membres ou le juge d'application des peines compétent pour en préciser les modalités, fixer la date effective de mise à exécution de la décision et, le cas échéant, notifier au condamné les conditions de la mesure ; dans ce cas, elle peut fixer la date avant laquelle la mesure doit être mise à exécution.

**Art. D49-44**

L'arrêt de la chambre de l'application des peines de la cour d'appel est notifié au condamné détenu par le chef de l'établissement pénitentiaire qui lui en remet une copie contre émargement ; si le condamné n'est pas détenu, copie de l'arrêt lui est adressée par lettre recommandée ; une copie du jugement est également adressée par lettre recommandée ou par télécopie à l'avocat du condamné.

Dès qu'il est rendu, l'arrêt est notifié au ministère public. Une copie en est adressée au directeur du service pénitentiaire d'insertion et de probation et, lorsque le condamné est incarcéré, au chef de l'établissement pénitentiaire.

**Art. D49-44-1**

Les dispositions du présent code applicables devant la chambre des appels correctionnels et son président, et notamment celles relatives aux désistements d'appel ou aux appels tardifs ou devenus sans objet, sont applicables devant la chambre de l'application des peines de la cour d'appel et son président, sous réserve des dispositions particulières prévues par le présent chapitre ou par les articles 712-11 à 712-22.

###### Section 4 : Dispositions relatives aux victimes et aux parties civiles

**Art. D49-64**

Dans l'exercice de leurs attributions, le ministère public et les juridictions de l'application des peines, ainsi que, s'il est saisi, le service pénitentiaire d'insertion et de probation, prennent en compte, tout au long de l'exécution de la peine, la protection des intérêts et des droits de la victime ou de la partie civile, conformément aux dispositions du présent code et notamment des articles 707, 712-16, 712-16-1 et 712-16-2, 721-2 et 745.

Les dispositions de la présente section s'appliquent sans préjudice de celles des articles D. 47-6-4 à D. 47-6-11 relatifs au juge délégué aux victimes.

**Art. D49-65**

Le dossier individuel du condamné prévu par l'article D. 49-29 comporte une cote spécifique dans laquelle sont regroupés l'ensemble des pièces et informations relatifs à la victime ou à la partie civile de l'infraction.

**Art. D49-65-1**

La victime ou la partie civile qui, conformément aux dispositions du dernier alinéa de l'article 712-16-2, souhaite être informée de la libération d'une personne condamnée pour une infraction visée à l'article 706-47, à la date d'échéance de sa peine, adresse cette demande par lettre recommandée avec accusé de réception au procureur de la République ou au procureur général de la juridiction de condamnation. Cette demande est transmise par le ministère public au juge de l'application des peines dont relève le condamné pour être classée dans la cote " victime ” du dossier individuel prévu par l'article D. 49-29.

La personne peut préciser dans sa demande qu'elle souhaite être informée par l'intermédiaire de son avocat.

**Art. D49-66**

Lorsque la juridiction de l'application des peines informe la victime en application des dispositions du troisième alinéa de l'article 712-16-1, elle l'avise de sa possibilité d'être assistée par une association d'aide aux victimes.

Lorsqu'en application des dispositions du dernier alinéa de l'article 712-16-2 ou de l'article 745 la victime ou la partie civile doit être informée de la libération du condamné intervenant à la date d'échéance de la peine ou de la date de fin du sursis probatoire, le juge de l'application des peines peut demander au service pénitentiaire d'insertion et de probation saisi de la mesure de procéder à cette information.

Dans les cas prévus par l'article D. 1-11-2, il est fait application des dispositions de cet article.

**Art. D49-67**

Qu'elle se soit ou non constituée partie civile lors de la procédure, la victime qui souhaite être informée de la libération du condamné conformément aux dispositions des articles 712-16-1 et 712-16-2 ou qui souhaite être informée de la fin du sursis probatoire conformément aux dispositions de l'article 745 peut, par lettre recommandée avec accusé de réception, faire connaître ses changements d'adresse auprès du procureur de la République ou du procureur général près la juridiction qui a prononcé la condamnation.

Ces informations sont transmises par le ministère public au juge de l'application des peines dont relève le condamné pour être classées dans la cote " victime " du dossier individuel prévu par l'article D. 49-29.

La victime ou la partie civile peut demander que ces informations demeurent confidentielles et qu'elles ne soient pas communiquées au condamné ou à son avocat.

**Art. D49-68**

L'avis adressé à la victime en application du troisième alinéa de l'article 712-16-2 lui indique qu'en cas de violation par le condamné de l'interdiction de la recevoir, de la rencontrer ou d'entrer en relation avec elle elle peut en informer sans délai le juge de l'application des peines ou, à défaut, le procureur de la République.

Cet avis n'est pas adressé si la victime a demandé à ne pas être informée conformément aux dispositions de l'article D. 49-72.

**Art. D49-69**

Même hors le cas prévu par les articles 712-16-1 et 712-16-2 et D. 49-68, la victime peut être avisée par le juge de l'application des peines de toute décision prévoyant son indemnisation dans le cadre d'un sursis probatoire, d'un sursis avec obligation d'accomplir un travail d'intérêt général, d'un suivi socio-judiciaire ou d'une mesure d'aménagement de peine, et du fait qu'elle peut informer ce magistrat en cas de violation par le condamné de ses obligations.

**Art. D49-70**

Le juge de l'application des peines peut informer la victime de la mise à exécution d'une peine d'emprisonnement faisant l'objet d'une mesure d'aménagement conformément aux dispositions de l'article 723-15, sauf s'il a été fait application des dispositions des articles D. 49-72 ou D. 49-73.

**Art. D49-71**

Le procureur de la République ou le procureur général, lorsqu'il ramène à exécution une peine d'emprisonnement dans le cas prévu par les deuxième et troisième alinéas de l'article 723-15-2 et par l'article 723-16, peut en informer la victime, sauf s'il a été fait application des dispositions des articles D. 49-72 ou D. 49-73.

Si la victime a obtenu une condamnation à des dommages et intérêts et que le ministère public a fait application des dispositions de l'article D. 332-11 du code pénitentiaire, elle peut être avisée de sa possibilité de demander le versement des sommes susceptibles de figurer dans le compte nominatif du détenu et affectées à l'indemnisation des parties civiles.

**Art. D49-72**

Conformément aux dispositions du quatrième alinéa de l'article 712-16-2 ou du deuxième alinéa de l'article 745, qu'elle soit ou non constituée partie civile, la victime peut à tout moment faire connaître au procureur de la République ou au procureur général de la juridiction ayant prononcé une peine privative de liberté qu'elle demande à ne pas être informée des modalités d'exécution de la peine et notamment de la libération du condamné ou de la fin du sursis probatoire.

La demande de la victime est alors transmise par le ministère public au juge de l'application des peines compétent pour suivre le condamné, et elle est classée dans la cote " victime " du dossier individuel prévu par l'article D. 49-29.

**Art. D49-73**

Lorsque la personne condamnée à une peine privative de liberté n'est pas immédiatement incarcérée à la suite du jugement, la victime peut également demander, selon les modalités prévues par l'article D. 49-72, à ne pas être informée de la mise à exécution de cette peine.

**Art. D49-74**

Lorsque l'avocat de la partie civile a fait connaître au juge de l'application des peines, par déclaration au greffe ou par lettre recommandée avec demande d'avis de réception, qu'il souhaitait assister au débat contradictoire devant la juridiction de l'application des peines pour y faire valoir ses observations conformément aux dispositions du quatrième alinéa de l'article 730, il est avisé de la date à laquelle se tiendra le débat contradictoire par lettre recommandée, par télécopie, ou par un envoi adressé par un moyen de télécommunication électronique au plus tard dix jours avant ce débat.

L'avocat peut également formuler des observations par écrit devant la juridiction de l'application des peines.

Les dispositions du présent article sont également applicables aux débats contradictoires devant le tribunal de l'application des peines et la chambre de l'application des peines concernant une demande de relèvement de la période de sûreté ou de suspension de peine pour raison médicale qui ne relève pas de la compétence du juge de l'application des peines.

###### Section 5 : Dispositions applicables aux personnes condamnées pour actes de terrorisme

**Art. D49-75**

Les modalités d'application des dispositions de l'article 706-22-1 donnant compétence concurrente ou exclusive au juge de l'application des peines du tribunal judiciaire de Paris, au tribunal de l'application des peines de Paris et à la chambre de l'application des peines de Paris pour prendre les décisions concernant les personnes condamnées pour une infraction entrant dans le champ d'application de l'article 706-16 sont précisées par les dispositions de la présente section.

**Art. D49-76**

Les demandes du condamné prévues par l'article D. 49-11 sont adressées, conformément aux dispositions de cet article, au juge de l'application des peines territorialement compétent en application de l'article 712-10, qui les transmet avec son avis, celui du procureur de la République et celui du représentant de l'administration pénitentiaire, au juge de l'application des peines du tribunal judiciaire de Paris.

En cas d'urgence, la demande peut être directement adressée au juge de l'application des peines de Paris.

**Art. D49-77**

Le dossier individuel du condamné prévu par l'article D. 49-29 est tenu par le greffe du juge de l'application des peines de Paris. Une copie de tout ou partie de ce dossier est tenue par le greffe du juge de l'application des peines compétent en application de l'article 712-10.

**Art. D49-78**

Le juge de l'application des peines du tribunal judiciaire de Paris peut présider les séances de la commission de l'application des peines lorsque est examinée la situation d'une personne condamnée dont il assure le suivi en application de l'article 706-22-1, soit en personne, soit en utilisant un moyen de télécommunication audiovisuelle prévu par l'article 706-71.

A défaut, le juge de l'application des peines présidant les séances de la commission pour l'examen de la situation d'une telle personne est celui de la juridiction dans le ressort de laquelle est situé l'établissement pénitentiaire. Le juge de l'application des peines de Paris peut adresser à ce magistrat tout document susceptible d'éclairer la commission avant que celle-ci ne rende son avis. Cet avis est alors adressé par le juge de l'application des peines de l'établissement pénitentiaire, avec l'avis de ce dernier, au juge de l'application des peines de Paris.

**Art. D49-79**

En cas d'urgence, le juge de l'application des peines de Paris peut statuer sans l'avis du juge de l'application des peines compétent en application de l'article 712-10.

**Art. D49-80**

Pour la tenue des débats contradictoires devant le juge ou le tribunal de l'application des peines de Paris, le ministère public est représenté par le procureur de la République du tribunal judiciaire de Paris. Ces débats ont lieu au tribunal judiciaire de Paris, en utilisant, en liaison avec l'établissement pénitentiaire dans lequel le condamné est détenu, un moyen de télécommunication audiovisuelle prévu par l'article 706-71. Les dispositions du quatrième alinéa de l'article 706-71 sont alors applicables.

Lorsque les circonstances l'imposent, le juge ou le tribunal de l'application des peines de Paris ainsi que le procureur de la République près le tribunal judiciaire de Paris peuvent se déplacer, avec le greffier de la juridiction, dans l'établissement pénitentiaire dans lequel le condamné est détenu. A titre exceptionnel, le juge de l'application des peines peut ordonner l'extraction du détenu.

**Art. D49-81**

Dans l'exercice des compétences prévues à l'article 706-22-1 le juge de l'application des peines de Paris peut mandater le service pénitentiaire d'insertion et de probation territorialement compétent au regard du lieu de résidence habituelle ou du lieu d'assignation de l'intéressé pour mettre en oeuvre les mesures de contrôle et veiller au respect des obligations. Ce service rend compte régulièrement à ce magistrat.

Lorsque les circonstances le justifient, le juge de l'application des peines de Paris peut déléguer le suivi de la mesure au juge de l'application des peines du tribunal dans le ressort duquel est située la résidence habituelle ou le lieu d'assignation du condamné, lequel le tient informé de son déroulement.

**Art. D49-81-1**

Les membres de la commission mentionnée à l'article 720-5 sont désignés pour une durée de cinq ans.

Si l'importance des dossiers que doit traiter la commission le justifie, le premier président de la Cour de cassation peut désigner un ou plusieurs vice-présidents de la commission, choisis parmi les présidents de chambre ou les conseillers de la Cour de cassation.

La commission peut statuer lorsque, outre son président, au moins trois de ses membres sont présents.

En cas de partage égal des voix, le président de la commission a voix prépondérante.

Le secrétariat de la commission est assuré par un greffier désigné par le greffier en chef de la Cour de cassation.

Les avis de la commission sont notifiés au procureur général près la Cour de cassation.

Les dispositions de l'article R. 111-5 du code de l'organisation judiciaire sont applicables aux désignations prévues par le premier alinéa du présent article.

**Art. D49-81-2**

La commission est saisie par le juge de l'application des peines ou par le tribunal de l'application des peines. Le condamné et son conseil ainsi que le procureur de la République sont informés par le juge de l'application des peines ou le tribunal de l'application des peines de cette saisine.

La commission rend un avis motivé dans les trois mois de sa saisine. A défaut d'avis dans ce délai, le juge ou le tribunal de l'application des peines peut faire procéder à l'examen de dangerosité prévu à l'article 720-5. Cet avis est porté à la connaissance du condamné par lettre recommandée ou, s'il est détenu, par le chef de l'établissement pénitentiaire. Son avocat et le procureur de la République sont informés par le juge de l'application des peines ou le tribunal de l'application des peines.

**Art. D49-81-3**

La commission peut demander la comparution du condamné avant de donner son avis. Cette comparution peut se faire par un moyen de télécommunication conformément aux dispositions de l'article 706-71. Le condamné peut être assisté de son avocat.

Sur décision de son président, qui en assure la mise en œuvre, la commission peut également procéder ou faire procéder sur l'ensemble du territoire national à tous examens, auditions, enquêtes administratives, expertises ou autres mesures utiles.

**Art. D49-81-4**

Deux des trois experts du collège prévu par l'article 720-5 pour procéder à l'évaluation de dangerosité prévue par le même article sont ceux mentionnés à l'article R. 61-11.

Les conclusions de cette évaluation sont notifiées au condamné par le chef de l'établissement pénitentiaire qui adresse, sans délai, au juge de l'application des peines l'original ou la copie du récépissé signé par l'intéressé. Elles sont notifiées par lettre recommandée à son avocat. Une copie de l'intégralité du rapport est remise à sa demande à l'avocat.

**Art. D49-81-5**

La juridiction de l'application des peines informe, par lettre simple, les victimes ayant qualité de parties civiles lors de la décision de condamnation, de ce que leur avis doit être recueilli conformément au 4° de l'article 720-5. L'impossibilité de recueillir ces avis ou l'absence de réponse sont constatées par procès-verbal du greffier de la juridiction dont il est fait mention dans le jugement.

Les victimes mentionnées au premier alinéa transmettent leurs observations à la juridiction de l'application des peines dans un délai maximum d'un mois à compter de la réception de l'avis, par lettre simple, le cachet de la poste faisant foi.

#### Titre Ier bis : De la peine de détention à domicile sous surveillance électronique

**Art. D49-82**

Les modalités d'application des dispositions de l'article 131-4-1 du code pénal et des articles 713-42 à 713-44 du présent code, relatives à la peine de détention à domicile sous surveillance électronique sont celles prévues par les articles R. 57-10 à R. 57-14 et R. 57-16 à R. 57-18 du présent code, et R. 622-1, R. 622-2, R. 622-4, R. 622-6, R. 622-7, R. 622-8, R. 622-11 à R. 622-19 et R. 622-22 et suivants du code pénitentiaire relatifs à la détention à domicile sous surveillance électronique prononcée à titre d'aménagement d'une peine d'emprisonnement en application des articles 132-25 et 132-26 du code pénal ou des articles 723-7 et 723-15 du présent code, sous réserve des dispositions du présent titre.

**Art. D49-83**

Les dispositions de l'article R. 622-4 du code pénitentiaire déterminent les conditions dans lesquelles est mise en œuvre la détention à domicile sous surveillance électronique dans un lieu qui n'est pas le domicile du condamné ;

Les dispositions de l'article D. 622-9 du même code déterminent les formalités relatives à la pose du dispositif de surveillance électronique.

Conformément aux dispositions de l'article D. 622-21 du même code, le contrôle et le suivi des mesures prévues à l'article 131-4-1 du code pénal sont assurés par le service pénitentiaire d'insertion et de probation.

**Art. D49-84**

Lorsque la juridiction de jugement a fixé le lieu où le condamné est tenu de demeurer et les périodes pendant lesquelles celui-ci peut s'absenter de ce lieu, la pose du dispositif de surveillance électronique est effectuée :

1° Si la condamnation a été déclarée exécutoire par provision, en application de l'article 471, dans un délai de cinq jours au plus tard à compter de la décision ;

2° Dans les autres cas, dans un délai maximum de trente jours à compter de la date à laquelle la condamnation est exécutoire.

Il est remis au condamné, qui est présent à l'issue de l'audience, une convocation devant le service pénitentiaire d'insertion et de probation aux fins de pose du dispositif de surveillance électronique dans le délai prévu, selon les cas, au 1° ou au 2°. Cette convocation vaut saisine de ce service et informe le condamné que s'il ne se présente pas dans le délai imparti, sauf motif légitime ou, en l'absence d'exécution provisoire, exercice des voies de recours, le juge de l'application des peines pourra ordonner son emprisonnement pour la durée de la peine prononcée.

Si la convocation devant le service pénitentiaire d'insertion et de probation n'a pas été remise à la personne condamnée par la juridiction de jugement à l'issue de l'audience ou par le bureau de l'exécution des peines, elle est adressée au condamné dans les meilleurs délais à compter du caractère exécutoire de la décision.

Au moment de la pose, le personnel de l'administration pénitentiaire informe l'intéressé qu'il peut demander à tout moment qu'un médecin vérifie que la mise en œuvre du procédé décrit à l'article R. 57-11 ne présente pas d'inconvénient pour sa santé.

**Art. D49-85**

Lorsque la juridiction de jugement n'a pas fixé le lieu où le condamné est tenu de demeurer ou qu'elle n'a pas fixé les périodes pendant lesquelles celui-ci peut s'absenter de ce lieu, ces décisions sont prises par le juge de l'application des peines, qui statue dans un délai de quatre mois à compter du caractère exécutoire de la décision, par ordonnance rendue selon les modalités prévues au premier alinéa de l'article 712-8, après audition du condamné assisté, le cas échéant, de son avocat.

Dans ce cas, il est remis au condamné, qui est présent à l'issue de l'audience, un avis de convocation à comparaître devant ce magistrat dans un délai qui ne saurait excéder trente jours. Si le condamné n'est pas présent à l'audience, cette convocation lui est adressée dans les meilleurs délais.

L'avis de convocation devant le juge de l'application des peines précise que, sauf motif légitime ou, en l'absence d'exécution provisoire, exercice des voies de recours, si le condamné ne se présente pas devant ce magistrat, ce dernier pourra ordonner son emprisonnement pour la durée de la peine prononcée.

Le magistrat informe alors l'intéressé qu'il peut demander à tout moment qu'un médecin vérifie que la mise en œuvre du procédé décrit à l'article R. 57-11 ne présente pas d'inconvénient pour sa santé.

La pose du dispositif de surveillance électronique est effectuée dans un délai maximal de cinq jours à compter de la décision du juge de l'application de peine prévue au premier alinéa.

**Art. D49-86**

La peine de détention à domicile sous surveillance électronique est suspendue par toute détention provisoire ou toute incarcération résultant d'une peine privative de liberté intervenue au cours de son exécution. Conformément aux dispositions du second alinéa de l'article 132-43 du code pénal, cette suspension ne s'applique pas aux interdictions de contact ou de paraître prévues par les 9°, 11°, 12°, 13°, 18°, 18° bis de l'article 132-45 de ce même code.

Le juge de l'application des peines peut ordonner la suspension de la peine de détention à domicile sous surveillance électronique pour motifs d'ordre familial, social, médical ou professionnel selon les modalités prévues pour les décisions relevant de l'article 712-8.

Le juge de l'application des peines peut, conformément à l'article 712-1 du présent code, autoriser le directeur du service pénitentiaire d'insertion et de probation ou, s'agissant d'une personne mineure condamnée, le directeur régional de la protection judiciaire de la jeunesse à modifier les horaires d'entrée et de sortie du domicile ou du lieu mentionné au deuxième alinéa de l'article 131-4-1 du code pénal, lorsqu'il s'agit de modifications favorables au condamné ne touchant pas à l'équilibre de la peine et dans le respect des suspensions ordonnées en application du présent article. Le juge de l'application des peines est informé sans délai des modifications opérées et peut les annuler par ordonnance non susceptible de recours.

**Art. D49-87**

Lorsque le condamné à la peine de détention à domicile sous surveillance électronique doit satisfaire à l'obligation de s'abstenir de paraître dans un lieu ou une zone spécialement désignés, afin d'éviter un contact avec la victime ou la partie civile, ou à l'obligation de s'abstenir d'entrer en relation avec la victime ou la partie civile, conformément aux 9°, 13° et 18° de l'article 132-45 du code pénal , le juge de l'application des peines peut décider d'aviser ou de faire aviser la victime ou la partie civile, directement ou par l'intermédiaire de son avocat, de la date de fin de la peine. Qu'elle se soit ou non constituée partie civile lors de la procédure, la victime peut demander à être informée de la fin de la peine.

La victime peut, par lettre recommandée avec accusé de réception, faire connaître ses changements d'adresse auprès du procureur de la République ou du procureur général près la juridiction qui a prononcé la condamnation. Ces informations sont transmises par le ministère public au juge de l'application des peines dont relève le condamné pour être classées dans la cote “ victime ” du dossier individuel prévu par l'article D. 49-29. La victime ou la partie civile peut demander que ces informations demeurent confidentielles et qu'elles ne soient communiquées ni au condamné ni à son avocat.

**Art. D49-89**

Le non-respect des délais prévus par les articles D. 49-84 et D. 49-85 ne constitue pas une cause de nullité des convocations ou des formalités de pose du dispositif de surveillance électronique. En cas d'impossibilité de pose du dispositif dans ces délais, le service pénitentiaire d'insertion et de probation rend compte sans délai au juge de l'application des peines.

##### Chapitre V : Des incidents d'exécution de la contrainte pénale

**Art. D49-90**

Lors du débat contradictoire public prévu par le deuxième alinéa de l'article 713-47, le président du tribunal judiciaire ou le juge par lui délégué est assisté par un greffier.

Les articles D. 49-13 à D. 49-17 et D. 49-18 sont applicables.

**Art. D49-92**

La décision prise par le président du tribunal judiciaire ou le juge par lui délégué en application du deuxième alinéa de l'article 713-47 doit, en l'absence d'incarcération provisoire du condamné, intervenir au plus tard dans le mois qui suit la requête du juge d'application des peines.

##### Chapitre VI : Dispositions relatives aux victimes et aux parties civiles

**Art. D49-93**

Lorsque le condamné à une mesure de contrainte pénale doit satisfaire à l'obligation de s'abstenir de paraître dans un lieu ou une zone spécialement désigné, afin d'éviter un contact avec la victime ou la partie civile, ou à l'obligation de s'abstenir d'entrer en relation avec la victime ou la partie civile, prévues aux 9°, 13° et 19° de l'article 132-45 du code pénal, le juge de l'application des peines peut décider, dans le cadre des pouvoirs qu'il tient de l'article 712-16, d'aviser ou de faire aviser la victime ou la partie civile, directement ou par l'intermédiaire de son avocat, de la date de fin de la contrainte pénale.

Qu'elle se soit ou non constituée partie civile lors de la procédure, la victime peut demander à être informée de la fin de la contrainte pénale. Elle peut, par lettre recommandée avec accusé de réception, faire connaître ses changements d'adresse auprès du procureur de la République ou du procureur général près la juridiction qui a prononcé la condamnation.

Ces informations sont transmises par le ministère public au juge de l'application des peines dont relève le condamné pour être classées dans la cote " victime " du dossier individuel prévu par l'article D. 49-29.

La victime ou la partie civile peut demander que ces informations demeurent confidentielles et qu'elles ne soient pas communiquées au condamné ou à son avocat.

#### Titre II : De la détention

**Art. D50**

Sont désignées dans le présent titre par le mot détenus, les personnes faisant l'objet d'une mesure privative de liberté à l'intérieur d'un établissement pénitentiaire.

Sont désignés par le mot condamnés, uniquement les condamnés ayant fait l'objet d'une décision ayant acquis le caractère définitif. Toutefois, par application des dispositions du deuxième alinéa de l'article 708, le délai d'appel accordé au procureur général par l'article 505 n'est pas pris en considération à cet égard.

Sont indistinctement désignés par le mot prévenus, tous les détenus qui sont sous le coup de poursuites pénales et n'ont pas fait l'objet d'une condamnation définitive au sens précisé ci-dessus, c'est-à-dire aussi bien les personnes mises en examen, les prévenus, et les accusés, que les condamnés ayant formé opposition, appel ou pourvoi.

**Art. D51**

Conformément aux dispositions du second alinéa de l'article 132-43 du code pénal, les interdictions de contact ou de paraître prévues par les 9°, 11°, 12°, 13°, 18° et 18° bis de l'article 132-45 du même code, prononcées par une juridiction pénale à titre de peine, de mesure de personnalisation ou d'aménagement de peine ou de mesure de sûreté, demeurent applicables pendant le temps où la personne est incarcérée, tant qu'elles n'ont pas été levées par l'autorité judiciaire compétente pour prendre cette décision, même si le délai d'exécution de ces mesures est suspendu pendant la durée de l'incarcération.

Il en est notamment ainsi pour les interdictions prononcées dans le cadre d'une assignation à résidence sous surveillance électronique ou sous surveillance électronique mobile, d'une détention à domicile sous surveillance électronique ou d'un dispositif électronique mobile anti-rapprochement, même si l'obligation de port du dispositif électronique est suspendue pendant le temps d'incarcération de la personne. Dans cette hypothèse, le personnel de l'administration pénitentiaire procède à la dépose du dispositif au moment de l'incarcération. La pose du bracelet anti-rapprochement prévu aux articles 138-3 du présent code et 132-45-1 du code pénal doit de nouveau intervenir, conformément aux dispositions des articles R. 631-1 et R. 631-3 du code pénitentiaire, au moment de la libération de la personne détenue ou d'une cessation, même temporaire, de son incarcération. Lorsqu'un dispositif électronique mobile anti-rapprochement a été ordonné dans le cadre d'une ordonnance de protection en application des articles 515-11 et 515-11-1 du code civil, la dépose du bracelet intervient dans les mêmes conditions, de même que sa pose au moment de la cessation de l'incarcération, sauf si cette ordonnance a pris fin à cette date.

Demeurent également applicables pendant la durée de l'incarcération les interdictions de contact ou de paraître prononcées dans le cadre d'un contrôle judiciaire ainsi que, pour les enfants mineurs, celles qui résultent d'une décision de retrait total ou partiel de l'autorité parentale ou de son exercice, ou de suspension des droits de visite et d'hébergement prononcée par une juridiction pénale ou civile.

**Art. D52**

Les détenus qui sont prévenus pour une cause et condamnés pour une autre doivent être soumis au même régime que les condamnés, sauf à bénéficier des avantages et facilités accordés aux prévenus pour les besoins de leur défense.

Sauf décision contraire du magistrat visé à l'article R. 57-5, ils peuvent être détenus dans des établissements pour peines.

Ce magistrat dispose à leur égard des prérogatives prévues par le présent code pour les prévenus.

**Art. D52-1**

Dans les cas où, en vertu des dispositions du présent code, il est prévu que les demandes d'actes ou de mesures utiles à l'instruction, les demandes de mise en liberté, les requêtes en annulation, les appels, les pourvois ou les oppositions peuvent être formés par les détenus au moyen de déclarations auprès du chef d'établissement pénitentiaire, ces déclarations peuvent également être formées auprès de tout fonctionnaire placé sous son autorité et qu'il aura désigné aux fins de les recevoir et de les transmettre.

Ces déclarations sont constatées, datées et signées par le fonctionnaire désigné. Elles sont également signées par la personne détenue ; si celle-ci ne peut signer, il en est fait mention par le fonctionnaire.

Ces documents sont adressés sans délai, en original ou en copie et par tout moyen, à l'autorité judiciaire à laquelle ils sont destinés.

Les dispositions du présent article sont également applicables aux notifications auxquelles le chef d'établissement est tenu, en vertu des dispositions du présent code, de procéder auprès des détenus.

##### Chapitre Ier : De l'exécution de la détention provisoire

###### Section 1 : Des établissements dans lesquels la détention provisoire est subie

**Art. D53**

Sous réserve des dispositions du deuxième alinéa de l'article D. 52, les personnes placées en détention provisoire sont détenues, pendant la durée de l'instruction, selon les prescriptions du mandat ou de la décision de justice dont ils font l'objet, à la maison d'arrêt désignée en application des dispositions de l'article D. 211-4 du code pénitentiaire.

**Art. D54**

L'implantation des maisons d'arrêt et quartiers maison d'arrêt est déterminée par les dispositions des articles D. 112-27 et D. 112-28 du code pénitentiaire.

###### Section 2 : Des ordres donnés par l'autorité judiciaire

**Art. D55**

Conformément aux dispositions de l'article 715, le juge d'instruction, le président de la chambre d'instruction et le président de la cour d'assises, ainsi que le procureur de la République et le procureur général, peuvent donner tous les ordres nécessaires soit pour l'instruction, soit pour le jugement, qui devront être exécutés dans les maisons d'arrêt ou, le cas échéant, les établissements pénitentiaires spécialisés pour mineurs.

Compte rendu doit leur être adressé d'urgence des difficultés auxquelles pourrait donner lieu l'exécution desdits ordres.

**Art. D55-1**

Hors le cas de l'instruction préparatoire, l'autorité judiciaire qui ordonne un placement en détention provisoire ou, à défaut, le ministère public chargé de l'exécution de la décision, adresse au chef de l'établissement, en même temps que le titre de détention, la notice prévue par l'article D. 32-1-1 (alinéa 1er).

Cette notice précise, le cas échéant, les mesures prescrites par l'autorité judiciaire et l'avis prévu par l'article D. 211-13 du code pénitentiaire.

**Art. D56**

Indépendamment des mesures d'isolement ou de séparation d'autres détenus qu'il peut ordonner conformément aux dispositions des articles D. 56-1 et D. 56-2, le magistrat saisi du dossier de l'information a le droit de prescrire une interdiction temporaire de communiquer en vertu de l'article 145-4.

En aucun cas, l'interdiction de communiquer ne s'applique au conseil de la personne mise en examen, mais elle s'oppose à ce que le détenu qu'elle concerne soit visité par toute autre personne étrangère à l'administration pénitentiaire ou corresponde avec elle.

**Art. D56-2**

Lorsque le magistrat saisi du dossier de l'information ordonne la séparation des détenus en raison des nécessités de l'information, ses instructions sont précisées dans la notice individuelle prévue à l'article D. 32-1-1 ou, si la mesure est décidée ultérieurement, dans tout autre document transmis au chef d'établissement.

**Art. D57**

Les autorités judiciaires requièrent la translation ou l'extraction des prévenus aux fins et dans les conditions déterminées par les dispositions du chapitre V du titre I du livre II du code pénitentiaire.

L'exécution des réquisitions de translation ou d'extraction est assurée par les services de gendarmerie ou de police. Dans les zones géographiques déterminées par arrêté conjoint des ministres de la justice et de l'intérieur, elle est assurée normalement par l'administration pénitentiaire.

Dans cette dernière hypothèse, en cas de transport d'une personne détenue inscrite au répertoire des détenus particulièrement signalés prévu à l'article D. 223-11 du code pénitentiaire, il est fait appel aux forces de police ou de la gendarmerie afin de renforcer l'escorte pénitentiaire. A titre exceptionnel, en cas de transport d'une personne détenue présentant un risque d'atteinte très grave à l'ordre public, identifié par les représentants des forces de l'ordre ou signalé par l'autorité judiciaire requérante, un renfort de l'escorte pénitentiaire peut être décidé conjointement par la direction de l'administration pénitentiaire et les directions nationales de la police et de la gendarmerie.

Les frais de l'opération sont imputables sur le chapitre des frais de justice criminelle et correctionnelle, sauf dans le cas prévu à l'article R. 99.

###### Section 3 : Du régime de la détention provisoire

**Art. D58**

Conformément aux dispositions de l'article D. 213-4 du code pénitentiaire, dans les maisons d'arrêt où, par suite de la distribution des locaux ou de leur encombrement temporaire, le régime de l'encellulement individuel ne peut être appliqué à toutes les personnes prévenues, celles à l'égard desquelles l'autorité judiciaire aura prescrit l'interdiction de communiquer ou la mise à l'isolement sont placées par priorité en cellule individuelle.

**Art. D66**

L'administration pénitentiaire veille au respect du droit des personnes détenues de choisir librement leurs moyens de défense et leur défenseur dans les conditions déterminées par les articles R. 122-14 et D. 313-9 du code pénitentiaire.

##### Chapitre II : Des conditions générales de détention

###### Section 1 : Des divers établissements affectés à l'exécution des peines

**Art. D70**

Les personnes définitivement condamnées sont reçues dans les établissements pour peines mentionnés à l'article R. 112-15 du code pénitentiaire ou dans les quartiers des centres pénitentiaires mentionnés à l'article R. 112-16 du même code et correspondant à ces établissements.

A titre exceptionnel, les maisons d'arrêt peuvent recevoir des personnes condamnées dans les conditions déterminées par les dispositions de l'article L. 211-3 du même code.

###### Section 2 : De la procédure d'orientation et des décisions d'affectation des condamnés

**Art. D74**

Les dispositions réglementaires de la sous-section 1 de la section 3 du chapitre Ier du titre Ier du livre II du code pénitentiaire déterminent les conditions dans lesquelles une personne condamnée fait l'objet d'une procédure d'orientation puis d'une affectation dans un établissement pénitentiaire pour y exécuter sa peine, notamment au regard des renseignements et pièces fournis ou avis émis par l'autorité judiciaire.

**Art. D77**

Conformément aux dispositions de l'article D. 211-12 du code pénitentiaire, le ministère public près la juridiction qui a prononcé une condamnation à une peine privative de liberté adresse une copie des documents prévus par ces mêmes dispositions au secrétariat-greffe du juge de l'application des peines compétent pour être versée dans le dossier individuel du condamné prévu par l'article D. 49-29 du présent code.

###### Section 3 : Des modalités de prise en charge des personnes détenues condamnées

####### Paragraphe 1er : Répartition des personnes détenues dans les établissements

**Art. D83**

Conformément aux dispositions de l'article D. 212-4 du code pénitentiaire, pour chaque maison d'arrêt, le chef d'établissement informe chaque mois les autorités judiciaires mentionnées au même article de l'état des effectifs au regard des capacités d'accueil de l'établissement.

####### Paragraphe 2 : Régime de détention dans les établissements pour peines

####### Paragraphe 3 : Parcours d'exécution de la peine

**Art. D88**

Le contenu du parcours d'exécution de la peine ainsi que les modalités de sa définition et de son actualisation sont déterminés par les dispositions de la sous-section 2 de la section 3 du chapitre Ier du titre Ier du livre II du code pénitentiaire.

###### Section 4 : De l'encellulement individuel 




**Art. D94**

Conformément aux dispositions de l'article D. 213-2 du code pénitentiaire, lorsqu'il suspend l'encellulement individuel d'une personne détenue en raison de sa personnalité, le chef de l'établissement pénitentiaire en informe sans délai le juge de l'application des peines s'agissant des personnes condamnées et le magistrat saisi du dossier de la procédure s'agissant des personnes prévenues.

###### Section 6 : Des réductions de peine

####### Sous-section 1 : Dispositions communes

**Art. D115**

Les réductions de peine s'imputent sur la durée d'incarcération restant à subir, le décompte s'effectuant à compter de la date de libération.

**Art. D115-1**

Les réductions de peine s'appliquent à toutes les peines privatives de liberté, lorsque la condamnation est devenue définitive, y compris celles qui sont aménagées sous le régime de la semi-liberté, du placement à l'extérieur ou de la détention à domicile sous surveillance électronique.

Elles ne s'appliquent cependant pas à l'emprisonnement résultant :

1° Du retrait d'une réduction de peine ordonné en application des articles 721,721-2 et 723-35 ;

2° De la contrainte judiciaire.

####### Sous-section 2 : Des réductions de peine prévues par l'article 721

######## Paragraphe 1er : De l'octroi des réductions de peines prévues par l'article 721

**Art. D116**

Pour l'application des dispositions de l'article 721 relatives aux réductions de peine, la commission de l'application des peines examine la situation du condamné au moins une fois par an, même d'office en l'absence de demande formée par celui-ci conformément aux dispositions de l'article D. 49-11.

En cas d'incarcération subie sous le régime de la détention provisoire et si la durée en est d'au moins une année, la situation du condamné est examinée par la commission de l'application des peines dans un délai de deux mois à compter de la date à laquelle la condamnation est devenue définitive.

**Art. D116-1**

Lorsque la durée d'incarcération restant à subir est inférieure à une année, le juge de l'application des peines prend en considération la totalité de cette durée pour apprécier le montant des réductions de peine susceptibles d'être octroyées.

**Art. D116-2**

En cas de décision sur les réductions de peine au titre d'une fraction inférieure à un an suivie de l'inscription à la fiche pénale d'une ou de plusieurs condamnations permettant l'examen de ces réductions de peine sur une fraction annuelle, le juge de l'application des peines peut rapporter sa décision précédente et réexaminer la situation du condamné sur la fraction annuelle.

**Art. D116-3**

Lorsqu'une personne condamnée doit exécuter plusieurs peines privatives de liberté relevant de régimes de réduction de peine distincts, le régime le plus strict s'applique tant qu'une ou plusieurs des peines en cours d'exécution ou devant être exécutée correspond à l'une des condamnations visées aux articles 721-1-1 et 721-1-2 ou à l'une des situations décrites au huitième alinéa de l'article 721. Ces règles ne sont plus applicables lorsque l'ensemble de ces peines a été exécuté.

######## Paragraphe 2 : Du retrait des réductions de peines prévues par l'article 721

**Art. D116-4**

La mauvaise conduite du condamné pendant l'exécution d'une peine privative de liberté accomplie sous le régime de la semi-liberté, du placement à l'extérieur ou de la détention à domicile sous surveillance électronique peut justifier le retrait de la réduction de peine, sans préjudice de la possibilité du retrait de la mesure d'aménagement.

**Art. D116-5**

La mauvaise conduite du condamné pendant l'exécution de sa peine privative de liberté susceptible de donner lieu à une décision de retrait de la réduction de peine par le juge de l'application des peines en application de l'article 721 peut notamment résulter du fait par le condamné de refuser de se soumettre au prélèvement biologique prévu au premier alinéa du I de l'article 706-56 ou de commettre ou de tenter de commettre des manœuvres destinées à substituer à son propre matériel biologique le matériel biologique d'une tierce personne, lorsqu'il a été condamné pour le délit prévu par le II de cet article 706-56.

**Art. D116-6**

Lorsque le juge de l'application des peines est susceptible de rapporter en tout ou partie une réduction de peine précédemment accordée, d'office ou sur saisine du chef d'établissement ou sur réquisitions du procureur de la République, le condamné en est avisé au moins dix jours avant la date à laquelle l'éventuel retrait de cette réduction de peine doit être examiné en commission de l'application des peines.

Cet avis informe le condamné qu'il peut adresser par lui-même ou par l'intermédiaire de son avocat des observations écrites à la commission. Un formulaire lui est remis à cette fin par le chef d'établissement.

Est jointe à cet avis une copie de la saisine du chef d'établissement, des réquisitions du procureur de la République le saisissant ou d'un document du juge de l'application des peines faisant état de son intention de se saisir d'office. Cette saisine, ces réquisitions ou ce document font état de la mauvaise conduite reprochée au condamné et pouvant justifier le retrait, ainsi que du quantum maximal de réductions de peines pouvant lui être retiré.

Si le condamné est déjà assisté par un avocat, celui-ci est également avisé conformément aux dispositions des alinéas précédents. Si le condamné n'est pas déjà assisté par un avocat, il est informé qu'il peut en choisir un ou demander qu'il lui en soit désigné un d'office, à qui seront alors adressés les avis et documents prévus par ces mêmes alinéas.

Ces avis et documents sont remis ou adressés au condamné par le chef d'établissement pénitentiaire. Ils sont adressés à son avocat par le greffe du juge de l'application des peines selon les modalités prévues par les articles D. 49-15 ou D. 590-1.

Le juge de l'application des peines peut décider, conformément au cinquième alinéa de l'article D. 49-28, que le condamné soit entendu par la commission de l'application des peines lors de l'examen du retrait de sa réduction de peine.

Le délai de dix jours prévu au premier alinéa n'est pas applicable en cas d'urgence, notamment si la mauvaise conduite est constatée alors que la date de libération ou l'expiration du délai d'un an à compter de la décision d'octroi de la réduction de peine doit intervenir à bref délai. Dans ce cas, le condamné doit être mis en mesure de faire valoir ses observations.

Le juge de l'application des peines ne peut prononcer un retrait d'un quantum supérieur à celui dont le condamné a été informé en application des dispositions du troisième alinéa.

**Art. D116-7**

La décision de retrait d'une réduction de peine est mise à exécution à la suite de la dernière peine portée à l'écrou.

**Art. D116-8**

Lorsque le condamné a fait l'objet d'une ou plusieurs décisions de retrait d'une réduction de peine, l'avis de date d'expiration de sa peine privative de liberté adressé par le chef de l'établissement pénitentiaire au casier judiciaire national automatisé en application du 5° de l'article R. 69 précise la durée totale du ou des retraits ordonnés.

####### Sous-section 3 : Des réductions de peine des articles 721-3 et 721-4

**Art. D117**

La réduction de peine exceptionnelle prévue par l'article 721-3 ainsi que celle prévue par l'article 721-4 peut être accordée en une ou plusieurs fois sans dépasser le tiers de la peine prononcée. Pour la détermination du quantum maximum, il est tenu compte de l'ensemble des condamnations à exécuter ou figurant à l'écrou au jour de la requête. Dans tous les cas, le juge ou le tribunal de l'application des peines précise dans sa décision la ou les peines prises en compte pour le calcul du quantum maximum de la réduction de peine exceptionnelle.

###### Section 7 : Du placement à l'extérieur, du régime de  semi-liberté, du placement sous surveillance électronique et des permissions de sortir

**Art. D118**

Indépendamment des cas où il est procédé à leur extraction ou à leur transfèrement, des condamnés peuvent se trouver en dehors des établissements pénitentiaires dans les hypothèses des articles 723, 723-3 et 723-7 qui prévoient soit le placement à l'extérieur et l'admission au régime de semi-liberté, soit les permissions de sortir et la détention à domicile sous surveillance électronique.

####### Paragraphe 1er : Dispositions communes

**Art. D119**

Dans les cas prévus par les articles 723-1 et 723-7, les mesures d'aménagement de la peine sous le régime de la semi-liberté, du placement extérieur ou de la détention à domicile sous surveillance électronique peuvent être ordonnées par le juge de l'application des peines, conformément aux dispositions du deuxième alinéa du II et du III de l'article 707, au regard de l'évolution de la personnalité et de la situation matérielle, familiale et sociale de la personne condamnée, et notamment lorsque cet aménagement est justifié pour permettre à celle-ci :

1° D'exercer une activité professionnelle, même temporaire, de suivre un stage, un enseignement ou une formation professionnelle, ou de rechercher un emploi ;

2° De participer à la vie de sa famille ;

3° De suivre un traitement médical ;

4° D'assurer sa réadaptation sociale du fait de son implication dans tout autre projet d'insertion ou de réinsertion de nature à prévenir les risques de récidive.

Toutefois, conformément à l'article 720, lorsque la personne condamnée exécute une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à cinq ans et que la durée de la peine accomplie est au moins égale au double de la durée de la peine restant à subir, l'aménagement doit être ordonné, sauf s'il est impossible à mettre en œuvre au regard des exigences de l'article 707.

**Art. D121**

Sauf prescriptions contraires du juge de l'application des peines, les rémunérations perçues par les personnes condamnées dans le cadre des dispositions de l'article R. 412-1 du code pénitentiaire sont versées sur les comptes mentionnés et dans les conditions prévues par les dispositions des articles D. 412-66 et D. 424-2 du même code.

**Art. D124**

Toute inobservation, par une personne condamnée placée sous surveillance électronique ou se trouvant en dehors d'un établissement en vertu d'une des autorisations prévues aux articles 723 et 723-3, des règles disciplinaires qui lui sont applicables, ainsi que tout manquement à l'obligation de bonne conduite ou tout incident, fait l'objet d'un signalement au juge de l'application des peines et, le cas échéant, d'une décision de ce magistrat, conformément aux dispositions de l'article D. 424-6 du code pénitentiaire.

**Art. D125**

Lorsque des personnes détenues, bénéficiant d'une des autorisations prévues aux articles 723,723-3 et 723-7, se trouvent en état d'évasion au sens des dispositions de l'article D. 424-7 du code pénitentiaire, les autorités judiciaires sont avisées conformément aux dispositions de l'article D. 214-26 du même code.

####### Paragraphe 2 : Placement à l'extérieur sous surveillance du personnel pénitentiaire

**Art. D126**

Les personnes condamnées admises au bénéfice du placement à l'extérieur peuvent être employées en dehors du domaine affecté à l'établissement pénitentiaire à des travaux contrôlés par l'administration dans les conditions prévues par les dispositions des articles D. 424-10 et D. 424-13 du code pénitentiaire.

**Art. D129**

Les détenus placés à l'extérieur peuvent être soumis à l'une ou plusieurs des obligations ou interdictions mentionnées aux articles 131-36-2, 132-44 et 132-45 du code pénal.

####### Paragraphe 3 : Placement à l'extérieur sans surveillance du personnel pénitentiaire

**Art. D136**

Peuvent être autorisés soit à travailler à l'extérieur, soit à y suivre un enseignement, un stage, un emploi temporaire en vue de leur insertion sociale, une formation professionnelle ou faire l'objet d'une prise en charge sanitaire, sans être soumis à la surveillance continue du personnel pénitentiaire :

1° Les condamnés dont la peine restant à subir n'excède pas deux ans ou un an s'ils sont en état de récidive légale ;

2° Les condamnés admis au bénéfice de la libération conditionelle, sous la condition d'avoir été soumis à titre probatoire au régime du placement à l'extérieur ;

3° Les condamnés qui remplissent les conditions de délai requises pour être proposés au bénéfice de la libération conditionnelle et dont la peine restant à subir n'excède pas trois ans.

Le juge de l'application des peines détermine les conditions particulières de l'exécution de la mesure suivant la nature de l'activité ou de la prise en charge sanitaire, et la personnalité du condamné.

Il peut en outre subordonner l'octroi ou le maintien de la mesure à l'une ou plusieurs des obligations et interdictions mentionnées aux articles 131-36-2,132-44 et 132-45 du code pénal.

L'employeur ou le directeur de l'établissement de formation ou de soins doit informer sans délai le représentant qualifié de l'administration pénitentiaire de tout incident concernant le détenu, notamment de toute absence quelle qu'en soit la durée.

####### Paragraphe 4 : Régime de semi-liberté

**Art. D137**

Les condamnés admis au régime de la semi-liberté en application des dispositions des articles 132-25 du code pénal et 723-1 du code de procédure pénale s'engagent à respecter les conditions de bonne tenue et d'assiduité au travail, la participation effective à l'activité et le suivi du traitement médical.

Le juge de l'application des peines détermine les jours et heures de sortie et de retour, les conditions particulières propres à la nature de l'activité ou du traitement et à la personnalité du condamné.

**Art. D138**

Le maintien de la semi-liberté peut être subordonné à l'une ou plusieurs des obligations ou interdictions mentionnées aux articles 131-36-2, 132-44 et 132-45 du code pénal, que le juge de l'application des peines peut modifier ou compléter au cours de l'exécution de la mesure conformément aux dispositions de l'article 712-8.

####### Paragraphe 5 : Permissions de sortir

######## A. - Dispositions communes

**Art. D142**

La permission de sortir est accordée pour une ou plusieurs sorties. Elle autorise le condamné à se rendre en un lieu situé sur le territoire national. Elle peut être assortie d'une ou plusieurs conditions, et notamment des obligations prévues aux articles 131-36-2,132-44 et 132-45 du code pénal. La permission de sortir peut être assortie de l'interdiction faite au condamné d'entrer en relation avec la victime de l'infraction, ou de paraître dans les lieux où celle-ci se trouve habituellement, notamment en cas de crime ou de délit relevant de l'article 132-80 du code pénal. Si le condamné fait l'objet d'une interdiction d'entrer en relation avec une personne, de fréquenter certains condamnés ou de paraître en certains lieux, prononcée en application de l'article 138 du présent code ou des articles 131-6,131-10 ou 132-45 du code pénal, y compris à l'occasion d'un suivi-socio-judiciaire, d'un sursis probatoire ou d'une peine principale ou complémentaire, la permission de sortir est de plein droit assortie de ces interdictions. Ces dernières peuvent être rappelées dans la décision accordant la permission de sortir. Il en est de même si la personne fait l'objet de ces interdictions en application d'une ordonnance de protection prévue par l'article 515-11 du code civil.

Un délai de route peut être accordé au bénéficiaire de la permission de sortir ; il est calculé en fonction de la durée du trajet et des horaires des moyens de transport utilisés.

Le juge de l'application des peines peut ordonner le retrait d'une permission de sortir et la réincarcération immédiate du condamné si les conditions qui ont permis l'octroi de celle-ci ne sont plus réunies, si le condamné ne satisfait pas aux obligations qui lui sont imposées ou s'il fait preuve de mauvaise conduite. Ce retrait peut, pour les mêmes motifs, être ordonné avant la mise à exécution de la permission.

Le juge peut à cette fin décerner un mandat d'amener ou d'arrêt en application des dispositions de l'article 712-17.

Les décisions prévues au troisième alinéa peuvent être prises tant par le juge de l'application des peines que par le chef d'établissement lorsque c'est ce dernier qui a octroyé la permission de sortir en application du troisième alinéa de l'article 723-3 et de l'article D. 142-3-1.

**Art. D142-1**

Les personnes condamnées ne peuvent bénéficier de permission de sortir en cours d'exécution d'une période de sûreté.

**Art. D142-2**

En cas d'appel d'une ordonnance statuant sur une demande de permission de sortir, le président de la chambre de l'application des peines qui confirme l'octroi ou infirme le rejet de celle-ci peut, si la date prévue pour la permission est dépassée lorsqu'il statue sur l'appel, décider d'une autre date ou décider qu'une nouvelle date sera fixée par le juge de l'application des peines ou, conformément aux dispositions de l'article D. 144, par le directeur du service pénitentiaire d'insertion et de probation.

**Art. D142-3**

Le détenu bénéficiaire d'une permission de sortir doit supporter les frais occasionnés par son séjour hors de l'établissement et notamment le coût des moyens de transport qu'il serait éventuellement obligé d'utiliser.

En conséquence, aucune permission de sortir ne peut être accordée si une somme suffisante ne figure pas à la part disponible du condamné ou si l'intéressé ne justifie pas de possibilités licites d'hébergement et de transport.

**Art. D142-3-1**

Lorsque le juge de l'application des peines a accordé à la personne condamnée une permission de sortir, en application des articles D. 143 à D. 145, les permissions de sortir ultérieures prévues par ces mêmes articles peuvent être accordées par le chef d'établissement pénitentiaire, conformément au troisième alinéa de l'article 723-3.

Le cas échéant, le juge de l'application des peines fixe les obligations et interdictions des articles 132-44 et 132-45 du code pénal qui s'appliqueront pour les permissions de sortir ainsi prononcées. Il est également compétent pour les modifier ou ordonner leur mainlevée selon les mêmes formes.

Le juge de l'application des peines peut décider dans la décision octroyant une permission de sortir que les dispositions du troisième alinéa de l'article 723-3 ne sont pas applicables. Suivant les mêmes formes, le juge de l'application des peines peut ordonner ultérieurement soit d'office, soit à la demande du procureur de la République ou du chef d'établissement que ces dispositions ne sont plus applicables. Ces décisions constituent des mesures d'administration judiciaire insusceptibles de recours.

Le chef d'établissement qui accorde une permission de sortir en application des dispositions du présent article statue après avis écrit du service pénitentiaire d'insertion de probation. Il informe immédiatement le juge de l'application des peines et le parquet compétents de sa décision.

Si le chef d'établissement refuse l'octroi de la permission de sortir, il informe le condamné que cette décision ne peut faire l'objet d'aucun recours, mais que celui-ci peut saisir le juge de l'application des peines d'une même demande de permission.

Lorsqu'il est saisi d'une demande relevant des dispositions du dernier alinéa de l'article 723-3, le chef d'établissement doit statuer au plus tard dans un délai de deux mois suivant le dépôt de la demande dans les conditions prévues par l'article D. 49-11. A défaut, le condamné peut directement saisir le juge de l'application des peines dans les mêmes formes.

######## B. - Permissions de sortir en vue de préparer la réinsertion professionnelle ou sociale et permissions de sortir en vue du maintien des liens familiaux

**Art. D143**

Les personnes condamnées incarcérées dans une maison d'arrêt, une maison centrale, un centre de semi-liberté et, lorsqu'elles sont majeures, dans un établissement pénitentiaire spécialisé pour mineurs peuvent bénéficier de permissions de sortir d'une durée maximale de trois jours en vue du maintien des liens familiaux ou de la préparation de la réinsertion professionnelle ou sociale dans les cas suivants :

1° Lorsqu'elles exécutent une ou plusieurs peines privatives de liberté d'une durée totale n'excédant pas un an ;

2° Lorsqu'elles ont exécuté la moitié de la peine et qu'elles n'ont plus à subir qu'un temps de détention inférieur à trois ans ;

3° Lorsque le juge ou le tribunal de l'application des peines ont, en application du 1° de l'article D. 535 et selon la procédure prévue aux articles 712-6 ou 712-7, décidé de subordonner l'octroi de la libération conditionnelle à la condition d'avoir bénéficié d'une ou plusieurs permissions de sortir.

**Art. D143-1**

Les personnes condamnées incarcérées dans les centres de détention peuvent bénéficier des permissions de sortir prévues à l'article D. 143, lorsqu'elles ont exécuté le tiers de leur peine.

A leur égard, la durée de ces permissions peut être portée à cinq jours et, une fois par an, à dix jours.

**Art. D143-2**

Les personnes condamnées incarcérées dans les structures d'accompagnement vers la sortie peuvent bénéficier des permissions de sortir prévues à l'article D. 143 sans condition de délai.

A leur égard, la durée de ces permissions peut être portée à cinq jours.

**Art. D143-3**

Des permissions de sortir peuvent être accordées, ponctuellement ou à titre habituel, les samedis, dimanches et jours fériés ou chômés aux personnes condamnées admises au régime de la semi-liberté ou bénéficiant d'un placement à l'extérieur en application de l'article D. 136 ainsi qu'aux personnes condamnées placées sous surveillance électronique.

**Art. D143-4**

Des permissions de sortir d'une durée n'excédant pas la journée peuvent être accordées dans les cas suivants aux personnes condamnées à une ou plusieurs peines privatives de liberté d'une durée totale n'excédant pas cinq ans ainsi qu'aux personnes condamnées à une ou plusieurs peines privatives de liberté d'une durée totale supérieure à cinq ans lorsque ces dernières ont exécuté la moitié de leur peine :

1° Présentation des personnes détenues prochainement libérables ou susceptibles d'être admises au bénéfice de la libération conditionnelle ou de la libération sous contrainte ou au régime de semi-liberté ou de détention à domicile sous surveillance électronique ou à l'extérieur en application de l'article D. 136, à leurs éventuels employeur ou auprès d'une structure de formation professionnelle, de stage ou d'enseignement ;

2° Présentation aux épreuves d'un examen dans les conditions prévues aux articles D. 436-3 et D. 438-2 ;

3° Présentation à une structure de soins ;

4° Sorties pour la pratique d'activités culturelles ou sportives organisées ;

5° Exercice par le condamné de son droit de vote.

**Art. D143-5**

Des permissions de sortir d'une durée maximale de trois jours peuvent être accordées à l'occasion de la maladie grave ou du décès d'un membre de leur famille proche, ou de la naissance de leur enfant, d'une part, aux personnes condamnées à une ou plusieurs peines privatives de liberté d'une durée totale n'excédant pas cinq ans et, d'autre part, aux personnes condamnées à une ou plusieurs peines privatives de liberté d'une durée totale supérieure à cinq ans lorsqu'elles ont exécuté la moitié de leur peine.

**Art. D144**

Lorsque le juge de l'application des peines accorde une permission de sortir en vue de la préparation de la réinsertion professionnelle ou sociale de la personne condamnée, il peut dans son ordonnance décider que la date et les modalités d'exécution de la permission seront fixées par le directeur du service pénitentiaire d'insertion et de probation, après avis du chef de l'établissement pénitentiaire.

Le juge de l'application des peines peut, dans la même ordonnance, accorder plusieurs permissions de sortir en faisant application des dispositions du présent article.

Les dispositions du présent article sont également applicables aux permissions de sortir accordées en vue du maintien des liens familiaux lorsque la durée de la peine restant à exécuter est inférieure ou égale à un an.

Pour l'application des dispositions du présent article, le directeur du service pénitentiaire d'insertion et de probation peut déléguer sa signature et ses pouvoirs à un directeur d'insertion et de probation.

######## C. - Permissions de sortir en vue de l'accomplissement d'une obligation exigeant la présence du condamné

**Art. D145**

Une permission de sortir d'une durée n'excédant pas la journée peut être accordée en vue de l'accomplissement d'une obligation exigeant la présence de la personne condamnée à une ou plusieurs peines privatives de liberté d'une durée totale n'excédant pas cinq ans ou à une ou plusieurs peines privatives de liberté d'une durée totale supérieure à cinq ans lorsqu'elle a exécuté la moitié de sa peine, dans les cas suivants :

1° La personne condamnée ne peut être représentée auprès de l'organisme et ce dernier est dans l'impossibilité d'intervenir au sein de l'établissement pénitentiaire ;

2° La personne condamnée est convoquée devant une juridiction judiciaire ou administrative et les conditions de la visioconférence ne sont pas réunies.

######## D. - Dispositions spécifiques applicables aux mineurs


###### Section 7 bis : Autorisation de sortie sous escorte

**Art. D147**

Toute personne détenue, au sens de l'article D. 50, peut faire l'objet, à titre exceptionnel et pour un temps déterminé, d'une autorisation de sortie sous escorte, conformément aux dispositions de l'article 148-5 ou de l'article 723-6.

Lorsque la personne est en détention provisoire, cette autorisation est délivrée, en toute matière et en tout état de la procédure d'instruction, par le juge d'instruction.

Lorsque la juridiction de jugement est saisie, cette autorisation est délivrée par le procureur de la République ou le procureur général.

L'éligibilité de la personne condamnée détenue à une permission de sortir, au regard des conditions prévues aux articles D. 143 à D. 145, n'est pas un obstacle au prononcé d'une autorisation de sortie sous escorte.

La juridiction de l'application des peines, le juge d'instruction ou le magistrat du parquet compétent peut ordonner le retrait de l'autorisation de sortie sous escorte si les motifs ayant justifié son octroi ne sont plus réunis ou si la personne détenue fait preuve de mauvaise conduite.

Les services de police ou de gendarmerie ou les membres de l'administration pénitentiaire qui sont en charge, selon la répartition définie à l'article D. 315, de l'escorte de la personne détenue à laquelle a été accordée une autorisation de sortie en application du présent article ou des articles 148-5 et 723-6 peuvent être dispensés du port de l'uniforme.

###### Section 8 : De la suspension de peine prévue par l'article 720-1-1

**Art. D147-1**

Le condamné dont la peine est suspendue en application de l'article 720-1-1 est placé sous la surveillance du juge de l'application des peines territorialement compétent en application des dispositions de l'article 712-10, assisté du service pénitentiaire d'insertion et de probation.

**Art. D147-2**

La juridiction, qui, en application, selon les cas, des articles 712-6,712-7 ou 712-13, accorde cette suspension de peine, peut prévoir que le condamné sera soumis à l'une ou plusieurs des obligations suivantes, destinées notamment à permettre de vérifier que les conditions prévues par le premier alinéa de l'article 720-1-1 demeurent remplies :

1° Etablir sa résidence ou être hospitalisé dans un lieu ou un établissement déterminé par la juridiction ;

2° Tenir le juge de l'application des peines informé de son lieu de résidence ou d'hospitalisation et l'informer de toute modification ;

3° Fixer sa résidence ou son lieu d'hospitalisation dans les limites territoriales déterminées par la juridiction ;

4° Ne pas sortir des limites territoriales déterminées par la juridiction et, le cas échéant, remettre son passeport ;

5° Se soumettre à toute expertise médicale ordonnée par le juge de l'application des peines ;

6° Recevoir les visites du travailleur social du service pénitentiaire d'insertion et de probation et lui communiquer les renseignements ou documents de nature à permettre le contrôle de l'exécution de ses obligations ;

7° Répondre aux convocations du juge de l'application des peines ou du travailleur du service pénitentiaire d'insertion et de probation si son état de santé lui permet de se déplacer ;

8° S'abstenir d'entrer en relation de quelque manière que cela soit avec les victimes de l'infraction pour laquelle il est condamné ;

9° Lorsque la condamnation concerne l'une des infractions mentionnées à l'article 706-47, s'abstenir de fréquenter ou d'entrer en relation avec certaines personnes ou certaines catégories de personnes et notamment des mineurs, à l'exception, le cas échéant, de ceux désignés par la décision.

La juridiction peut également ordonner que le condamné sera soumis à l'une ou plusieurs des obligations ou interdictions mentionnées aux articles 131-36-2,132-44 et 132-45 du code pénal. Elle peut également ordonner une injonction de soins conformément aux dispositions de l'article 131-36-4 du code pénal.

**Art. D147-3**

Le relèvement ou la modification des obligations peut être ordonné, après avis du service pénitentiaire d'insertion et de probation, par le juge de l'application des peines.

**Art. D147-4**

En application du septième alinéa de l'article 720-1-1, le juge de l'application des peines peut mettre fin à la suspension de peine si les obligations fixées par la décision ne sont pas respectées, après le débat contradictoire prévu à l'article 712-6.

Il peut délivrer à cette fin les mandats prévus par l'article 712-17.

**Art. D147-5**

A tout moment, le procureur de la République peut saisir le juge de l'application des peines afin qu'il ordonne une expertise médicale pour vérifier si le condamné remplit toujours les critères prévus à l'article 720-1-1.

Il peut en outre le saisir pour qu'il ordonne l'expertise exigée par l'avant-dernier alinéa de l'article 720-1-1.

###### Section 9 : Procédure d'aménagement de peine applicable aux condamnés libres

**Art. D147-6**

Les modalités d'application des dispositions des articles 723-15 à 723-18 sont fixées par les dispositions de la présente section.

**Art. D147-7**

En cas de cumul de condamnations dont l'une au moins a été prononcée pour des faits commis en état de récidive légale, il est fait application de ces dispositions uniquement si le total des peines d'emprisonnement prononcées ou restant à subir est inférieur ou égal à un an.

**Art. D147-8**

La libération conditionnelle ne peut être accordée en application des dispositions des articles 723-15 à 723-18 que lorsque sont réunies les conditions prévues par les articles 723-1 et 723-7 si une mesure probatoire est prononcée, ou à défaut, lorsque sont réunies les conditions prévues par les articles 729 et suivants, et notamment les temps d'épreuve prévus par ces articles.

**Art. D147-9**

Lorsqu'il n'a pas été fait application des dispositions prévues aux articles 474 et D. 48-2, les convocations prévues à l'article 723-15 sont délivrées par le juge de l'application des peines et par le service pénitentiaire d'insertion et de probation. Le condamné est convoqué en premier lieu devant le juge de l'application des peines, puis devant le service pénitentiaire d'insertion et de probation.

Toutefois, compte tenu de l'organisation du service de l'application des peines et du service pénitentiaire d'insertion et de probation, le juge de l'application des peines peut, au regard notamment du quantum de la peine prononcée, de la nature des faits et des antécédents du condamné, décider que le condamné est convoqué :

1° Soit en premier lieu devant le service pénitentiaire d'insertion et de probation, puis devant le juge de l'application des peines ;

2° Soit uniquement devant le juge de l'application des peines, la convocation devant le service pénitentiaire d'insertion et de probation étant le cas échéant faite par le juge de l'application des peines après la présentation du condamné devant ce magistrat.

**Art. D147-10**

Si le condamné réside dans un autre ressort que celui de la juridiction ayant prononcé la condamnation, le ministère public près cette juridiction communique directement une copie de la ou des décisions au juge de l'application des peines territorialement compétent. Celui-ci délivre alors la ou les convocations prévues par l'article 723-15.

**Art. D147-11**

Le non-respect des délais d'un mois et de quarante-cinq jours prévus par l'article 723-15 ne constitue pas une cause de nullité des convocations du condamné devant le juge de l'application des peines ou devant le service pénitentiaire d'insertion et de probation.

**Art. D147-12**

Si le condamné a déjà été écroué en détention provisoire, le juge de l'application des peines qui reçoit la copie de la décision en application de l'article 723-15 examine la situation de l'intéressé au regard des éventuelles réductions de peine susceptibles de lui être octroyées au titre de l'incarcération subie en détention provisoire.

Il statue alors sans l'avis préalable de la commission de l'application des peines, mais, sauf urgence ou impossibilité, après avis du chef d'établissement dans lequel le condamné était écroué et au vu d'une synthèse socio-éducative établie par le service pénitentiaire d'insertion et de probation compétent de cet établissement.

Si, du fait des réductions de peine éventuellement octroyées par le juge de l'application des peines, il ne reste plus aucun reliquat d'emprisonnement à accomplir, le juge de l'application des peines en informe le procureur de la République après avoir procédé aux formalités prévues par l'article D. 147-13.

**Art. D147-13**

Lorsque, du fait des réductions de peine octroyées par le juge de l'application des peines, il ne reste plus pour le condamné de reliquat de peine à exécuter, l'information prévue par l'avant dernier alinéa de l'article 721 est faite par le juge de l'application des peines ou, sur instruction de ce dernier, par le service pénitentiaire d'insertion et de probation.

Cette information peut également être adressée au condamné par lettre recommandée.

Cette information peut également être faite par le procureur de la République ou, sur instruction de ce dernier, par son délégué, lorsque la copie du jugement n'a pas été adressée par ce magistrat au juge de l'application des peines.

**Art. D147-14**

Le procureur de la République peut faire application des dispositions de l'article 723-15 et de la présente sous-section pour des peines d'emprisonnement dont le reliquat restant à subir est supérieur à un an si, du fait de la détention provisoire exécutée par le condamné, et du total des réductions de peine susceptibles d'être octroyées conformément aux dispositions de l'article 723-18, il ne reste plus de reliquat de peine à exécuter.

Le procureur de la République peut également faire application des dispositions de l'article 723-15 et de la présente sous-section pour des peines d'emprisonnement dont le reliquat restant à subir est supérieur à un an si, du fait de la détention provisoire exécutée par le condamné, ce dernier est admissible à la libération conditionnelle.

**Art. D147-15**

Les dispositions de l'article 712-21 ne sont pas applicables aux aménagements de peines décidés en application des articles 723-15 et suivants, sauf si le procureur de la République le requiert lorsqu'il saisit le juge de l'application des peines.

**Art. D147-16**

Lorsque le condamné n'a pas formé de demande dans les formes prescrites par l'article D. 49-11, le juge de l'application des peines peut, conformément aux dispositions du premier aliéna de l'article 723-15-2, fixer la date d'incarcération après avoir convoqué le condamné et recueilli ses observations. Lorsque le juge refuse une mesure d'aménagement demandée par le condamné dans les formes prescrites par l'article D. 49-11, il peut fixer cette date à l'issue du débat contradictoire.

**Art. D147-16-1**

Sauf si le procureur de la République décide, si la situation particulière du condamné le justifie, de faire application des dispositions de l'article 723-15 et de la présente sous-section, celles-ci ne s'appliquent pas aux emprisonnements résultant d'une décision d'une juridiction de l'application des peines, notamment en cas de décision révoquant un sursis probatoire ou une libération conditionnelle.

###### Section 10 : De la libération sous contrainte

####### Sous-section 1 : Dispositions applicables à la libération sous contrainte prévue au I de l'article 720

**Art. D147-17**

Lorsqu'une personne condamnée exécute une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à cinq ans, l'administration pénitentiaire doit, au moins un mois avant que la durée de la peine accomplie soit égale au double de la durée de la peine restant à subir, ou, si la peine est inférieure ou égale à six mois, lors de sa mise sous écrou ou lorsque sa peine devient définitive, informer la personne qu'elle est susceptible de bénéficier d'une libération sous contrainte, sauf si elle s'y oppose, en lui faisant part, s'il y a lieu, de l'intérêt et de la faisabilité d'une telle mesure.

**Art. D147-17-1**

Le refus du condamné exprimé après l'information prévue à l'article D. 147-17 est constaté par le service pénitentiaire d'insertion et de probation qui en informe le juge de l'application des peines.

**Art. D147-17-2**

Si la personne n'a pas indiqué qu'elle refusait cette mesure, le service pénitentiaire d'insertion et de probation transmet en temps utile au juge de l'application des peines, avant la réunion de la commission de l'application des peines au cours de laquelle la situation de cette personne doit être examinée, son avis sur les éventuelles impossibilités à mettre en œuvre une des mesures au regard des exigences de l'article 707.

**Art. D147-17-3**

Il n'y pas lieu de faire application des dispositions des articles D. 147-17 à D. 147-17-2 lorsque la personne condamnée a déposé une requête en aménagement de peine pendante devant la juridiction de l'application des peines.

**Art. D147-17-4**

La décision de libération sous contrainte peut intervenir avant la date à laquelle la durée de la peine accomplie est au moins égale au double de la durée de la peine restant à subir, dès lors qu'elle précise que la mesure qui a été ordonnée n'est mise en œuvre qu'à compter de cette date.

**Art. D147-17-5**

Le service pénitentiaire d'insertion et de probation situé dans le ressort de l'établissement pénitentiaire où est incarcérée la personne faisant l'objet d'une libération sous contrainte remet ou fait remettre à celle-ci, au plus tard le jour de sa libération, un avis de convocation à comparaître devant le service pénitentiaire d'insertion et de probation territorialement compétent pour la suivre après sa sortie.

Le délai maximal de comparution est de cinq jours ouvrables à compter de la sortie de la personne.

L'avis de convocation à comparaître comporte une mention informant la personne condamnée des conséquences pouvant résulter du non-respect de cette convocation ou de non-respect de la mesure décidée et, le cas échant, des obligations et interdictions fixées par le juge.

**Art. D147-18**

En application du cinquième alinéa de l'article 720, le président de la chambre de l'application des peines de la cour d'appel peut être saisi par le condamné ou le procureur de la République ou se saisir d'office si le juge de l'application des peines n'a pas rendu de décision statuant sur la libération sous contrainte à compter du jour où la durée de la peine accomplie est égale au double de la durée de la peine restant à subir. La saisine par le condamné se fait par lettre recommandée avec accusé de réception ou selon les modalités prévues par l'article 503. Le président de la chambre de l'application des peines de la cour d'appel rend sa décision dans le mois de sa saisine.

**Art. D147-19**

La libération sous contrainte ne s'applique pas aux personnes en aménagement de peine sous écrou, sauf lorsqu'elles bénéficient d'un placement extérieur sous surveillance du personnel pénitentiaire dans les conditions définies aux articles D. 129 du présent code et D. 424-10, D. 424-11, D. 424-12 et D. 424-13 du code pénitentiaire.

####### Sous-section 2 : Dispositions applicables à la libération sous contrainte de plein droit prévue au II de l'article 720

**Art. D147-20**

Lorsqu'une personne condamnée exécute une ou plusieurs peines privatives de liberté d'une durée totale inférieure ou égale à deux ans, l'administration pénitentiaire l'informe, au moins un mois avant que le reliquat de la peine soit égal à trois mois, ou si la peine est inférieure ou égale à six mois, lors de sa mise sous écrou ou lorsque la peine devient définitive, qu'elle est susceptible de bénéficier d'une libération sous contrainte de plein droit, même si elle s'y oppose.

Les dispositions du présent article et celle de la présente sous-section ne sont pas applicables dans les cas visés au III de l'article 720.

**Art. D147-21**

Le service pénitentiaire d'insertion et de probation transmet en temps utile au juge de l'application des peines, avant la réunion de la commission de l'application des peines au cours de laquelle la situation de cette personne est examinée, son avis sur la mesure la plus adaptée et sur les obligations et interdictions susceptibles d'être prononcées et communique, le cas échéant, tout élément permettant d'apprécier l'éventuelle impossibilité matérielle faisant obstacle à l'application de la libération sous contrainte de plein droit.

Cette impossibilité matérielle est caractérisée lorsque la personne détenue ne dispose d'aucun hébergement ou d'aucun hébergement compatible avec les interdictions de paraître ou de contact susceptibles de lui être imposées à sa libération, y compris auprès d'un tiers ou d'un organisme public ou privé. Il en est de même lorsque sont atteintes les capacités d'accueil des structures recevant des personnes placées en semi-liberté ou en placement à l'extérieur situées dans des lieux compatibles avec les modalités de mise en œuvre de la mesure.

**Art. D147-22**

Le service pénitentiaire d'insertion et de probation situé dans le ressort de l'établissement pénitentiaire où est incarcérée la personne faisant l'objet d'une libération sous contrainte remet ou fait remettre à celle-ci, au plus tard le jour de sa libération, un avis de convocation à comparaître devant le service pénitentiaire d'insertion et de probation territorialement compétent pour la suivre après sa sortie. Le délai maximal de comparution est de cinq jours ouvrables à compter de la sortie de la personne.

L'avis de convocation à comparaître comporte une mention informant la personne condamnée des conséquences pouvant résulter du non-respect de cette convocation, ou du non-respect de la mesure décidée et, le cas échant, des obligations et interdictions fixées par le juge.

**Art. D147-23**

La décision de libération sous contrainte de plein droit peut intervenir avant la date à laquelle le reliquat de la peine est au moins égal à trois mois, dès lors qu'elle précise que la mesure qui a été ordonnée n'est mise en œuvre qu'à compter de cette date.

**Art. D147-24**

La libération sous contrainte de plein droit est applicable y compris lorsqu'une instance est pendante devant les juridictions de l'application des peines. En revanche, elle ne s'applique pas aux personnes en aménagement de peine sous écrou, sauf lorsqu'elles bénéficient d'un placement extérieur sous surveillance du personnel pénitentiaire dans les conditions définies aux articles D. 129 du présent code et D. 424-10, D. 424-11, D. 424-12 et D. 424-13 du code pénitentiaire.

Il n'y a pas lieu de faire application des dispositions du I de l'article 720 et des articles D. 147-17 à D. 147-19 lorsque la personne condamnée est éligible à la libération sous contrainte de plein droit.

###### Section 11 : Dispositions applicables à la surveillance judiciaire des personnes dangereuses condamnées pour crime ou délit

**Art. D147-31**

Les crimes et délits pour lesquels le suivi socio-judiciaire est encouru et qui sont susceptibles, conformément aux dispositions des articles 723-29 à 723-37, de donner lieu à la surveillance judiciaire d'un condamné dès lors que la peine privative de liberté prononcée est égale ou supérieure à sept ans sont :

1° Les crimes d'atteintes volontaires à la vie prévus par les articles 221-1 à 221-5-1 du code pénal ;

2° Les crimes d'actes de tortures et de barbarie prévus par les articles 222-1 à 222-6 du code pénal ;

3° Les crimes et délits de violences commis soit par le conjoint ou le concubin de la victime ou le partenaire lié à celle-ci par un pacte civil de solidarité, ou par son ancien conjoint, son ancien concubin ou l'ancien partenaire lié à celle-ci par un pacte civil de solidarité, soit sur un mineur de quinze ans par un ascendant légitime, naturel ou adoptif ou par toute autre personne ayant autorité sur la victime, prévus par les articles 222-8,222-10,222-12,222-13 et 222-14 du code pénal ;

4° Les menaces commises par le conjoint ou le concubin de la victime ou le partenaire lié à la victime par un pacte civil de solidarité ou par son ancien conjoint, son ancien concubin ou l'ancien partenaire lié à celle-ci par un pacte civil de solidarité, prévues par l'article 222-18-3 du code pénal ;

5° Les crimes de viols prévus par les articles 222-23 à 222-26 du code pénal ;

6° Les délits d'agressions sexuelles prévus par les articles 222-27 à 222-31 du code pénal ;

7° Les crimes d'enlèvement et de séquestration prévus par les articles 224-1 à 224-5-2 du code pénal ;

8° Les délits de corruption de mineurs et d'atteintes sexuelles sur mineur de quinze ans prévus par les articles 227-22,227-22-1, deuxième alinéa, 227-23,227-25 et 227-26 du code pénal ;

9° Les destructions, dégradations et détériorations dangereuses pour les personnes prévues par les articles 322-6 à 322-10 du code pénal, à l'exception de l'article 322-6-1.

10° Les délits de trafic d'armes prévus aux articles 222-52 à 222-59 du code pénal ;

11° Les crimes et délits terroristes prévus aux articles 421-1 à 421-6 du code pénal.

**Art. D147-31-1**

Les personnes relevant des dispositions de l'article D. 147-31 ne peuvent pas être placées sous surveillance judiciaire :

1° Si elles ont été condamnées à un suivi socio-judiciaire, sauf si cette condamnation a été prononcée pour des faits commis avant le 13 décembre 2005, conformément aux dispositions du dernier alinéa de l'article 41 de la loi n° 2005-1549 du 12 décembre 2005 relative au traitement de la récidive des infractions pénales.

2° Si elles bénéficient d'une libération conditionnelle, la surveillance judiciaire peut toutefois être prononcée lorsque la libération conditionnelle s'est achevée à la suite d'une révocation totale ou partielle.

####### Paragraphe 1er : Condamnés susceptibles de faire l'objet d'une surveillance judiciaire

**Art. D147-32**

Au début de chaque mois, le greffe de l'établissement pénitentiaire transmet au procureur de la République, aux fins d'un éventuel placement sous surveillance judiciaire, copie de la fiche pénale des personnes condamnées à une peine privative de liberté supérieure ou égale à sept ans, ou, si la personne a été condamnée pour des faits commis en récidive, à cinq ans, et dont la libération doit intervenir entre le sixième et le douzième mois qui suit.

Une copie de cette transmission est adressée pour information au juge de l'application des peines.

Lorsqu'il s'agit d'un condamné dont la libération conditionnelle a été révoquée, notamment en cas de révocation partielle, les transmissions prévues par le présent article sont réalisées sans délai dans les cas où il reste moins de six mois jusqu'à la libération de la personne.

**Art. D147-33**

Le procureur de la République vérifie s'il s'agit d'une personne condamnée pour un crime ou un délit mentionné à l'article D. 147-31 et à l'encontre de laquelle un suivi socio-judiciaire n'a pas été prononcé.

Lorsque tel est le cas, il vérifie auprès du juge de l'application des peines si un projet de libération conditionnelle est en cours d'examen.

Si aucune requête tendant à la libération conditionnelle n'est enregistrée au greffe du juge de l'application des peines, ou si, une telle requête étant déposée, le ministère public entend s'y opposer, le procureur de la République examine le dossier du condamné pour apprécier s'il convient de requérir le prononcé d'une surveillance judiciaire avant la libération de l'intéressé.

**Art. D147-34**

Afin d'apprécier la nécessité d'une surveillance judiciaire, le juge de l'application des peines et le procureur de la République peuvent, conformément aux dispositions de l'article 723-31, ordonner une expertise médicale, les dispositions de l'article 712-21 exigeant pour certains crimes une dualité d'expert n'étant pas applicable à cette expertise.

S'ils l'estiment opportun, ils peuvent également ordonner, conformément aux dispositions de l'article 723-31-1 de manière alternative ou cumulative :

— la réalisation par deux experts de l'expertise médicale prévue par l'article 723-31 ;

— le placement du condamné aux fins d'une évaluation pluridisciplinaire de dangerosité dans le centre national d'évaluation ; la durée du placement, comprise entre deux et six semaines, est déterminée par l'administration pénitentiaire, au regard des informations relatives à la situation du condamné transmises par les autorités judiciaires préalablement au placement ;

— la saisine pour avis de la commission pluridisciplinaire des mesures de sûreté.

Lorsque le juge de l'application des peines ordonne une ou plusieurs de ces mesures, il en informe le procureur de la République et lui transmet les conclusions de celles-ci.

Si une ou plusieurs de ces mesures sont ordonnées par le procureur de la République, il en informe de même le juge de l'application des peines et il lui en transmet les conclusions.

**Art. D147-35**

Si l'expertise ordonnée en application des dispositions de l'article 723-31 conclut à la dangerosité du condamné et constate un risque de récidive qui paraît avéré, le procureur requiert que le condamné soit placé sous surveillance judiciaire dès sa libération conformément aux dispositions de l'article 723-29 et transmet ses réquisitions au juge de l'application des peines aux fins de saisine du tribunal de l'application des peines.

**Art. D147-36**

L'expertise prévue par l'article 723-31 peut ne pas être ordonnée si figure dans le dossier individuel du condamné une expertise datant de moins de moins de deux ans, ordonnée le cas échéant à l'occasion d'une demande de libération conditionnelle, et qui conclut à la dangerosité du condamné et d'où il ressort qu'il existe un risque de récidive paraissant avéré.

Toutefois, s'il s'agit d'une personne condamnée pour des faits commis avant le 14 décembre 2005, elle peut demander une contre-expertise avant qu'il ne soit statué sur les réquisitions du ministère public par le tribunal de l'application des peines. Cette contre-expertise, qui est alors de droit, est ordonnée par le tribunal de l'application des peines, sauf si elle a été préalablement ordonnée par le procureur de la République.

####### Paragraphe 2 : Contenu et durée de la surveillance judiciaire

**Art. D147-37**

Conformément aux dispositions du dernier alinéa de l'article 723-30, la surveillance judiciaire comporte l'obligation de respecter l'injonction de soins prévue par l'article 131-36-4 du code pénal lorsque l'expertise médicale prévue par l'article 723-31 ou par l'article D. 147-36 conclut que le condamné est susceptible de faire l'objet d'un traitement. Le tribunal de l'application des peines constate cette obligation dans sa décision de placement sous surveillance judiciaire. Le tribunal de l'application des peines peut toutefois écarter cette obligation lorsque, conformément aux dispositions du dernier alinéa de l'article 723-30, le juge de l'application des peines a indiqué, en saisissant le tribunal en application de l'article D. 147-35, qu'une injonction de soins n'était pas nécessaire.

Si la surveillance judiciaire comporte une injonction de soins, les dispositions du suivi socio-judiciaire relatives à cette injonction sont applicables, sous réserve des dispositions spécifiques à la surveillance judiciaire.

Le condamné est alors avisé par le juge de l'application des peines, avant sa libération, qu'aucun traitement ne pourra être entrepris sans son consentement, mais que, s'il refuse les soins qui lui seront proposés, tout ou partie de la durée des réductions de peine dont il a bénéficié pourra lui être retiré.

**Art. D147-37-1**

Si la surveillance judiciaire comporte un placement sous surveillance électronique mobile, le tribunal de l'application des peines ou le juge de l'application des peines avise le condamné, avant sa libération et l'installation du dispositif prévu par l'article 763-12, que ce placement ne peut être mis en oeuvre sans son consentement, mais que, s'il le refuse ou manque à ses obligations, tout ou partie de la durée des réductions de peine dont il a bénéficié pourra lui être retiré.

**Art. D147-37-2**

Le jugement prononçant une surveillance judiciaire doit fixer le lieu de résidence du condamné à compter de sa libération.

En cas de nécessité, cette résidence peut être fixée par le juge de l'application des peines après qu'a été rendu le jugement de surveillance judiciaire, dès lors que cette fixation intervient avant la date de libération.

Pour déterminer la résidence du condamné, le juge de l'application des peines peut, s'il y a lieu, procéder par voie de réquisitions, conformément aux dispositions de l'article 712-16.

**Art. D147-38**

Lorsque le tribunal de l'application des peines est saisi par le procureur de la République aux fins de prononcer une surveillance judiciaire, il peut se prononcer par le même jugement, à la demande du juge de l'application des peines initialement saisi, sur une demande d'aménagement de peine relevant de la compétence de ce magistrat.

**Art. D147-39**

Lorsque le tribunal de l'application des peines décide que la surveillance judiciaire portera sur la totalité des réductions de peine dont la personne a bénéficié et qui n'ont pas fait l'objet d'un retrait, il peut fixer dans sa décision la date à laquelle la surveillance judiciaire prendra fin et non la durée de cette mesure.

**Art. D147-40**

Au moins deux semaines avant la date de libération du condamné, une copie de tout ou partie du dossier individuel le concernant, comportant notamment la décision de placement sous surveillance judiciaire, est adressée au juge de l'application des peines du tribunal judiciaire dans le ressort duquel le condamné devra résider, afin de lui permettre de préparer la mise en oeuvre de la surveillance judiciaire.

**Art. D147-40-1**

Si la surveillance judiciaire comporte une injonction de soins, ce juge désigne, avant la libération du condamné, le médecin coordonnateur afin que le choix du médecin traitant puisse, sauf impossibilité, intervenir avant cette libération, en application des dispositions des articles R. 3711-8 et R. 3711-12 à R. 3711-17 du code de la santé publique.

Pour ce faire, le condamné peut bénéficier de permissions de sortir ou d'autorisations de sortie sous escorte, afin de rencontrer le médecin coordonnateur et son médecin traitant.

**Art. D147-40-2**

La personne placée sous surveillance judiciaire doit être convoquée par le juge de l'application des peines du tribunal judiciaire dans le ressort duquel elle doit résider, dans un délai maximal de huit jours à compter de sa libération. Cette convocation lui est notifiée contre émargement, avant sa libération, par le chef d'établissement pénitentiaire.

**Art. D147-40-3**

Le juge de l'application des peines peut suspendre l'exécution de tout ou partie des obligations de la surveillance judiciaire, y compris celles résultant d'un placement sous surveillance électronique mobile, pour des raisons médicales, notamment en cas d'hospitalisation de la personne. Cette décision est prise par ordonnance conformément aux dispositions de l'article 712-8.

La suspension est valable pour une durée maximale de trois mois. Elle peut être renouvelée selon les mêmes modalités si l'état de santé du condamné le justifie.

Les obligations auxquelles était astreint le condamné, y compris celles résultant d'un placement sous surveillance électronique mobile, reprennent de plein droit dès que le juge de l'application des peines constate, par ordonnance, que l'état de santé de ce dernier ne justifie plus la suspension.

Si le juge ne suspend qu'une partie des obligations, il peut modifier ou compléter, pendant la durée de cette suspension, certaines des autres obligations et interdictions auxquelles est astreint le condamné, notamment en lui imposant comme lieu de résidence le lieu de son hospitalisation.

####### Paragraphe 3 : Retrait des réductions de peines en cas d'inobservation des obligations

**Art. D147-41**

Le retrait des réductions de peines prévu par l'article 723-35 est ordonné par le juge de l'application des peines, y compris s'il s'agit d'une personne condamnée pour des faits commis avant le 14 décembre 2005 et pour laquelle la surveillance judiciaire a été ordonnée par le tribunal de l'application des peines.

**Art. D147-42**

Si la surveillance judiciaire comporte un placement sous surveillance électronique mobile et que le condamné refuse la pose du dispositif de contrôle avant sa libération, conformément aux dispositions du deuxième alinéa de l'article 763-12 et de l'article R. 544-5 du code pénitentiaire, le juge de l'application des peines ordonne, conformément aux dispositions de l'article 723-35, le retrait de tout ou partie des réductions de peines avant la libération du condamné.

**Art. D147-43**

Lorsque le juge de l'application des peines n'a ordonné le retrait que d'une partie des réductions de peine, la surveillance judiciaire s'applique à nouveau de plein droit et dans toutes ses obligations, à la libération du condamné jusqu'à la date fixée par la décision qui l'avait prononcée. Si cette mesure n'avait pas déjà été ordonnée, le juge de l'application des peines peut, avant cette libération, ordonner que le condamné sera placé sous surveillance électronique mobile.

Lorsque le juge de l'application des peines a ordonné le retrait de la totalité des réductions de peines, il peut avant l'exécution de l'intégralité de cette nouvelle période de détention, décider d'une nouvelle surveillance judiciaire, le cas échéant avec placement sous surveillance électronique mobile, pour la durée du retrait des réductions de peine qui n'a pas été exécuté. Dans ce cas, il n'est pas nécessaire de procéder à une nouvelle expertise de dangerosité.

Les décisions prévues aux deux alinéas précédents sont prises par le juge de l'application des peines, par jugement rendu selon les modalités prévues par l'article 712-6, y compris s'il s'agit d'une personne condamnée pour des faits commis avant le 14 décembre 2005 et pour laquelle la première surveillance judiciaire a été ordonnée par le tribunal de l'application des peines.

Dans les cas prévus par le présent article, le délai d'un an prévu par le premier alinéa de l'article 763-10 n'est pas applicable. Dans le cas prévu par le deuxième alinéa, l'avis de la commission pluridisciplinaire des mesures de sûreté n'est pas nécessaire si la personne avait déjà fait l'objet d'un avis de cette commission et avait été placée sous surveillance électronique mobile lors de la première surveillance judiciaire.

**Art. D147-44**

En cas d'inobservation, par un condamné sous surveillance judiciaire sans placement sous surveillance électronique mobile, des obligations auxquelles il est astreint, le juge de l'application des peines peut, avec l'accord du condamné assisté de son avocat et par jugement rendu selon les modalités prévues par l'article 712-6, ordonner son placement sous surveillance électronique mobile, sans qu'il soit préalablement nécessaire de lui retirer les réductions de peines et de le réincarcérer.

Dans ce cas, l'avis de la commission pluridisciplinaire des mesures de sûreté n'est pas nécessaire.

###### Section 12 : Dispositions relatives au suivi des condamnés après leur libération pendant le temps des réductions de peine

**Art. D147-45**

Les dispositions du I de l'article 721-2 ne sont pas applicables aux condamnés faisant l'objet d'un sursis probatoire, d'un suivi socio-judiciaire, d'une surveillance judiciaire, d'une détention à domicile sous surveillance électronique, d'un placement extérieur ou d'une semi-liberté et susceptibles d'être soumis dans ce cadre aux obligations et interdictions prévues par cet article.

**Art. D147-46**

Lorsque le juge de l'application des peines a, en application des dispositions de l'article 721-2, ordonné que le condamné soit soumis à certaines mesures de contrôle ou à certaines interdictions pendant une durée égale à tout ou partie des réductions de peine dont il a bénéficié, le condamné est informé, au moment de sa libération, de la possibilité de retrait prévue par le sixième alinéa du I et le troisième alinéa du II de cet article.

Cette information est faite par le chef d'établissement pénitentiaire au moyen d'un formulaire qui lui est remis à cette fin.

**Art. D147-47**

Le juge de l'application des peines du ressort dans lequel la personne soumise à un suivi en application du I de l'article 721-2 a sa résidence habituelle, assisté du service pénitentiaire d'insertion et de probation, et le cas échéant avec le concours des organismes habilités à cet effet, contrôle le respect des obligations et interdictions auxquelles la personne est soumise.

**Art. D147-48**

Lorsqu'il est fait application des dispositions du I de l'article 721-2, la personne doit être convoquée par le juge de l'application des peines du tribunal judiciaire dans le ressort duquel elle doit résider, dans un délai maximal d'un mois à compter de sa libération. Cette convocation lui est notifiée contre émargement, avant sa libération, par le chef d'établissement pénitentiaire.

**Art. D147-49**

En dehors du cas de l'inobservation par la personne condamnée des mesures de contrôle et interdictions qui lui ont été imposées en application de l'article 721-2, lorsque le juge de l'application des peines modifie ces obligations et interdictions, il statue par ordonnance selon les modalités prévues par l'article 712-8.

**Art. D147-50**

Le délai pendant lequel le condamné doit respecter les obligations et interdictions qui lui ont été imposées sur le fondement de l'article 721-2 n'est pas suspendu en cas de nouvelle incarcération de ce dernier.

**Art. D147-51**

La décision de retrait prise en application du sixième alinéa du I et troisième alinéa du II de l'article 721-2 n'a pas pour effet de remettre à exécution la ou les peines auxquelles correspondait la réduction de peine ayant été retirée.

##### Chapitre III : Des dispositions communes aux différents établissements pénitentiaires

###### Section 1 :  Règles et suivi de l'exécution des peines

**Art. D150-2**

Lorsqu'un condamné doit exécuter plusieurs peines privatives de liberté, les règles spécifiques aux condamnés en état de récidive légale relatives aux conditions d'octroi des mesures relevant de la compétence des juridictions de l'application des peines sont applicables tant qu'une ou plusieurs des peines en cours d'exécution ou devant être exécutée correspond à une condamnation prononcée pour des faits commis en récidive. Ces règles ne sont plus applicables lorsque l'ensemble de ces peines ont été exécutées.

**Art. D150-3**

Lorsqu'une personne doit exécuter plusieurs peines privatives de liberté, les règles spécifiques aux condamnés pour une ou plusieurs infractions définies au chapitre Ier du titre II du livre IV du code pénal relatives aux conditions d'octroi des mesures relevant de la compétence des juridictions de l'application des peines sont applicables tant qu'une ou plusieurs des peines en cours d'exécution ou devant être exécutée correspond à une condamnation prononcée pour ces infractions.

**Art. D157**

Le dossier spécial ouvert par l'administration pénitentiaire pour toute personne condamnée et détenue comporte une partie judiciaire constituée par les autorités judiciaires dans les conditions prévues par les dispositions de l'article D. 214-11 du code pénitentiaire.

**Art. D158**

La notice individuelle figurant dans la partie judiciaire du dossier spécial prévue par les dispositions de l'article D. 214-11 du code pénitentiaire contient les renseignements concernant l'état civil du condamné, sa profession, sa situation de famille, ses moyens d'existence, son degré d'instruction, sa conduite habituelle, sa moralité et ses antécédents.

Ces renseignements sont complétés par l'exposé des faits qui ont motivé la condamnation et des éléments de nature à aggraver ou à atténuer la culpabilité de l'intéressé et la liste de ses coauteurs ou complices éventuels.

Le procureur de la République mentionne dans la notice individuelle les interdictions de contact ou de paraître dont il a connaissance prononcées contre le condamné, notamment à l'égard de son conjoint, de son concubin ou de son partenaire lié par un pacte civil de solidarité, ou de son ancien conjoint, concubin ou partenaire, ou à l'égard de ses enfants mineurs, lorsque ces interdictions ont été prononcées en application de l'article 138 du présent code, ou des articles 131-6,131-10 ou 132-45 du code pénal, ou dans le cadre d'une ordonnance de protection en application de l'article 515-11 du code civil, ou qu'elles résultent d'une décision de suspension ou de retrait de l'exercice de l'autorité parentale et des droits de visite et d'hébergement en application des articles 378,378-1,378-2,379,379-1,378-2 ou 515-11 du code civil. La notice doit mentionner les noms et prénoms des personnes concernées par les interdictions de contact ou de paraître, et, si ces informations sont connues, leurs adresse, date et lieu de naissance ainsi que la date d'expiration de la décision.

La rédaction de la notice, qui incombe au ministère public près la juridiction qui a prononcé la condamnation, est obligatoire à l'égard de tout condamné qui doit subir ou auquel il reste à subir plus de trois mois d'une peine privative de liberté à compter de la date où la décision est devenue définitive.

La notice doit être adressée dans les plus brefs délais possibles, en privilégiant la transmission par voie électronique.

###### Section 2 : Des visites effectuées par les autorités judiciaires

**Art. D176**

Le juge de l'application des peines, le président de la chambre de l'instruction et le procureur de la République visitent les établissements pénitentiaires dans les conditions et selon les modalités prévues par les dispositions des articles D. 131-2, D. 131-3 et D. 131-4 du code pénitentiaire.

Dans les conditions prévues par les dispositions de l'article D. 131-5 du même code, il est rendu compte au garde des sceaux, ministre de la justice, du fonctionnement des établissements pénitentiaires et du service assuré par le personnel de ces établissements.

##### Chapitre IV : De l'administration des établissements pénitentiaires

###### Section 3 : Du contrôle et de l'évaluation des établissements pénitentiaires

####### Paragraphe 1 : Dispositions générales

**Art. D232**

Lors de leurs visites d'établissements pénitentiaires, les magistrats mentionnés aux articles D. 131-2, D. 131-3 et D. 131-4 du code pénitentiaire ont accès à la détention et, le cas échéant, s'entretiennent avec les personnes détenues, dans les conditions déterminées par les dispositions de l'article D. 134-3 du même code.

**Art. D233**

Les visites d'établissements pénitentiaires effectuées par les magistrats et les observations de ces derniers sont consignées dans le registre qui leur est présenté, conformément aux dispositions de l'article D. 130-1 du code pénitentiaire.

####### Paragraphe 2 : Conseil d'évaluation

**Art. D234**

Conformément aux dispositions de l'article D. 136-2 du code pénitentiaire, le président du tribunal judiciaire dans le ressort duquel est situé un établissement pénitentiaire et le procureur de la République près ledit tribunal sont désignés en qualité de vice-présidents du conseil d'évaluation de cet établissement.

La composition du conseil d'évaluation, qui comprend d'autres magistrats, est fixée par les dispositions du même article.

**Art. D235**

Les règles de fonctionnement du conseil d'évaluation et les conditions d'exercice de sa mission sont déterminées par les dispositions réglementaires du chapitre VI du titre III du livre I du code pénitentiaire.

##### Chapitre V : De la discipline et de la sécurité des établissements pénitentiaires

###### Section 1 : De la police intérieure

###### Section 2 : De la discipline

**Art. D249**

Les personnes qui souhaitent être habilitées à participer à la commission de discipline en qualité d'assesseur adressent au président du tribunal judiciaire territorialement compétent une lettre de candidature précisant l'adresse des établissements pénitentiaires au sein desquels ils souhaitent intervenir.

Elles peuvent également adresser leur candidature au chef de l'établissement pénitentiaire qui la communique sans délai au président du tribunal judiciaire.

Le silence gardé pendant deux mois par le président du tribunal judiciaire sur une demande d'habilitation vaut décision de rejet.

La décision d'habilitation entraîne l'inscription sur la liste prévue au troisième alinéa de l'article R. 234-6 du code pénitentiaire.

Cette liste est communiquée au chef de l'établissement pénitentiaire à l'occasion de chaque nouvelle inscription et au moins une fois par an.

**Art. D250**

L'habilitation délivrée par le président du tribunal judiciaire est retirée à la demande de la personne habilitée ou lorsque celle-ci ne remplit plus les conditions posées à l'article R. 234-7 du code pénitentiaire.

Le président du tribunal judiciaire peut également, d'office ou à la demande du chef d'établissement ou du procureur de la République, et après que la personne concernée a été mise en mesure de présenter ses observations écrites et, sur sa demande, des observations orales, procéder au retrait de l'habilitation :

1° Lorsque le titulaire de l'habilitation s'abstient de déférer à plusieurs convocations successives sans motif légitime ;

2° Lorsque le titulaire de l'habilitation adopte un comportement ou des propos incompatibles avec les obligations prévues à l'article R. 234-4 du code pénitentiaire.

Le retrait de l'habilitation entraîne la radiation de la personne habilitée, par le président du tribunal judiciaire, de la liste prévue au troisième alinéa de l'article R. 234-6 du code pénitentiaire.

###### Section 4 : Des requêtes et plaintes formulées par les personnes détenues

**Art. D262**

Conformément aux dispositions de l'article D. 345-10 du code pénitentiaire, les personnes détenues peuvent correspondre sous pli fermé avec les magistrats de l'ordre judiciaire en exercice dans leurs juridictions.

###### Section 5 : De la sécurité

**Art. D274**

Conformément aux dispositions de l'article D. 221-5 du code pénitentiaire, l'autorité judiciaire est informée, en vue de l'application éventuelle des pénalités prévues à l' article 434-35 du code pénal , de la découverte des sommes, correspondances ou objets qui seraient trouvés en possession des personnes détenues ou de leurs visiteurs et qui auraient été envoyés ou remis contrairement aux prescriptions du même article.

**Art. D281**

Conformément aux dispositions de l'article 40 du présent code et de l'article D. 214-27 du code pénitentiaire, le procureur de la République est informé directement et sans délai par le chef d'établissement de la commission d'un crime ou d'un délit dans un établissement pénitentiaire.

**Art. D282**

Conformément aux dispositions de l'article D. 214-28 du code pénitentiaire, en cas de décès d'une personne détenue, le chef de l'établissement donne les avis prévus à l'article D. 214-26 du même code.

S'il y a eu suicide ou mort violente, ou encore si la cause du décès est inconnue ou suspecte, les dispositions de l'article 74 sont applicables.

**Art. D283**

Conformément aux dispositions de l'article D. 214-29 du code pénitentiaire, toute évasion fait l'objet d'une information immédiate par le chef de l'établissement aux autorités mentionnées à l'article D. 214-26 du même code.

Toute tentative d'évasion doit également être portée sans délai à la connaissance de ces autorités.

##### Chapitre VI : Des mouvements de personnes détenues

###### Section 2 : Des transfèrements et des extractions

**Art. D292**

Les dispositions du chapitre V du titre Ier du livre II du code pénitentiaire déterminent les conditions et modalités de mise en œuvre des transfèrements et extractions des personnes détenues, notamment pour ce qui concerne :

— la prise en compte de la situation judiciaire des intéressés ;

— les cas où les services compétents sont requis par le procureur de la République ;

— les prérogatives des autorités judiciaires à l'égard des personnes placées en détention provisoire ou des personnes condamnées devant être tenues à la disposition de la juridiction dans le ressort de laquelle elles se trouvent ;

— les diligences à accomplir par l'autorité judiciaire pour assurer la réintégration d'une personne détenue dont elle a ordonné l'extraction.

##### Chapitre VII : De la gestion des biens et de l'entretien des personnes détenues

###### Section 1 : De la gestion des biens des détenus

**Art. D325**

Conformément aux dispositions de l'article D. 332-11 du code pénitentiaire, lorsqu'une personne détenue condamnée fait l'objet d'une obligation d'indemnisation de parties civiles, le ministère public près la juridiction ayant prononcé la condamnation, dès que cette dernière a acquis un caractère définitif, informe sans délai l'établissement où se trouve détenue la personne condamnée de l'existence de parties civiles et du montant de leurs créances.

**Art. D330**

Conformément aux dispositions de l'article D. 332-17 du code pénitentiaire, tout versement effectué à l'extérieur sur la part disponible du compte nominatif d'une personne placée en détention provisoire doit avoir été autorisé expressément par le magistrat saisi du dossier de l'information.

**Art. D339**

Conformément aux dispositions de l'article D. 332-7 du code pénitentiaire, le chef de l'établissement pénitentiaire donne connaissance à l'autorité judiciaire des sommes d'argent ou objets trouvés sur les personnes détenues, apportés par elles ou qui leur sont envoyés lorsque, en raison de leur nature, de leur importance ou de leur origine, ces sommes ou objets sont susceptibles d'être retenus ou saisis.

##### Chapitre VIII : De la santé des personnes détenues

###### Section 3 : De l'organisation sanitaire

**Art. D360**

Conformément aux dispositions des articles R. 322-5 et D. 215-13 du code pénitentiaire, le transfèrement dans un établissement pénitentiaire mieux approprié de personnes détenues prévenues qui ne bénéficient pas, dans l'établissement où elles sont écrouées, de conditions matérielles de détention adaptées à leur état de santé et pour celles qui nécessitent une prise en charge particulière, ne peut être mis en œuvre que si le magistrat saisi du dossier de l'information :

1° A préalablement été informé de la durée probable du traitement envisagé ;

2° Ne s'est pas opposé à ce transfèrement dans le délai prévu à l'article D. 215-13 du même code.

**Art. D364**

Conformément aux dispositions de l'article R. 322-4 du code pénitentiaire, si une personne détenue se livre à une grève de la faim prolongée, il en est rendu compte aux autorités à prévenir en cas d'incident dans les conditions déterminées par les dispositions de l'article D. 214-26 du même code.

**Art. D382**

Lorsque les médecins intervenant dans les structures mentionnées par les dispositions des articles D. 115-3 et D. 115-6 du code pénitentiaire estiment que l'état de santé d'une personne détenue prévenue n'est pas compatible avec un maintien en détention ou avec le régime pénitentiaire qui lui est appliqué, l'autorité judiciaire compétente est informée par le chef d'établissement pénitentiaire, dans les conditions prévues par les dispositions de l'article D. 115-25 du même code.

**Art. D393**

Conformément aux dispositions de l'article R. 6111-41 du code de la santé publique, l'admission d'une personne détenue prévenue dans un établissement de santé à vocation nationale ou dans un établissement de santé situé dans le ressort territorial d'une direction interrégionale des services pénitentiaires autre que celui où cette personne est écrouée suppose l'accord préalable du magistrat saisi du dossier de l'information.

En cas d'urgence, il peut toutefois être procédé à l'hospitalisation avant réception de l'accord des autorités judiciaires compétentes, auxquelles il en est rendu compte immédiatement.

###### Section 4 : Protection de la mère et de l'enfant

**Art. D401**

Conformément aux dispositions de l'article D. 216-22 du code pénitentiaire, les mères en détention ayant gardé leur enfant auprès d'elles et qui sont des personnes prévenues ne peuvent être transférées dans un établissement doté de locaux spécialement aménagés à cet effet qu'après accord du magistrat saisi du dossier de la procédure.

##### Chapitre IX : Des relations des personnes détenues avec l'extérieur

###### Section 1 : Des visites

**Art. D403**

Les modalités de délivrance des permis de visite mentionnés par les dispositions de l'article L. 341-5 du code pénitentiaire, ainsi que les conditions dans lesquelles ces permis peuvent être refusés, notamment dans l'intérêt d'une personne victime, d'un enfant mineur, ou pour la bonne exécution d'une interdiction judiciaire de contact, sont déterminées par les dispositions de la section 1 du chapitre IV du titre IV du livre III du même code.

###### Section 4 : Des événements familiaux et des sorties exceptionnelles qu'ils peuvent motiver

**Art. D424**

Conformément aux dispositions de l'article D. 343-1 du code pénitentiaire, le mariage des personnes détenues, sauf application éventuelle des dispositions des articles D. 143 et D. 143-1 du présent code, est célébré au sein de l'établissement pénitentiaire sur réquisitions du procureur de la République, telles que prévues par les dispositions de l'article 75 du code civil .

###### Section 5 : Des renseignements concernant les détenus et de leurs relations avec le monde extérieur

**Art. D428**

Les renseignements relatifs au lieu d'incarcération, à la situation pénale ou à la date de libération d'un détenu, doivent être fournis par les services pénitentiaires aux autorités judiciaires qui sont qualifiées pour en connaître.

Conformément aux dispositions de l'article D. 214-31 du code pénitentiaire, la communication de ces renseignements à des tiers par l'administration pénitentiaire est subordonnée, d'une part et s'il y a lieu, à l'appréciation du magistrat saisi du dossier de l'information et, d'autre part, au consentement exprès du détenu.

Ces mêmes dispositions déterminent les conditions dans lesquelles le procureur de la République peut délivrer de tels renseignements à des tiers en l'absence du consentement de la personne détenue.

##### Chapitre X : Des actions de préparation à la réinsertion des personnes détenues

**Art. D461**

Conformément aux dispositions de l'article D. 113-40 du code pénitentiaire, chaque fois que la demande lui en est faite ou à son initiative, le service pénitentiaire d'insertion et de probation fournit à l'autorité judiciaire les éléments permettant de mieux individualiser l'exécution de la mesure privative de liberté de chaque détenu.

**Art. D473**

Conformément aux dispositions de l'article D. 341-20 du code pénitentiaire, l'agrément des visiteurs de prison est retiré par le directeur régional des services pénitentiaires soit d'office, soit à la demande du juge de l'application des peines ou du procureur de la République.

###### Section 5 : De l'intervention socio-éducative

###### Section 6 : Des visiteurs de prison

##### Chapitre XI : De différentes catégories de personnes détenues

###### Section 2 : Des détenus de nationalité étrangère

**Art. D507**

Conformément aux dispositions de l'article D. 216-12 du code pénitentiaire, la délivrance des permis de visite et le contrôle de la correspondance concernant les détenus écroués à la suite d'une demande d'extradition émanant d'un gouvernement étranger relèvent du procureur général.

###### Section 3 : Des détenus appartenant aux forces armées

**Art. D508**

Conformément aux dispositions de l'article D. 216-13 du code pénitentiaire, les mesures prévues par les dispositions des articles 723 et 723-3 ne peuvent être accordées aux personnes condamnées militaires qu'avec l'accord préalable de l'autorité militaire dont relèvent les personnes intéressées.

###### Section 5 : Des détenus majeurs âgés de moins de vingt et un ans

**Art. D521**

Conformément aux dispositions de l'article D. 216-19 du code pénitentiaire, les personnes détenues prévenues majeures âgées de moins de vingt et un ans participent à des activités d'enseignement, de formation, de travail et socioculturelles et sportives ou de détente, sauf si le magistrat chargé du dossier de la procédure en dispose autrement.

###### Section 2 : Dispositions relatives à l'exécution, sur le territoire des autres Etats membres de l'Union européenne, des condamnations prononcées par les juridictions françaises

**Art. D521-1-1**

Lors de la notification au condamné d'une des décisions du représentant du ministère public mentionnées aux 1°, 2° et 3° de l'article 728-22-1, celui-ci est informé que le recours devant le président de la chambre de l'application des peines de la cour d'appel prévu par cet article peut être exercé dans un délai de dix jours à compter de cette notification.

#### Titre III : De la libération conditionnelle

##### Chapitre Ier : De la procédure relative aux demandes de libération conditionnelle

**Art. D522**

Pour faciliter le contrôle de la situation des condamnés au regard de la libération conditionnelle, un fichier est tenu dans tous les établissements pénitentiaires qui fait apparaître la date prévisible de leur libération et la date de l'expiration du temps d'épreuve ou de la période de sûreté.

Le greffe de l'établissement pénitentiaire avise en temps utile les condamnés qu'ils sont admissibles à la libération conditionnelle.

Ce fichier est présenté au juge de l'application des peines ainsi qu'aux autorités judiciaires et administratives inspectant ces établissements. Il peut être également présenté, sur leur demande, aux parlementaires visitant des établissements en application de l'article 719.

**Art. D523**

Au moins une fois par an, et même en l'absence de demande de la part des intéressés, le juge de l'application des peines examine en temps utile la situation des condamnés ayant vocation à la libération conditionnelle pour que ces derniers puissent être éventuellement admis au bénéfice de la mesure dès qu'ils remplissent les conditions prévues par la loi. Dans le cas prévu au deuxième alinéa de l'article 730, le juge de l'application des peines peut saisir le tribunal de l'application des peines s'il estime que la mesure peut être accordée.

Sauf s'il est envisagé d'assortir le bénéfice de la mesure de l'une des conditions prévues aux 3° et 4° de l'article D. 535, l'examen prévu à l'alinéa précédent porte essentiellement sur les efforts de réadaptation sociale du condamné en fonction de sa situation personnelle, familiale ou sociale.

Des éléments d'information complémentaires sont, en tant que de besoin, recueillis par l'intermédiaire du service pénitentiaire d'insertion et de probation du lieu où le condamné souhaite établir sa résidence.

**Art. D523-1**

Deux mois au moins avant la date prévue pour l'examen prévu par l'article 730-3, la personne condamnée est convoquée par le service pénitentiaire d'insertion et de probation afin de faire connaître si elle s'oppose à toute mesure de libération conditionnelle. Son choix est mentionné dans un procès-verbal signé de l'intéressé. Il est porté sans délai à la connaissance du juge de l'application des peines.

Le service pénitentiaire d'insertion et de probation transmet en temps utile au juge de l'application des peines les rapports concernant les personnes condamnées dont la situation doit être examinée lors du débat contradictoire prévu par cet article.

Si un débat contradictoire n'a pas été tenu dans un délai de quatre mois à compter du jour où la durée de la peine accomplie est égale au double de la peine restant à subir, la chambre de l'application des peines de la cour d'appel peut être saisie directement par le condamné ou par le procureur de la République, ou se saisir d'office. La saisine par le condamné se fait par lettre recommandée avec accusé de réception ou selon les modalités prévues par l'article 503.

Les dispositions de l'article 730-3 ne s'appliquent pas aux personnes en aménagement de peine sous écrou.

Si la condamnation de la personne fait l'objet d'une période de sûreté, elles ne s'appliquent qu'à l'issue de cette période.

**Art. D524**

La demande de libération conditionnelle relevant de la compétence du juge de l'application des peines doit être examinée dans les quatre mois de son dépôt, conformément aux dispositions de l'article D. 49-33.

Celle relevant de la compétence du tribunal de l'application des peines libération conditionnelle doit être examinée dans les six mois de son dépôt, conformément aux dispositions de l'article D. 49-36.

A défaut, le condamné peut directement saisir de sa demande la chambre de l'application des peines de la cour d'appel, par lettre recommandée avec demande d'accusé de réception ou selon les modalités prévues à l'article 503.

**Art. D525**

Dès lors qu'il remplit les conditions prévues par l'article 729 ou par l'article 729-3, tout condamné peut, même s'il n'est pas sous écrou, être admis au bénéfice de la libération conditionnelle.

**Art. D526**

Sans préjudice des dispositions de l'article D. 523, le juge de l'application des peines recueille les éléments d'information nécessaires à l'examen de la demande de libération conditionnelle. A cette fin, il peut faire application des dispositions de l'article 712-16.

Dans tous les cas, le juge de l'application des peines peut également recueillir l'avis du procureur de la République du tribunal judiciaire dans le ressort duquel le condamné souhaite établir sa résidence. Le procureur de la République peut alors procéder aux investigations prévues au premier alinéa du présent article afin de donner son avis.

Pour les affaires concernant les militaires condamnés par une des juridictions mentionnées à l'article 697 ou une juridiction des forces armées, le juge de l'application des peines recueille également l'avis du ministre de la défense.

Ces différents documents ou avis sont versés au dossier individuel du condamné, qui est transmis au tribunal de l'application des peines lorsque ce dernier est compétent.

Dans ce dernier cas, le juge de l'application des peines présente oralement la synthèse de ces documents et avis lors du débat contradictoire devant le tribunal de l'application des peines.

**Art. D527**

Lorsqu'ils sont saisis, le tribunal de l'application des peines et la chambre de l'application des peines de la cour d'appel, ou les présidents de ces juridictions, peuvent également procéder ou faire procéder à des mesures d'instruction complémentaires. La juridiction qui envisage d'accorder une libération conditionnelle est tenue de demander l'avis du procureur de la République du tribunal judiciaire dans le ressort duquel le condamné souhaite établir sa résidence si cet avis ne figure pas déjà dans le dossier.

**Art. D527-1**

Conformément aux dispositions de l'article 730-2, la libération conditionnelle ne peut être accordée qu'après une évaluation pluridisciplinaire de dangerosité assortie d'une expertise médicale, lorsqu'elle concerne une personne qui a été condamnée à la réclusion criminelle à perpétuité ou qui, quelle que soit la durée de la détention restant à subir, a été condamnée soit à une peine d'emprisonnement ou de réclusion criminelle égale ou supérieure à quinze ans pour une infraction pour laquelle le suivi socio-judiciaire est encouru, soit à une peine d'emprisonnement ou de réclusion criminelle égale ou supérieure à dix ans pour une infraction mentionnée à l'article 706-53-13.

Aux fins de réaliser cette évaluation, le tribunal de l'application des peines ordonne le placement de la personne dans le Centre national d'évaluation prévu aux articles D. 211-15 et D. 211-23 du code pénitentiaire, si ce placement n'a pas déjà été ordonné par le juge de l'application des peines lors de l'instruction de la demande dans les conditions prévues par l'article D. 526.

La durée du placement au Centre national d'évaluation est déterminée par l'administration pénitentiaire, au regard des informations relatives à la situation du condamné transmises par le juge ou le tribunal de l'application des peines qui a ordonné le placement.

L'expertise médicale mentionnée au premier alinéa est ordonnée par le juge de l'application des peines conformément à l'article 712-21. A défaut, elle est ordonnée par le tribunal de l'application des peines. Si la personne a été condamnée pour un des crimes mentionnés à l'article 706-53-13, l'expertise est réalisée par deux experts et elle porte sur l'opportunité du recours à un traitement utilisant des médicaments inhibiteurs de libido conformément aux dispositions du 2° de l'article 730-2.

L'évaluation pluridisciplinaire de dangerosité est transmise au tribunal de l'application des peines au plus tard dans un délai de six mois à compter de la saisine du Centre national d'évaluation dans les conditions prévues au deuxième alinéa. Cette évaluation et l'expertise qui l'assortit sont valables pour une durée de deux ans.

**Art. D527-2**

En cas de condamnation mentionnée au premier alinéa de l'article D. 527-1, l'évaluation pluridisciplinaire de dangerosité et l'expertise médicale qui l'assortit doivent également être réalisées, conformément aux dispositions des articles 730-2 et D. 527-1, avant un éventuel placement sous semi-liberté ou sous surveillance électronique probatoire à une libération conditionnelle ordonné en application des dispositions des articles 723-1 et 723-7. Dans ce cas, à l'issue de l'exécution de la semi-liberté ou de la détention à domicile sous surveillance électronique, la libération conditionnelle peut être accordée sans qu'il soit besoin de réaliser à nouveau une évaluation pluridisciplinaire de dangerosité ainsi qu'une expertise médicale.

**Art. D527-3**

L'évaluation pluridisciplinaire de dangerosité prévue par l'article 730-2-1 est réalisée par la commission pluridisciplinaire des mesures de sûreté mentionnée à l'article 763-10 compétente pour le ressort de la cour d'appel de Paris.

Lorsqu'elle statue en application du premier alinéa, sa composition prévue par l'article R. 61-8 est ainsi modifiée :

1° Elle est complétée par un fonctionnaire de police ou un militaire de la gendarmerie affecté ou ayant été affecté dans un service de police judiciaire spécialement chargé de la lutte contre le terrorisme désigné, pour une période de cinq ans, par le ministre de l'intérieur ;

2° Le représentant d'une association d'aide aux victimes prévu au 6° de l'article R. 61-8 est un représentant d'une association mentionnée à l'article 2-9. Ce représentant ne peut toutefois avoir été victime des faits pour lesquels a été condamnée la personne dont la commission est chargée d'évaluer la dangerosité.

**Art. D527-4**

La commission mentionnée à l'article D. 527-3 est saisie par le tribunal de l'application des peines lorsque celui-ci doit statuer sur l'octroi de la libération conditionnelle si elle ne l'a pas déjà été par le juge de l'application des peines conformément aux dispositions de l'article D. 526.

Elle peut utiliser les moyens de télécommunication conformément aux dispositions de l'article 706-71. Le condamné peut être assisté de son avocat.

Cette commission peut consulter les éléments figurant dans le dossier individuel du condamné mentionné à l'article L. 214-1 du code pénitentiaire.

Sur décision de son président, qui en assure la mise en œuvre, la commission peut également procéder ou faire procéder sur l'ensemble du territoire national à tous examens, auditions, enquêtes administratives, expertises ou autres mesures utiles.

Le président de la commission peut, lorsque la personne est détenue, saisir le centre national d'évaluation qui lui transmet un rapport d'évaluation. Les troisième et cinquième alinéas de l'article D. 527-1 sont alors applicables sauf en ce qui concerne la nécessité d'une expertise médicale.

L'avis de la commission est valable pour une durée de deux ans. Il doit être rendu au plus tard dans un délai de six mois à compter de sa saisine.

**Art. D528**

Tout jugement ou arrêt ordonnant une libération conditionnelle est motivé conformément aux dispositions des articles 712-4, 712-13 et 729, ainsi que de celles du présent article.

Il vise le procès-verbal de débat contradictoire dans lequel est mentionné le sens des réquisitions du ministère public.

Il précise les garanties de représentation et de resocialisation de la personne concernant notamment sa résidence ou son domicile et l'origine, la nature et l'importance des revenus dont elle pourra bénéficier.

Il mentionne l'ensemble des mesures et conditions imposées au condamné, qu'il s'agisse des mesures et conditions obligatoires ou des conditions particulières.

Les modalités pratiques d'exécution de ces mesures et conditions peuvent être précisées ultérieurement par une instruction adressée par le juge de l'application des peines au service chargé de suivre le condamné.

##### Chapitre II : Des mesures et conditions auxquelles sont soumis ou peuvent être soumis les libérés conditionnels

**Art. D530**

Les mesures et conditions assortissant la libération conditionnelle sont, selon les distinctions prévues par le présent chapitre, obligatoires ou particulières. Elles sont destinées à faciliter et à vérifier la réinsertion du condamné et à prévenir la récidive.

**Art. D531**

Tout condamné, sous réserve de l'application des dispositions de l'article 729-2, a la faculté de refuser son admission à la libération conditionnelle, en sorte que les mesures et les conditions particulières qu'elle comporte à son égard ne peuvent s'appliquer sans son consentement.

Ces mesures et conditions doivent en conséquence être portées à la connaissance de l'intéressé avant l'exécution de la décision qui les prescrit.

###### Section 1 : Des mesures et conditions obligatoires

**Art. D533**

Le condamné faisant l'objet d'une libération conditionnelle doit obligatoirement se soumettre aux mesures de contrôle prévues par l'article 132-44 du code pénal.

**Art. D533-1**

Si la nature des faits commis par le condamné et sa personnalité le justifient, la décision accordant la libération conditionnelle peut préciser que le condamné fera l'objet d'un suivi renforcé de la part du service pénitentiaire d'insertion et de probation.

Cette indication peut également être précisée, postérieurement à la décision de libération conditionnelle, par une instruction adressée par le juge de l'application des peines au service chargé de suivre le condamné.

**Art. D533-2**

Conformément aux dispositions de l'article D. 530-5 du code pénitentiaire régissant les visites que le condamné est tenu de recevoir du personnel du service pénitentiaire d'insertion et de probation, ce dernier informe le juge de l'application des peines en cas de difficulté dans l'application de ces mêmes dispositions.

**Art. D534**

Le juge de l'application des peines peut autoriser le libéré conditionnel à changer de résidence, après avoir consulté le juge de l'application des peines du ressort dans lequel le condamné envisage de s'établir et, lorsque la libération a été accordée par le tribunal de l'application des peines, le procureur de la République de ce ressort.

Le libéré doit obtenir l'autorisation du juge de l'application des peines préalablement à tout déplacement dont la durée excéderait quinze jours, ainsi que pour tout déplacement à l'étranger.

L'établissement à l'étranger, s'il n'est pas prévu dans la décision de libération conditionnelle, ne peut être autorisé que par une modification de ladite décision dans les conditions fixées au quatrième alinéa de l'article 732.

**Art. D534-1**

Au moins deux semaines avant la date de libération du condamné, une copie de tout ou partie du dossier individuel le concernant, comportant notamment la décision de libération conditionnelle, est adressée au juge de l'application des peines du tribunal judiciaire dans le ressort duquel le condamné devra résider, afin de lui permettre de préparer la mise en oeuvre de la libération conditionnelle.

Dans un délai d'un mois à compter de sa libération, le condamné doit être convoqué devant ce juge de l'application des peines ou devant le service pénitentiaire d'insertion ou de probation compétent.

Lorsque la personne a été condamnée pour viol, pour meurtre ou assassinat avec viol ou acte de torture ou de barbarie, ou pour agression ou atteinte sexuelle commise sur un mineur de quinze ans, cette convocation doit intervenir au plus tard dans un délai de huit jours, et doit être remise au condamné avant sa libération.

Lorsqu'en raison des possibilités d'insertion dont peut bénéficier le condamné, et notamment de la date à laquelle ce dernier doit débuter un emploi, la libération conditionnelle doit être accordée en urgence, dans des conditions ne permettant pas de respecter les délais prévus par les deux premiers alinéas, ceux-ci ne sont pas applicables.

**Art. D534-2**

Le juge de l'application des peines peut, par ordonnance prise conformément aux dispositions de l'article 712-8, suspendre l'exécution de tout ou partie des obligations de la libération conditionnelle, y compris celles résultant d'un placement sous surveillance électronique mobile, pour des raisons médicales, notamment en cas d'hospitalisation de la personne.

Cette suspension est valable pour une durée maximale de trois mois. Elle peut être renouvelée selon les mêmes modalités si l'état de santé du condamné le justifie.

Les obligations auxquelles était astreint le condamné, y compris celles résultant d'un placement sous surveillance électronique mobile, reprennent de plein droit dès que le juge de l'application des peines constate, par ordonnance, que l'état de santé de ce dernier ne justifie plus la suspension.

Si le juge ne suspend qu'une partie des obligations, il peut modifier ou compléter, pendant la durée de cette suspension, certaines des autres obligations et interdictions auxquelles est astreint le condamné, notamment en lui imposant comme lieu de résidence le lieu de son hospitalisation.

###### Section 2 : Des conditions particulières

**Art. D535**

La décision accordant à un condamné le bénéfice de la libération conditionnelle peut subordonner l'octroi de cette mesure à l'une des conditions suivantes :

1° Avoir satisfait à une épreuve de semi-liberté, de détention à domicile sous surveillance électronique ou de placement à l'extérieur sans surveillance dont les modalités sont déterminées par ladite décision ou avoir bénéficié d'une ou plusieurs permissions de sortir ;

2° Remettre tout ou partie de son compte nominatif au service pénitentiaire d'insertion et de probation, à charge pour ledit service de restitution par fractions ;

3° S'engager dans les armées de terre, de mer ou de l'air et de l'espace dans les cas où la loi l'autorise, ou rejoindre une formation des forces armées s'il s'agit d'un détenu appartenant à un contingent d'âge présent ou appelé sous les drapeaux, ou s'il s'agit d'un militaire en activité de service ;

4° S'il s'agit d'un étranger, être expulsé du territoire national, reconduit à la frontière ou être extradé, ou quitter le territoire national et n'y plus paraître.

**Art. D536**

La décision accordant à un condamné le bénéfice de la libération conditionnelle peut également subordonner l'octroi et le maintien de cette mesure à l'une des obligations et interdictions prévues aux articles 131-36-2, 132-44 et 132-45 du code pénal.

**Art. D537**

Lorsqu'il n'est pas établi que la victime a déjà été entièrement indemnisée, le juge de l'application des peines ou le tribunal de l'application des peines peut soumettre le condamné à l'obligation de réparer le préjudice causé par l'infraction en application des dispositions du 5° de l'article 132-45 du code pénal, à charge pour le service désigné pour suivre le condamné de vérifier cette indemnisation, et, s'il y a lieu, le respect de l'obligation de réparation.

Si la situation du condamné le permet, la décision de libération conditionnelle, ou une ordonnance prise ultérieurement par le juge de l'application des peines, peut fixer la périodicité et le montant des remboursements.

**Art. D538**

Conformément aux dispositions du premier alinéa de l'article 731-1, la personne est également soumise, sauf décision contraire du juge ou du tribunal de l'application des peines à une injonction de soins selon les modalités applicables en matière du suivi socio-judiciaire, si elle a été condamnée pour une infraction pour laquelle cette mesure est encourue et qu'une expertise médicale estime qu'elle est susceptible de faire l'objet d'un traitement.

Le condamné est alors avisé par le juge de l'application des peines, avant sa libération, qu'aucun traitement ne pourra être entrepris sans son consentement, mais que s'il refuse les soins qui lui seront proposés, sa libération conditionnelle pourra être révoquée.

**Art. D539**

Conformément aux dispositions du deuxième alinéa de l'article 731-1 et de l'article R. 61-34, la personne majeure peut également être placée sous surveillance électronique mobile, en cas de condamnation à une peine d'au moins sept ans d'emprisonnement concernant une infraction pour laquelle le suivi socio-judiciaire est encouru. Le placement sous surveillance électronique mobile est également possible en cas de condamnation à une peine d'au moins cinq ans d'emprisonnement pour des violences ou des menaces commises soit contre son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité, soit contre ses enfants ou ceux de son conjoint, concubin ou partenaire ; ces dispositions sont également applicables lorsque les faits ont été commis par l'ancien conjoint ou concubin de la victime, ou par la personne ayant été liée à elle par un pacte civil de solidarité.

Conformément aux dispositions du deuxième alinéa de l'article 763-10, le juge de l'application des peines peut solliciter préalablement l'avis de la commission pluridisciplinaire des mesures de sûreté sur l'opportunité de prononcer une libération conditionnelle avec placement sous surveillance électronique mobile.

Le délai d'un an prévu par le premier alinéa de l'article 763-10 n'est pas applicable au placement sous surveillance électronique décidé dans le cadre d'une libération conditionnelle.

Le juge de l'application des peines avise alors le condamné, avant sa libération et l'installation du dispositif prévu par l'article 763-12, que ce placement ne peut être mis en oeuvre sans son consentement, mais que s'il le refuse ou manque à ses obligations, sa libération conditionnelle pourra être révoquée.

La libération conditionnelle peut être retirée avant la libération effective du condamné si celui-ci refuse la pose du dispositif de contrôle avant sa libération, conformément aux dispositions du deuxième alinéa de l'article 763-12 et de l'article R. 544-5 du code pénitentiaire.

**Art. D540**

Conformément aux dispositions de l'article R. 61-34, en cas d'inobservation, par un condamné faisant l'objet d'une libération conditionnelle sans placement sous surveillance électronique mobile, des obligations auxquelles il est astreint, le juge de l'application des peines peut ordonner son placement sous surveillance électronique mobile, sans qu'il soit préalablement nécessaire de le réincarcérer.

**Art. D541**

Les dispositions du quatrième alinéa de l'article 730-2 ne sont pas applicables aux étrangers condamnés à une peine prévue par cet article lorsqu'une mesure de libération conditionnelle leur est accordée, conformément aux dispositions du premier alinéa de l'article 729-2, en étant subordonnée à la condition d'une mesure d'interdiction du territoire français, de reconduite à la frontière ou d'expulsion.

**Art. D542**

Lorsque le tribunal d'application des peines statue sur une demande de libération conditionnelle en application des dispositions de l'article 730, il peut subordonner celle-ci à une mesure de semi-liberté, de placement à l'extérieur ou de détention à domicile sous surveillance électronique à titre probatoire conformément aux dispositions des articles 723-1 et 723-7.

#### Titre IV : Du sursis et de l'ajournement

##### Chapitre Ier

**Art. D544-1**

Pour l'application des dispositions de l'article R. 69, un extrait des décisions révoquant un sursis prises en application de l'article 735 est adressé au casier judiciaire par le ministère public.

##### Chapitre II : Du sursis probatoire

###### Section 1 : Dispositions générales

**Art. D546**

Les modalités selon lesquelles la victime est informée de la date de fin d'un sursis probatoire en application de l'article 745 sont précisées par les articles D. 49-67 et suivants.

###### Section 2 : Dispositions applicables au sursis probatoire avec suivi renforcé 

**Art. D546-1**

Lorsque la juridiction de jugement en application de l'article 132-41-1 du code pénal, ou le juge de l'application des peines en application de l'article 741-2 du code de procédure pénale ordonne un sursis probatoire avec suivi renforcé, il est fait application des dispositions de la présente section.

**Art. D546-2**

Lorsque le condamné est présent à l'audience, il lui est remis une convocation à comparaître devant le service pénitentiaire d'insertion et de probation dans un délai qui ne serait être supérieur à huit jours, si le tribunal a ordonné l'exécution provisoire de sa décision, ou compris entre dix et quinze jours dans le cas contraire.

Si le condamné n'est pas présent à l'audience, cette convocation lui est remise lors de la notification de la condamnation, ou lui est adressée dans les meilleurs délais après cette notification.

**Art. D546-3**

Les dispositions de l'article 621-10 du code pénitentiaire déterminent le contenu du rapport établi par le service pénitentiaire d'insertion et de probation en application du deuxième alinéa de l'article 741-2, ainsi que les conditions dans lesquelles ce rapport est adressé au juge d'application des peines, puis communiqué au procureur de la République par le service de l'application des peines.

**Art. D546-4**

Lorsque le prévenu n'était pas présent à l'audience, la décision du juge de l'application des peines prévue par le premier alinéa de l'article 741-2doit intervenir dans un délai de quatre mois à compter de la date à laquelle la condamnation lui a été notifiée.

**Art. D546-6**

Les dispositions de l'article D. 621-11 du code pénitentiaire déterminent les conditions dans lesquelles la situation de la personne condamnée est réévaluée et selon quelles modalités le juge de l'application des peines et le procureur de la République sont renseignés sur la situation.

**Art. D546-8**

Le non-respect des délais prévus par les articles D. 546-2 et D. 546-4 du présent code et par les articles D. 621-10 et D. 621-11 du code pénitentiaire ne constitue pas une cause de nullité des convocations ou des actes accomplis en application de ces articles.

###### Section 3

###### Section 4

###### Section 5

##### Chapitre III : Des conversions de peines

**Art. D547**

Lorsqu'en application de l'article 747-1, la partie ferme d'une peine d'emprisonnement ayant fait l'objet d'un sursis probatoire partiel est convertie en peine de détention à domicile sous surveillance électronique, en peine de travail d'intérêt général, en peine de jours-amende ou en un emprisonnement assorti d'un sursis probatoire renforcé, cette décision ne constitue pas une seconde condamnation au sens de l' article 132-53 du code pénal .

##### Chapitre IV : De l'ajournement

###### Section 1 : De l'ajournement aux fins d'investigations sur la personnalité ou la situation matérielle, familiale et sociale

**Art. D548**

En cas d'ajournement aux fins d'investigations sur la personnalité ou la situation matérielle, familiale et sociale prévu par l'article 132-70-1 du code pénal, lorsqu'un cautionnement est ordonné dans le cadre d'un contrôle judiciaire décidé en application de l'article 397-3-1 du présent code, les dispositions des articles R. 19 et suivants du présent code sont applicables.

La copie de la décision transmise en application de l'article R. 19 est celle de la juridiction ayant prononcé l'ajournement et le contrôle judiciaire.

Les avis prévus par l'article R. 22 sont adressés au procureur de la République.

###### Section 2 : De l'ajournement aux fins de consignation d'une somme d'argent

**Art. D549**

La consignation ordonnée dans le cadre de l'ajournement prévu par l'article 132-70-3 du code pénal obéit au même régime que le cautionnement ordonné dans le cadre d'un contrôle judiciaire décidé en cas d'ajournement prévu par l'article 132-70-1 de ce même code.

#### Titre V  

#### Titre VI : De la contrainte judiciaire

**Art. D569**

Lorsque le procureur de la République constate que la personne s'est intégralement acquittée du montant des jours-amendes prononcés, il ordonne qu'il soit mis fin à l'emprisonnement mis à exécution en application de l'article 762 et qu'il soit procédé au remboursement de la portion des jours-amendes correspondant au nombre de l'ensemble des jours de détention subis.

Si le paiement intervient avant la mise à exécution de l'emprisonnement, alors que le procureur de la République a déjà saisi à cette fin le juge de l'application des peines conformément à l'article 754, il est fait application des dispositions de l'article D. 49-34-1.

**Art. D570**

Les personnes détenues en vertu d'une décision de contrainte judiciaire sont soumises au même régime que les condamnés sous réserve des dispositions de l'article D. 115-1.

#### Titre VII : De l'interdiction de séjour

**Art. D571**

Lorsqu'elle est libre, la personne condamnée à l'interdiction de séjour est tenue d'aviser le ministère public près la juridiction qui a prononcé la condamnation, du lieu où elle fixe sa résidence. Lorsqu'elle est détenue, elle doit en aviser, lors de sa libération, le greffe de l'établissement pénitentiaire. Le chef de l'établissement pénitentiaire en informe alors immédiatement le ministère public près la juridiction qui a prononcé la condamnation.

**Art. D571-1**

Lorsque la condamnation à l'interdiction de séjour est exécutoire, le ministère public près la juridiction qui a prononcé la condamnation en avise le juge de l'application des peines compétent auquel il transmet une copie de la décision ainsi que toutes informations utiles concernant la résidence de la personne condamnée.

**Art. D571-2**

Le ministère public près la juridiction qui a prononcé la condamnation à l'interdiction de séjour devenue exécutoire remet ou fait remettre au condamné un document lui permettant de justifier de sa situation au regard de l'interdiction de séjour. Lorsque l'interdiction de séjour a été prononcée avec exécution provisoire, ce document peut être remis à l'issue de l'audience. Lorsque le condamné a été incarcéré, ce document lui est remis lors de sa libération. Si le condamné est convoqué par le juge d'application des peines alors que ce document n'a pu lui être remis auparavant, ce magistrat en assure la remise.

Le document remis au condamné mentionne l'état civil de celui-ci, la date de la décision de condamnation et la juridiction dont elle émane, la durée de l'interdiction de séjour ainsi que la liste des lieux interdits et, s'il y a lieu, la ou les mesures de surveillance fixées par le tribunal en application de l'article 762-1.

Toute décision modifiant les modalités d'exécution de l'interdiction de séjour en application des articles 762-4 et 762-5 est mentionnée sur le document. Cette mention est portée par le magistrat qui prend la décision ou, si celle-ci est prise par le tribunal correctionnel, par le procureur de la République près ce tribunal.

Si l'interdiction de séjour accompagne une peine privative de liberté sans sursis, le document porte également mention de cette peine et du jour où la privation de liberté a pris fin.

Le document reproduit les termes des articles 131-31 et 131-32 du code pénal et des articles 762-2, 762-4 et 762-5 du code de procédure pénale. Il précise en outre que le fait pour le condamné de se soustraire aux obligations et interdictions découlant de l'interdiction de séjour est puni des peines prévues par l'article 434-38 du code pénal.

Le modèle du document prévu au présent article est établi par les soins du ministre de la justice.

**Art. D571-3**

Le ministère public près la juridiction qui a prononcé la condamnation est avisé, soit par le magistrat qui prend la décision, soit, lorsque celle-ci est prise par le tribunal correctionnel, par le procureur de la République près ce tribunal :

1° De toute transmission de dossier au juge de l'application des peines compétent à la suite d'un changement de résidence du condamné à l'interdiction de séjour ;

2° De toute modification de la liste des lieux interdits et des mesures de surveillance décidée en application de l'article 762-4 ;

3° De toute suspension provisoire de l'exécution de la mesure d'interdiction de séjour décidée en application de l'article 762-5, alinéa 1er ;

4° De toute autorisation provisoire de séjourner dans une localité interdite décidée en application de l'article 762-5, alinéa 2 ;

5° De tout ordre de recherche délivré à l'encontre du condamné en application des dispositions combinées des articles 762-2, alinéa 2, et 741, alinéa 2.

6° De toute condamnation pour infraction à l'interdiction de séjour.

En cas de condamnation pour infraction à l'interdiction de séjour, le ministère public près la juridiction qui a prononcé la condamnation en avise en outre le juge de l'application des peines sous le contrôle duquel le condamné à l'interdiction de séjour est placé.

Le ministère public près la juridiction qui a prononcé la condamnation assure la transmission des informations visées aux 2°, 3° et 4° au fichier des personnes recherchées en vue de leur diffusion.

#### Titre VII bis : Du suivi socio-judiciaire

#### Titre VIII : Du casier judiciaire

**Art. D571-4**

En application des dispositions de l'avant-dernier alinéa de l'article 776, peuvent obtenir la délivrance du bulletin n° 2 du casier judiciaire d'une personne, lorsque celui-ci ne porte la mention d'aucune condamnation, et pour les seules nécessités liées au recrutement de la personne, les dirigeants des personnes morales de droit public ou privé gestionnaires des établissements, services ou lieux de vie et d'accueil ainsi que les organisateurs d'accueil suivants :

1° Les accueils mentionnés à l'article L. 227-4 du code de l'action sociale et des familles.

2° Les établissements ou services mettant en oeuvre les mesures éducatives ordonnées par l'autorité judiciaire en application de l'ordonnance n° 45-174 du 2 février 1945 relative à l'enfance délinquante ou des articles 375 à 375-8 du code civil ou concernant des majeurs de moins de vingt et un ans ou les mesures d'investigation préalables aux mesures d'assistances éducatives prévues par le code de procédure civile et par l'ordonnance précitée du 2 février 1945.

3° Les lieux de vie et d'accueil mentionnés aux articles D. 316-1 et suivants du code de l'action sociale et des familles qui accueillent des mineurs mentionnés au 2° du I de l'article D. 316-2 de ce même code.

4° Les lieux de vie et d'accueil mentionnés aux articles D. 316-1 et suivants du code de l'action sociale et des familles ayant été autorisés par le représentant de l'Etat, seul ou conjointement avec le président du conseil général, qui accueillent des mineurs mentionnés aux 1°, 3° et 4° du I de l'article D. 316-2 de ce même code.

5° Les établissements ou services d'enseignement et d'éducation spéciale qui assurent, à titre principal, une éducation adaptée et un accompagnement social ou médico-social aux mineurs ou jeunes adultes handicapés ou présentant des difficultés d'adaptation, prévus par le 2° du I de l'article L. 312-1 du code de l'action sociale et des familles.

6° Les centres d'action médico-sociale précoce mentionnés à l'article L. 2132-4 du code de la santé publique.

7° Les établissements d'enseignement scolaire privés mentionnés à l'article L. 441-1 du code de l'éducation, les organismes privés d'enseignement à distance mentionnés à l'article L. 444-1 de ce même code et les organismes de soutien scolaire mentionnés à l'article L. 445-1 de ce même code.

**Art. D571-5**

La demande de délivrance du bulletin et la réponse du casier judiciaire se font par l'intermédiaire des autorités administratives suivantes :

1° Le directeur de la direction départementale interministérielle chargée de la cohésion sociale du département dans lequel est situé le siège social de l'organisateur de l'accueil en ce qui concerne les accueils mentionnés au 1° de l'article D. 571-4, ou l'établissement, le service ou le lieu de vie et d'accueil en ce qui concerne les lieux de vie et d'accueil mentionnés au 4° du même article ;

2° Le directeur régional de la protection judiciaire de la jeunesse ou, dans les départements d'outre-mer, le directeur départemental de la protection judiciaire de la jeunesse, territorialement compétent dans le département où est situé l'établissement, le service ou lieu de vie et d'accueil, en ce qui concerne :

a) Les établissements et services mentionnés au 2° de l'article D. 571-4 ;

b) Les lieux de vie et d'accueil mentionnés au 3° de l'article D. 571-4 ;

3° Le directeur général de l'agence régionale de santé en ce qui concerne les établissements et les services mentionnés au 6° de l'article D. 571-4 ;

4° Le recteur de l'académie dans laquelle sont situés les établissements, les organismes ou, le cas échéant, le siège social des organismes mentionnés au 7° de l'article D. 571-4.

**Art. D571-6**

L'autorité administrative compétente interroge à cette fin le casier judiciaire national informatisé par un moyen de télécommunication sécurisé.

A peine d'irrecevabilité, la demande de délivrance adressée à l'autorité administrative compétente doit mentionner l'identité du dirigeant de la personne morale en indiquant ses fonctions, être signée de ce dernier et préciser l'identité de la personne dont le recrutement est envisagé, ainsi que la nature de l'emploi concerné, en utilisant un formulaire dont le modèle est élaboré par le ministère de la justice.

**Art. D571-7**

Lorsque le bulletin transmis par le casier judiciaire à l'autorité administrative compétente est revêtu de la mention néant, il est remis ou adressé par celle-ci au dirigeant de la personne morale.

Dans le cas contraire, l'autorité administrative compétente informe le dirigeant de la personne morale que le bulletin ne peut lui être délivré car il comporte une ou plusieurs condamnations, en précisant, selon le cas :

1° Pour les situations visées aux 1° à 6° de l'article D. 571-4 :

a) Soit que le bulletin ne comporte aucune des condamnations prévues par les articles L. 133-6 du code de l'action sociale et des familles ;

b) Soit que le bulletin comporte une ou plusieurs condamnations prévues à l'article L. 133-6 du code de l'action sociale et des familles, et que la personne dont le bulletin n° 2 a été sollicité ne peut en conséquence être recrutée.

2° Pour les situations visées au 7° de l'article D. 571-4 :

a) Soit que le bulletin ne comporte aucune des condamnations prévues par les articles L. 911-5, L. 444-6 ou L. 445-1 du code de l'éducation ;

b) Soit que le bulletin comporte une ou plusieurs condamnations prévues aux articles L. 911-5, L. 444-6 ou L. 445-1 du code de l'éducation.

#### Titre IX

#### Titre X

#### Titre XI : Le service pénitentiaire d'insertion et de probation

##### Chapitre Ier : Les missions du service pénitentiaire d'insertion et de probation

**Art. D572**

Les missions et l'organisation des services pénitentiaires d'insertion et de probation sont déterminées par les dispositions du code pénitentiaire.

##### Chapitre II : Les attributions respectives du juge de l'application des peines, des autres magistrats mandants et du directeur du service pénitentiaire d'insertion et de probation

**Art. D576**

Au sein de chaque juridiction, le juge de l'application des peines, le procureur de la République et les autres magistrats mandants déterminent les orientations générales relatives à l'exécution des mesures confiées au service pénitentiaire d'insertion et de probation ainsi que celles relatives à l'exécution des peines privatives de liberté, et évaluent ensuite leur mise en œuvre.

Les chefs de juridiction organisent la concertation entre les magistrats concernés.

**Art. D577**

Le juge de l'application des peines, le procureur de la République et les autres magistrats mandants communiquent, le cas échéant, pour chaque dossier dont le service est saisi, des instructions particulières relatives à la finalité de la mesure et au contenu des obligations à respecter.

Le service pénitentiaire d'insertion et de probation définit les modalités de la prise en charge des personnes placées sous main de justice et les met en œuvre, après en avoir avisé le magistrat mandant qui peut, le cas échéant, faire toutes observations utiles.

Le juge de l'application des peines ou le magistrat mandant signale au directeur du service pénitentiaire d'insertion et de probation toute difficulté qu'il constate dans la prise en charge des mesures et, s'il y a lieu, demande au directeur du service précité qu'il lui adresse un rapport en réponse.

**Art. D578**

Le juge de l'application des peines et le directeur du service pénitentiaire d'insertion et de probation visitent chaque année les divers foyers ou organismes d'hébergement accueillant les personnes mentionnées par les dispositions des articles D. 113-36, D. 113-41, D. 522-4 et D. 542-1 du code pénitentiaire.

##### Chapitre III : L'organisation et le fonctionnement du service pénitentiaire d'insertion et de probation

**Art. D580**

Les conditions dans lesquelles le service pénitentiaire d'insertion et de probation communique à l'autorité judiciaire des éléments d'information concernant des personnes placées sous main de justice ou lui rend compte de son activité sont déterminées par les dispositions des articles D. 112-36, D. 112-38, D. 113-34, D. 113-42, et D. 113-45 du code pénitentiaire.

**Art. D583**

Conformément aux dispositions de l'article D. 113-64 du code pénitentiaire, l'agrément de personnes bénévoles par le directeur du service pénitentiaire d'insertion est délivré après avis du juge de l'application des peines et peut être retiré ou suspendu à la demande de ce juge ou du procureur de la République.

#### Titre XII : Dispositions générales

##### Chapitre Ier : Dispositions relatives à la procédure numérique

**Art. D589**

Toute pièce de procédure, établie ou convertie sous format numérique en application du premier alinéa de l'article 801-1, peut être transmise ou consultée par les personnes autorisées selon les dispositions du présent code.

Les services de la police nationale, les unités de la gendarmerie nationale, les fonctionnaires et agents exerçant des pouvoirs de police judiciaire, les services pénitentiaires et de la protection judiciaire de la jeunesse ainsi que, sur autorisation expresse, toute personne publique ou privée, peuvent établir, convertir et transmettre à l'autorité judiciaire des pièces de procédure sous format numérique, sans nécessité d'un support papier.

Les autorisations mentionnées à l'alinéa précédent peuvent être délivrées soit, dans le cadre d'un protocole, par le ministère de la justice ou à défaut par les chefs de la juridiction destinataire, soit dans le cadre d'une procédure, par le magistrat sous la direction duquel l'enquête est menée, l'officier de police judiciaire procédant à l'enquête ou, sous le contrôle de ce dernier, l'agent de police judiciaire. S'agissant des personnes privées, le protocole précité peut être conclu avec la personne morale ou l'organisme professionnel dont elles relèvent ou sous le contrôle duquel elles sont placées.

Tout support papier dont le contenu a été converti sous format numérique peut être restitué à son possesseur ou détruit dès lors que la pièce sous format numérique a vocation à être transmise à l'autorité judiciaire.

**Art. D589-1**

Le dossier de procédure numérique prévu au deuxième alinéa du I de l'article 801-1 est constitué des pièces mentionnées au premier alinéa de cet article reçues, établies ou converties par les magistrats et agents de greffe qui les assistent.

La conservation et l'archivage de ce dossier et des pièces de procédure qui le constituent sont placés sous la responsabilité du ministère de la justice, sans préjudice des dispositions prévues par la loi ou le règlement applicables aux pièces dont restent détenteurs les services, unités ou personnes mentionnés au deuxième alinéa de l'article D. 589.

**Art. D589-2**

Constituent des procédés de signature sous forme numérique au sens du troisième alinéa du I de l'article 801-1 la signature électronique et la signature manuscrite recueillie sous forme numérique.

Lorsqu'il n'est pas exigé que le signataire soit identifié personnellement au sein de l'acte, est assimilé à un procédé de signature sous forme numérique le cachet électronique.

Toute personne, y compris celles concourant à la procédure au sens de l'article 11, peut recourir aux procédés mentionnés aux alinéas précédents.

**Art. D589-3**

La signature électronique n'est valablement apposée que par l'usage d'un procédé qui permette l'identification du signataire, garantisse le lien de la signature avec l'acte auquel elle s'attache et assure l'intégrité de cet acte.

Cette signature doit être au moins d'un niveau avancé reposant sur un certificat qualifié, au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE. Toutefois, le seul fait que cette signature ne satisfait pas aux exigences de la signature électronique d'un niveau avancé reposant sur un certificat qualifié ne peut constituer une cause de nullité de la procédure.

**Art. D589-4**

La signature manuscrite recueillie sous forme numérique est apposée au moyen d'un dispositif technique, après prise de connaissance par son signataire de l'acte sous un format numérique.

Elle n'est valablement apposée que si, postérieurement à son recueil, il est apposé sur l'acte une signature électronique par une personne concourant à la procédure au sens de l'article 11, ou s'il est recouru à l'appareil sécurisé mentionné à l'article R. 49-1.

Si la personne refuse de signer ou qu'il lui est impossible de signer, il en est fait mention dans l'acte.

**Art. D589-5**

Le cachet électronique peut être utilisé, à la condition posée par l'article D. 589-2, en lieu et place de la signature électronique prévue à l'article D. 589-3, y compris lorsque celle-ci est apposée postérieurement à une signature manuscrite recueillie sous format numérique en application de l'article D. 589-4.

Ce cachet électronique doit être d'un niveau avancé avec certificat qualifié au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014. Toutefois, le seul fait que ce cachet ne satisfait pas aux exigences du cachet électronique d'un niveau avancé avec certificat qualifié ne peut constituer une cause de nullité de la procédure.

**Art. D589-6**

Les dispenses prévues au II de l'article 801-1 sont applicables à toute pièce de procédure sous format numérique dont dispose l'autorité judiciaire ainsi qu'à celles ayant vocation à lui être transmises.

Le magistrat sous la direction duquel l'enquête est menée peut décider de ne pas verser au dossier de procédure numérique les documents, contenus multimédias ou données qui lui ont été transmis par le service, l'unité ou la personne mentionnés au deuxième alinéa de l'article D. 589, le cas échéant en ordonnant leur placement sous scellés.

**Art. D589-7**

Les modalités d'application des dispositions de la présente section sont précisées par arrêté du garde des sceaux, ministre de la justice et du ministre de l'intérieur.

##### Chapitre II : Des transmissions de demandes, notifications ou significations par un moyen de télécommunication électronique

**Art. D590**

Pour l'application des dispositions de l'article 803-1, l'avocat peut faire connaître son adresse électronique à l'issue de la première comparution de la personne mise en examen, ou de la première audition de la partie civile ou du témoin assisté, lorsque cette adresse ne figure pas, de façon générale, dans le répertoire des avocats communiqué à la juridiction.

**Art. D590-1**

Lorsqu'il s'agit d'actes établis ou convertis sous format numérique en application du premier alinéa de l'article 801-1 et des articles D. 589 à D. 589-7, peuvent être notifiés aux avocats par un envoi adressé par un moyen de télécommunication à l'adresse électronique de l'avocat et dont il est conservé une trace écrite, conformément aux dispositions du I de l'article 803-1 :

1° Les convocations devant les juridictions d'instruction, de jugement ou d'application des peines ;

2° Les avis délivrés au cours des procédures par les magistrats du siège ou du ministère public ou par leurs greffiers ;

3° Les décisions rendues par les juridictions ou le ministère public ;

4° Les copies de pièces de procédure.

**Art. D591**

Selon les modalités figurant dans une convention passée entre le ministère de la justice et les organisations nationales représentatives des barreaux, les avocats des parties peuvent transmettre par un moyen de télécommunication sécurisé à l'adresse électronique de la juridiction ou du service compétent de celle-ci, et dont il est conservé une trace écrite, les demandes, déclarations et observations suivantes :

1° Les demandes de délivrance de copie des pièces d'un dossier prévues par l'article R. 155 ;

1° bis. Les demandes et observations adressées au procureur de la République en application de l'article 77-2, ainsi que les saisines du procureur général prévues par cet article ;

2° Les demandes tendant à l'octroi du statut de témoin assisté prévues par l'article 80-1-1 ;

3° Les demandes d'investigations sur la personnalité prévues par le neuvième alinéa de l'article 81 ;

4° Les demandes de la partie civile prévues par l'article 81-1 ;

5° Les demandes d'actes prévues par l'article 82-1 ;

6° Les demandes tendant à la constatation de la prescription prévues par l'article 82-3 ;

7° Les constitutions de partie civile et les plaintes adressées au procureur de la République respectivement prévues par les premiers et deuxièmes alinéas de l'article 85 ;

8° La requête en restitution d'objet placé sous main de justice prévue par le deuxième alinéa de l'article 99 ;

9° Les demandes d'un témoin assisté tendant à sa mise en examen, prévues par l'article 113-6 ;

10° Les demandes de délivrance d'une copie du dossier de l'instruction prévues par le quatrième alinéa de l'article 114 ;

11° Les déclarations de la liste des pièces dont l'avocat souhaite remettre une reproduction à son client, prévues par le septième alinéa de l'article 114 ;

12° Les déclarations de changement de l'adresse déclarée prévues par le dernier alinéa de l'article 116 ;

13° Les demandes de confrontations individuelles prévues par l'article 120-1 ;

14° Les demandes d'expertises prévues par l'article 156 ;

15° Les demandes de modification de la mission d'un expert ou d'adjonction d'un co-expert prévues par l'article 161-1 ;

16° Les observations concernant les rapports d'expertise d'étape, prévues par l'article 161-2 ;

17° Les observations et les demandes de complément d'expertise ou de contre-expertise, prévues par l'article 167 ;

18° Les observations concernant les rapports d'expertise provisoires, prévues par l'article 167-2 ;

19° Les observations, les demandes d'actes et les observations complémentaires faites en application de l'article 175 ;

20° Les demandes formées en application de l'article 77-2 ;

21° Les demandes formées en application de l'article 495-15.

Toute autre demande prévue par des dispositions du présent code et pour laquelle ces dispositions permettent qu'elle soit faite par simple lettre peut également être transmise conformément aux dispositions du présent article.

La réception de la demande sur la boîte aux lettres électronique du destinataire donne lieu à l'émission d'un accusé de réception électronique, qui fait, s'il y a lieu, courir les délais prévus par le présent code. Toutefois, lorsque la demande a été reçue en dehors des jours ouvrables ou après 17 heures, les délais ne commencent à courir que le premier jour ouvrable suivant. Toute demande transmise à une adresse électronique ne figurant pas sur la liste des adresses transmise par le ministère de la justice en application de la convention prévue au premier alinéa est irrecevable.

**Art. D592**

Les dispositions de l'article D. 591 sont également applicables aux dépôts des mémoires devant la chambre de l'instruction, prévus par l'article 198.

**Art. D593**

Les dispositions de l'article D. 591 ne sont pas applicables aux demandes de mise en liberté ou de mainlevée du contrôle judiciaire.

**Art. D593-1**

En application du premier alinéa du I de l'article 801-1, les actes des avocats au Conseil d'Etat et à la Cour de cassation prévus par les dispositions du présent code dans le cadre de leur mandat de représentation et notamment les constitutions, les mémoires ainsi que les pièces qui leur sont associées, les observations, les demandes de prorogation et de dérogation et les requêtes peuvent être établis et transmis à la chambre criminelle de la Cour de cassation sous format numérique, selon les modalités techniques concernant la procédure de communication par voie électronique devant la Cour de cassation qui ont été arrêtées en application de l'article 748-6 du code de procédure civile.

**Art. D593-1-1**

I. — Les significations par voie électronique prévues par les dispositions du dernier alinéa du II de l'article 803-1 peuvent intervenir soit lorsqu'elles sont faites au ministère public, soit lorsqu'elles sont faites à la demande du ministère public, dans les conditions prévues par le présent article, sans préjudice du respect des conditions prévues par les articles 550 à 555 et 564 à 566.

Ces significations sont réalisées par l'intermédiaire de plateformes d'échanges dématérialisés qui permettent l'envoi d'un avis de mise à disposition au destinataire invitant ce dernier à télécharger l'acte faisant l'objet de la signification et d'un avis de réception par le destinataire au moment où ce dernier télécharge cet acte. Il est conservé une trace de ces avis.

II. — Il est procédé aux significations au ministère public selon les modalités figurant dans une convention passée entre le ministère de la justice et la chambre nationale des commissaires de justice.

La réception, sur la boîte aux lettres électronique du ministère public, de l'avis de mise à disposition de l'acte donne lieu à l'émission d'un accusé de réception électronique, qui fait, s'il y a lieu, courir les délais prévus par le présent code. Toutefois, lorsque la signification a été reçue en dehors des jours ouvrables ou après 17 heures, les délais ne commencent à courir que le premier jour ouvrable suivant. Tout avis de mise à disposition transmis à une adresse électronique ne figurant pas sur la liste des adresses communiquées par le ministère de la justice en application de la convention prévue au premier alinéa du présent II est irrecevable.

III. — Lorsque le mandement de signification adressé par le ministère public au commissaire de justice concerne un dossier de procédure pénale pour lequel le destinataire de la signification a expressément consenti à la communication électronique, le commissaire de justice peut procéder à une signification selon les modalités prévues par le présent III.

Le commissaire de justice adresse au destinataire, à l'adresse choisie par celui-ci, un avis électronique de mise à disposition sur une plateforme dédiée d'échanges dématérialisés de l'acte faisant l'objet de la signification, en l'invitant à télécharger ce document, cet avis indiquant la date et, le cas échéant, l'heure de la mise à disposition. La date et l'heure de la signification par voie électronique sont celles de l'envoi de cet avis de mise à disposition. Toutefois, à l'égard du destinataire, la signification ne produit ses effets qu'à compter du jour du téléchargement de l'acte ou, au plus tard, à l'issue du délai visé au quatrième alinéa du présent III.

Ce téléchargement doit se faire selon des modalités qui garantissent la fiabilité de l'identification de la personne, l'intégrité de l'acte, la sécurité, la confidentialité et la conservation de la transmission et permettent d'établir de manière certaine la date du téléchargement.

Lorsque le téléchargement intervient dans les cinq jours de la transmission de l'acte, il vaut signification à personne.

Dans les autres cas, la signification est considérée comme faite à domicile le sixième jour après l'envoi de l'avis de mise à disposition prévu au deuxième alinéa du présent III et le commissaire de justice adresse à la personne, conformément aux alinéas deux ou quatre de l'article 558, une lettre recommandée avec demande d'avis de réception ou une lettre simple comportant un récépissé. Les dispositions des alinéas trois, cinq et six de cet article 558 sont alors applicables. En application de l'alinéa six de l'article 558, si l'exploit est une citation à comparaître, il ne pourra produire les effets visés aux troisième et cinquième alinéas de l'article 558 du code de procédure pénale que si le délai entre, d'une part, le jour où l'acte a été téléchargé et d'autre part le jour indiqué pour la comparution devant le tribunal correctionnel ou de police est au moins égal à celui fixé, compte tenu de l'éloignement du domicile de l'intéressé, par l'article 552.

IV. — Les modalités d'application du présent article sont précisées par arrêté du ministre de la justice.

##### Chapitre III : De l'accès des avocats au dossier de la procédure

**Art. D593-2**

Dans tous les cas où, en application des dispositions du présent code, un avocat peut demander la délivrance d'une copie du dossier de la procédure pénale, ainsi que dans les cas où, en application des articles 77-2,80-2,114,388-4,393,394,495-8,627-6,696-10,706-105 et 803-3, il peut consulter ce dossier, l'avocat, son associé ou son collaborateur ou un avocat disposant d'un mandat écrit à cette fin peut, à l'occasion de cette consultation, réaliser lui-même une reproduction de tout ou partie des éléments du dossier par tout moyen, et notamment par l'utilisation d'un scanner portatif ou la prise de photographies. Il en est de même lorsque l'avocat consulte le dossier dans le cadre des procédures prévues par les articles 41-1 à 41-3-1 A. Cette reproduction est réalisée pour l'usage exclusif de l'avocat, qui ne peut la remettre à son client, si elle concerne un dossier d'instruction.

Cette reproduction ne fait pas obstacle au droit de l'avocat d'obtenir, dans les cas et dans les délais prévus par le présent code, une copie du dossier auprès de la juridiction.

Si le dossier est numérisé, l'avocat ne peut refuser d'en recevoir une copie sous forme numérisée, le cas échéant selon les modalités prévues par l'article 803-1, sauf, dans le cas prévu par les articles 114 et R. 165, décision contraire du juge d'instruction ; en cas de numérisation partielle du dossier, la copie de la partie du dossier non numérisée est remise sur support papier.

##### Chapitre IV : Des modalités d'exercice du droit à l'assistance d'un interprète et à la traduction de certaines pièces de la procédure

**Art. D594**

Les modalités d'exercice du droit des personnes suspectées ou poursuivies à l'assistance d'un interprète et à la traduction des pièces essentielles à l'exercice de la défense prévu par l'article préliminaire et par l'article 803-5 sont, sans préjudice de l'application des dispositions législatives du présent code, et notamment de ses articles 62,63-1,102,114,121,272,279,344,393,407,535,695-27,695-30 et 706-71, précisées par les dispositions du présent chapitre.

Le présent chapitre fixe également les modalités d'exercice du droit des victimes d'infractions à l'assistance d'un interprète et à la traduction en application du 7° de l'article 10-2 et de l'article 10-3.

###### Section 1 : Modalités d'application des dispositions
concernant le droit à un interprète


####### Paragraphe 1 : Droit à l'interprète lors des auditions



**Art. D594-1**

Pour l'application de l'article 803-5, si la personne soupçonnée ou poursuivie n'a pas demandé à bénéficier de l'assistance d'un interprète mais qu'il existe un doute sur sa capacité à parler ou comprendre la langue française, l'autorité qui procède à son audition ou devant laquelle cette personne comparaît s'assure par tous moyens appropriés qu'elle parle et comprend cette langue. S'il apparaît que la personne ne parle pas ou ne comprend pas la langue française, l'assistance de l'interprète doit intervenir sans délai.

**Art. D594-2**

Si la personne suspectée ou poursuivie qui fait l'objet d'une audition conteste l'absence d'interprète ou la qualité de l'interprétation, elle peut faire des observations qui sont soit mentionnées dans le procès-verbal d'audition, d'interrogatoire ou dans les notes d'audience si elles sont faites immédiatement, soit versées au dossier de la procédure si elles sont faites ultérieurement.

####### Paragraphe 2 : Droit à l'interprète lors des entretiens de la personne avec son avocat




**Art. D594-3**

Pour l'application de l'article préliminaire, les entretiens avec l'avocat ayant un lien direct avec tout interrogatoire ou toute audience, et pour lesquels la personne peut demander à être assistée par un interprète, sont les entretiens intervenant, dans les locaux des services d'enquête, des juridictions et des établissements pénitentiaires, dans des conditions garantissant la confidentialité de l'entretien :

1° Au cours de la garde à vue ou de toute mesure privative de liberté dont le régime est, en tout ou partie, défini par renvoi aux dispositions du présent code sur la garde à vue ;

2° Préalablement à l'audition par un magistrat ou à la comparution devant une juridiction ;

3° Préalablement au dépôt éventuel d'un recours contre une décision juridictionnelle ;

4° Préalablement au dépôt éventuel d'une demande de mise en liberté.

####### Paragraphe 3 : Dispositions communes




**Art. D594-4**

L'assistance par un interprète en langue étrangère ou en langue des signes peut, le cas échéant, se faire par un moyen de télécommunication, conformément aux dispositions de l'avant-dernier alinéa de l'article 706-71.

**Art. D594-5**

Le droit des personnes suspectées ou poursuivies à bénéficier de l'assistance d'un interprète en application des dispositions du présent code s'applique également aux personnes présentant des troubles de la parole ou de l'audition.

Si leur état le justifie, ces personnes sont assistées au cours de l'audition, ainsi que dans le cas prévu par l'article D. 594-3, pour leurs entretiens avec leur avocat, par un interprète en langue des signes ou par toute personne qualifiée maîtrisant un langage, une méthode ou un dispositif technique permettant de communiquer avec elles.

###### Section 2 : Modalités d'application des dispositions concernant la traduction des pièces essentielles à l'exercice de la défense



**Art. D594-6**

Sans préjudice de la possibilité pour le procureur de la République ou pour la juridiction d'instruction ou de jugement saisie d'ordonner, d'office ou à la demande de la personne, la traduction d'un document considéré comme essentiel à l'exercice de la défense et à la garantie du caractère équitable du procès, doivent être traduits en application de l'article préliminaire et de l'article 803-5 :

1° Les décisions de placement en détention provisoire, de prolongation ou de maintien de la détention, ou de rejet d'une demande de mise en liberté et les ordres d'incarcération prononcés dans le cadre de l'exécution d'un mandat d'arrêt européen ;

2° Les décisions de saisine de la juridiction de jugement ;

3° Les décisions statuant sur l'action publique et portant condamnation, prononcées ou homologuées par une juridiction ;

4° Le procès-verbal de première comparution ou de mise en examen supplétive, lorsque la copie en a été demandée en application de l'article 114.

**Art. D594-7**

La traduction des documents essentiels peut ne porter que sur les passages de ces documents qui sont pertinents pour permettre à la personne d'avoir connaissance des faits qui lui sont reprochés.

Les passages pertinents de ces documents sont déterminés, selon le stade de la procédure, par le procureur de la République, par le juge d'instruction ou par la juridiction de jugement saisie.

**Art. D594-8**

La traduction doit intervenir dans un délai raisonnable qui permette l'exercice des droits de la défense et tienne compte du nombre et de la complexité des documents à traduire, et de la langue dans laquelle ils doivent être traduits.

**Art. D594-9**

Si, à titre d'exception, la pièce de procédure a fait l'objet d'une traduction orale ou d'un résumé oral, conformément aux dispositions du deuxième alinéa de l'article 803-5, il en est fait mention par procès-verbal ou dans les notes d'audiences. Cette mention peut, le cas échéant, figurer dans le document lui-même, notamment dans le procès-verbal de convocation prévu par le dernier alinéa de l'article 390-1, ou dans le procès-verbal de débat contradictoire préalable à un placement en détention provisoire ou à une prolongation de détention provisoire prévu par l'article 145.

**Art. D594-10**

Les dispositions de la présente section et celles de l'article préliminaire et de l'article 803-5 relatives à la traduction ne sont pas applicables aux avis d'amendes forfaitaires et aux avis d'amendes forfaitaires majorées remis ou adressés au contrevenant en application des articles 529 et suivants.

###### Section 3 : Dispositions applicables aux victimes et aux parties civiles

####### Sous-section 1 : Dispositions communes à toutes les victimes

**Art. D594-11**

Les victimes d'infractions ont droit à l'assistance d'un interprète lors de leur audition selon les modalités fixées par les dispositions des articles D. 594-2, D. 594-4 et D. 594-5.

Si, à titre exceptionnel, la pièce de procédure a fait l'objet d'une traduction orale ou d'un résumé oral, conformément aux dispositions du troisième alinéa de l'article 10-3, il en est fait mention par procès-verbal ou dans les notes d'audiences.

**Art. D594-12**

Lorsque la victime ne comprend pas la langue française, elle a droit, à sa demande, à une traduction des mentions des informations indispensables à l'exercice de ses droits notamment du récépissé de dépôt de plainte qui lui est remis en application de l'article 15-3.

####### Sous-section 2 : Dispositions propres aux parties civiles

**Art. D594-13**

Sans préjudice de la possibilité pour le procureur de la République ou pour la juridiction d'instruction ou de jugement saisie d'ordonner d'office ou à la demande de la partie civile, la traduction de pièces de procédure contenant des informations considérées comme essentielles à l'exercice de ses droits et qui lui sont, à ce titre, remises ou notifiées en application du présent code, doivent être traduites en application de l'article 10-3, si la partie civile en fait la demande :

1° Les décisions de classement sans suite ;

2° Les ordonnances de non-lieu ;

3° Les décisions de condamnation, de relaxe ou d'acquittement.

**Art. D594-14**

La traduction des documents essentiels peut ne porter que sur les passages de ces documents qui sont pertinents pour permettre à la partie civile d'exercer ses droits.

Les passages pertinents de ces documents sont déterminés, selon le stade de la procédure, par le procureur de la République, par le juge d'instruction ou par la juridiction de jugement saisie.

**Art. D594-15**

La traduction doit intervenir dans un délai raisonnable qui permette l'exercice des droits de la partie civile et tienne compte du nombre et de la complexité des documents à traduire, et de la langue dans laquelle ils doivent être traduits.

###### Section 4 : Désignation de l'interprète ou du traducteur

**Art. D594-16**

Lorsqu'en application des dispositions du présent code un interprète ou un traducteur est requis ou désigné par l'autorité judiciaire compétente, celui-ci est choisi :

1° Sur la liste nationale des experts judiciaires dressée par le bureau de la Cour de cassation, ou sur la liste des experts judiciaires dressée par chaque cour d'appel ;

2° A défaut, sur la liste des interprètes traducteurs prévue par l'article R. 141-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

3° En cas de nécessité, il peut être désigné une personne majeure ne figurant sur aucune de ces listes, dès lors que l'interprète ou le traducteur n'est pas choisi parmi les enquêteurs, les magistrats ou les greffiers chargés du dossier, les parties ou les témoins.

Les interprètes ou les traducteurs ne figurant sur aucune des listes mentionnées au 1° ou au 2° prêtent, chaque fois qu'ils sont commis, le serment d'apporter leur concours à la justice en leur honneur et leur conscience. Leur serment est alors consigné par procès-verbal.

Les interprètes et les traducteurs sont tenus de respecter la confidentialité de l'interprétation et des traductions fournies.

### Livre VI : Dispositions relatives à l'outre-mer

#### Titre Ier : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique, la Réunion et Saint-Pierre-et-Miquelon

**Art. D599**

Le présent code, ainsi que les décrets qui le modifient est applicable aux départements de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion et de Saint-Pierre-et-Miquelon.

**Art. D600-1**

Pour l'application des dispositions des titres Ier à IV, VI et XI du livre V du code de procédure pénale (troisième partie : Décrets), à Saint-Pierre-et-Miquelon, sous réserve des dispositions de l'article D. 600-2, les termes énumérés ci-après sont remplacés comme suit :

1° “ service pénitentiaire d'insertion et de probation ” par : “ conseiller pénitentiaire d'insertion et de probation ” ;

2° “ directeur du service pénitentiaire d'insertion et de probation ” par : “ directeur des services pénitentiaires d'outre-mer ”.

**Art. D600-2**

Pour son application à Saint-Pierre-et-Miquelon, l'article D. 577 est ainsi rédigé :

“ Art. D. 577. — Le juge de l'application des peines, le procureur de la République et les autres magistrats mandants communiquent, pour chaque dossier dont le conseiller pénitentiaire d'insertion et de probation est saisi, des instructions particulières relatives à la finalité de la mesure et au contenu des obligations à respecter.

“ Le directeur des services pénitentiaires d'outre-mer définit les modalités de la prise en charge des personnes placées sous-main de justice. Après en avoir avisé le magistrat mandant qui peut, le cas échéant, faire toutes observations utiles, ces modalités de prise en charge sont mises en œuvre par le conseiller pénitentiaire d'insertion et de probation.

“ Le juge de l'application des peines ou le magistrat mandant signale au directeur interrégional, chef de la mission des services pénitentiaires de l'outre-mer toute difficulté qu'il constate dans la prise en charge des mesures et, s'il y a lieu, demande à cette autorité qu'elle lui adresse un rapport en réponse. ”

#### Titre II : Dispositions applicables à Mayotte

**Art. D602**

Pour l'application de l'article 883-2, il ne peut être recouru, pour le déroulement du débat contradictoire prévu par cet article, au moyen de communication audiovisuelle prévu par l'article 706-71, sauf en cas d'accord de la personne, ou sauf si son transport paraît devoir être évité en raison des risques graves de trouble à l'ordre public ou d'évasion.

#### Titre III :  Dispositions applicables en Nouvelle-Calédonie, en Polynésie Française et dans les îles de Wallis et Futuna

##### Chapitre Ier :  Dispositions générales

**Art. D603**

I. — Le présent code (décrets simples) est applicable en Nouvelle-Calédonie, dans sa rédaction résultant du décret n° 2023-1393 du 29 décembre 2023, sous réserve des adaptations prévues au présent titre.

II. — Le présent code (décrets simples) est applicable en Polynésie française, dans sa rédaction résultant du décret n° n° 2023-1393 du 29 décembre 2023, sous réserve des adaptations prévues au présent titre.

III. — A l'exception des articles D. 15-4-1 à D. 15-4-8, D. 31-1, D. 31-2, D. 31-4 et D. 32-2-3, le présent code (décrets simples) est applicable dans les îles de Wallis et Futuna, dans sa rédaction résultant du décret n° 2023-1393 du 29 décembre 2023, sous réserve des adaptations prévues au présent titre.

**Art. D604**

Pour l'application des dispositions du présent code (décrets simples) en Nouvelle-Calédonie, en Polynésie française et dans les îles de Wallis et Futuna, les termes énumérés par les articles 805 et R. 252 du présent code ainsi qu'aux articles L. 771-2, L. 761-2, L. 751-2, R. 771-2, R. 761-2 et R. 751-2 du code pénitentiaire sont remplacés conformément aux dispositions de ces articles.

De même, les références à des dispositions non applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna sont remplacées par les références aux dispositions ayant le même objet applicable localement.

Les dispositions des articles R. 253 et R. 254 sont applicables.

##### Chapitre II :  Des procédures d'exécution

**Art. D605**

Lorsque les circonstances l'exigent, notamment pour des raisons de sécurité, les personnes placées en détention provisoire peuvent être incarcérées dans un autre local sur décision du magistrat saisi, conformément à l'article 868.

## Partie Arrêtés

### Livre Ier : De l'exercice de l'action publique et de l'instruction

#### Titre Ier : Des autorités chargées de l'action publique et de l'instruction

**Art. A1**

I. — Les autorités ou organismes que le procureur de la République ou le juge d'instruction selon le cas peut, conformément aux dispositions de l'article 11-1, autoriser à se faire délivrer une copie des pièces d'une procédure judiciaire en cours sont :

1° Le directeur de l'organisme ou de l'établissement ou du service gérant un régime obligatoire de sécurité sociale, aux fins de mettre en oeuvre l'action récursoire des organismes de sécurité sociale contre les tiers responsables d'accidents corporels de la circulation routière ;

2° Le directeur de l'association pour la gestion des informations sur le risque automobile (AGIRA), aux fins d'indemniser, par l'intermédiaire du service Trans PV, les victimes d'accidents corporels et le cas échéant, matériels de la circulation routière ;

2° bis Le Fonds de garantie des victimes des actes de terrorisme et d'autres infractions, aux fins d'indemniser les victimes d'actes de terrorisme ;

3° Le chef de la mission des transports des matières dangereuses, pour l'élaboration des rapports annuels relevant de sa compétence et le contrôle des obligations de déclaration d'accident ;

4° Le directeur de l'Université Gustave Eiffel, pour la réalisation d'enquêtes concernant des accidents ou des types d'accidents déterminés ;

5° Le directeur du service technique des remontées mécaniques et des transports guidés, pour l'élaboration des rapports concernant les accidents et incidents relevant de sa compétence permettant notamment d'établir des recommandations de sécurité ;

6° Le délégué général du Centre européen d'études de sécurité et d'analyse des risques, pour la réalisation d'enquêtes concernant des accidents ou des types d'accidents déterminés ;

7° Les préfets de département pour la réalisation d'enquêtes techniques concernant des accidents et pour l'exercice des missions des observatoires départementaux de la sécurité routière ;

8° Les directeurs des directions interdépartementales des routes et les sociétés concessionnaires d'autoroutes ou d'ouvrages d'art routiers par concession de l'Etat pour la réalisation de diagnostics de sécurité sur leurs réseaux, en application de l'article L. 118-6 du code de la voirie routière ;

9° Le délégué général de l'Association des sociétés françaises d'autoroutes et d'ouvrages à péage, pour la réalisation d'un rapport annuel sur les accidents mortels ;

10° Le chef de l'inspection de la défense et de la sécurité civiles du ministère de l'intérieur, pour la réalisation d'enquêtes techniques destinées à prévenir des accidents mettant en cause des sapeurs-pompiers civils ou militaires ;

11° Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, ainsi que les directeurs généraux des agences régionales de santé pour la réalisation de recherches ou enquêtes scientifiques ou techniques, permettant d'adopter, à des fins de protection de la santé publique, toute mesure utile, notamment les mesures de police sanitaires nécessaires, destinée à prévenir des accidents ou incidents mettant en cause un produit ou une activité relevant de leur compétence ;

12° Le délégué à la sécurité et à la circulation routières pour la préparation, la mise en œuvre et l'évaluation de la politique de sécurité routière, en application de l'article 3 du décret n° 75-360 du 15 mai 1975 relatif au comité interministériel de la sécurité routière ;

13° Le secrétaire général de l'observatoire interministériel de la sécurité routière pour la réalisation de ses missions prévues par l'article 2 bis du décret n° 75-360 du 15 mai 1975 relatif au comité interministériel de la sécurité routière ;

14° Le directeur du service d'études sur les transports, les routes et leurs aménagements, le directeur du centre d'études sur les réseaux, les transports, l'urbanisme et les constructions publiques et les directeurs des centres d'études techniques de l'équipement pour la réalisation de diagnostics de sécurité et d'études de sécurité ;

15° Les préfets de région pour l'exercice des missions des observatoires régionaux de la sécurité routière ;

16° Les présidents des conseils départementaux pour la réalisation des diagnostics de sécurité de leurs réseaux, en application de l'article L. 131-3 du code de la voirie routière et de l'article L. 3221-4 du code général des collectivités territoriales ;

17° Les maires des communes soumises à l'obligation d'élaborer des plans de déplacements urbains et les présidents des autorités organisatrices des transports urbains compétents pour l'exercice des missions des observatoires de l'accidentalité prévus au titre de ces plans, en application de l'article L. 1214-3 du code des transports et de l'article 28 de la loi n° 82-1153 du 30 décembre 1982 d'orientation des transports intérieurs.

II. — L'autorisation accordée par le procureur de la République peut être délivrée sans limitation de temps sous réserve de la possibilité d'y mettre fin à tout moment, ou pendant une période de temps déterminée, pour des catégories de procédures concernant des infractions dont elle précise la nature.

III. — Le procureur de la République ou le juge d'instruction peut autoriser la transmission d'une copie des pièces de procédure sous réserve que les données nominatives qui y figurent aient été occultées.

IV. — La copie des pièces de procédure est délivrée selon les cas par les services ou unités de police judiciaire, par les services de la juridiction ou, sauf opposition figurant dans l'autorisation, par un des organismes ou autorités visés au I ayant déjà obtenu copie de ces pièces.

V. — Les dispositions ci-dessus sont applicables sans préjudice de la possibilité pour le procureur de la République ou le juge d'instruction d'autoriser des organismes ou autorités à se faire délivrer les pièces d'une procédure judiciaire en cours sur le fondement de dispositions particulières ; ces autorités et organismes sont :

1° En application des articles L. 1621-13 à L. 1621-15 du code des transports :

Le directeur du bureau d'enquêtes techniques et administratives après accidents (BEA mer).

Le directeur du bureau d'enquêtes sur les accidents de transport terrestre (BEA-TT).

Le directeur du bureau d'enquêtes et d'analyses pour la sécurité de l'aviation civile (BEA de l'aviation civile).

2° En application de l'article L. 501-14 du code de l'environnement :

Le directeur du bureau d'enquêtes et d'analyses sur les risques industriels (BEA-RI).

3° En application des articles L. 3125-1, L. 3125-2 et R. 3125-1 du code de la défense :

Le directeur du bureau enquêtes accidents défense mer (BEAD-mer) ;

Le directeur du bureau enquêtes accidents défense transport terrestre (BEAD-TT) ;

Le directeur du bureau enquêtes accidents pour la sécurité de l'aéronautique d'Etat (BEA-É).

##### Chapitre Ier : De la police judiciaire

###### Section 1 : Des plaintes adressées par voie électronique

**Art. A 1er**

I. — Les victimes peuvent déposer des plaintes par voie électronique en application des articles 15-3-1 et D. 8-2-1 par le biais du " traitement harmonisé des enquêtes et des signalements pour les e-escroqueries " (THESEE) mis en œuvre par la direction générale de la police nationale, sur le site " www. service-public. fr ", pour les infractions suivantes :

a) Escroquerie y compris si elle est connexe à l'infraction d'accès frauduleux à un système de traitement automatisé de données ;

b) Chantage ;

c) Extorsion connexe à l'infraction d'entrave au fonctionnement d'un système de traitement automatisé de données ou à l'infraction d'accès frauduleux à un système de traitement automatisé de données.

**Art. A-1-2**

La victime qui dépose une plainte ou effectue un signalement en ligne par le biais de la plateforme THESEE peut s'identifier de façon sécurisée au moyen du téléservice FranceConnect.

###### Section 2 : Des officiers de police judiciaire

####### Paragraphe 1er : Désignation des gendarmes officiers de police judiciaire

**Art. A2**

Peuvent être admis à subir l'examen technique d'officier de police judiciaire de la gendarmerie nationale prévu à l'article R. 5 les gendarmes comptant, à la date de l'examen, au moins vingt-quatre mois de services dans la gendarmerie à partir de l'incorporation en école de gendarmerie.

**Art. A3**

La liste des candidats admis à se présenter à l'examen technique est établie par le commandant des écoles de la gendarmerie nationale et arrêtée par le directeur des ressources humaines de la gendarmerie nationale.

**Art. A4**

L'examen technique d'officier de police judiciaire de la gendarmerie nationale comporte :

1° Une épreuve écrite pratique de droit pénal général et de droit pénal spécial (durée : trois heures-coefficient 2) ;

2° Une épreuve écrite pratique de procédure pénale sur un cas de crime ou de délit (durée : quatre heures-coefficient 3) ;

3° Une épreuve écrite de simulation de compte rendu téléphonique au parquet organisée à partir d'un cas pratique d'enquête (durée : une heure-coefficient 1).

La valeur de chaque épreuve est constatée par une note de 0 à 20.

Toute note égale ou inférieure à 5 dans l'une des épreuves est éliminatoire.

Nul ne pourra être considéré comme ayant satisfait à l'examen s'il ne totalise pas 60 points au moins pour l'ensemble des trois épreuves.

**Art. A5**

Le programme des épreuves de l'examen prévu à l'article qui précède est le suivant :

Procédure pénale

L'action publique et l'action civile : notions générales.

Les autorités investies par la loi de missions de police judiciaire :

— la police judiciaire ;

— le ministère public ;

— le magistrat instructeur.

Les enquêtes, les contrôles d'identité :

— les cadres juridiques ;

— les contrôles, les vérifications et les relevés d'identité.

L'instruction :

— du premier et du second degré ;

— le contrôle judiciaire et la détention provisoire ;

— la commission rogatoire.

Les procédures particulières :

— l'entraide judiciaire internationale ;

— la procédure applicable à la criminalité et à la délinquance organisées.

La procédure pénale applicable aux mineurs.

Le contrôle de la mission de police judiciaire.

Les mandats de justice.

Les juridictions de jugement.

L'exécution des décisions de justice :

— la contrainte judiciaire ;

— les juridictions de l'application des peines.

Droit pénal général

La loi pénale :

— les principes généraux ;

— l'application de la loi pénale dans le temps et dans l'espace.

L'infraction pénale :

— la classification des infractions ;

— les éléments constitutifs de l'infraction ;

— les circonstances aggravantes.

La responsabilité pénale :

— les dispositions générales : la tentative, la coaction et la complicité ;

— la responsabilité pénale des personnes morales ;

— les causes d'irresponsabilité ou d'atténuation de la responsabilité.

Les peines :

— la classification légale ;

— le concours d'infractions ;

— la récidive ;

— la réitération d'infractions.

Droit pénal spécial

Les crimes et délits contre les personnes :

— les atteintes à la vie de la personne ;

— les atteintes à l'intégrité physique ou psychique de la personne ;

— la mise en danger de la personne ;

— les atteintes aux libertés de la personne ;

— les atteintes à la dignité de la personne ;

— les atteintes à la personnalité ;

— les atteintes aux mineurs et à la famille.

Les crimes et délits contre les biens :

— le vol ;

— l'extorsion ;

— l'escroquerie et les infractions voisines ;

— les détournements ;

— le recel et les infractions assimilées ou voisines ;

— les destructions, dégradations et détériorations ;

— les atteintes aux systèmes de traitement automatisé de données.

Les crimes et délits contre la Nation, l'Etat et la paix publique :

— les atteintes à l'administration publique commises par des personnes exerçant une fonction publique ;

— les atteintes à l'administration publique commises par des particuliers ;

— les atteintes à l'action de la justice ;

— les atteintes à la confiance publique ;

— la participation à une association de malfaiteurs.

La falsification de moyens de paiement.

Les infractions au régime des matériels de guerre, des armes et des munitions.

Les infractions délictuelles à la circulation routière.

Libertés publiques

Introduction générale aux libertés publiques.

Les libertés individuelles et la vie privée :

— la sûreté ;

— la liberté d'aller et venir ;

— le respect de la vie privée, du domicile et des correspondances ;

— le respect de la personne et les lois antidiscriminatoires ;

— la CNIL.

Les libertés d'expression collectives :

— le régime des manifestations ;

— le régime des attroupements ;

— la liberté de la presse.

**Art. A6**

Les règles d'accès à la préparation et de préparation des candidats à l'examen technique sont fixées par instruction ministérielle.

**Art. A7**

La date de l'examen technique et les sujets des épreuves sont fixés par la commission prévue à l'article 16 (2° et 4°) du présent code sur proposition du commandant des écoles de la gendarmerie nationale.

**Art. A8**

L'organisation matérielle des épreuves de l'examen technique qui se déroulent dans un ou plusieurs centres est assurée par le commandement des écoles de la gendarmerie nationale.

Lors des épreuves, les candidats ne peuvent disposer que :

— des codes (qui peuvent être annotés par l'éditeur, mais non commentés) ;

— des impressions du Journal officiel (non commenté) ;

— Il est interdit aux candidats sous peine d'exclusion :

— de détenir des documents imprimés ou manuscrits autres que ceux cités aux alinéas précédents ;

— d'utiliser des codes ou impressions du Journal officiel surligné, soulignés, annotés ou comportant des onglets, mêmes vierges.

Toute fraude ou tentative de fraude dans l'une des épreuves entraîne la rédaction d'un rapport par le surveillant et peut conduire à l'exclusion du candidat prononcée par le président du jury et le cas échéant, à lui interdire de se présenter à l'examen les années suivantes.

L'enveloppe renfermant chaque sujet de composition est décachetée, en présence des candidats, à l'ouverture de la séance affectée à l'épreuve.

Les compositions sont faites uniquement sur des feuilles fournies par le commandement des écoles de la gendarmerie nationale.

**Art. A9**

Dans le mois qui suit l'examen, le président réunit le jury pour l'établissement des normes de correction et pour la répartition des copies entre les correcteurs. L'anonymat des copies est assuré par le recours à un procédé technique adapté.

Le président du jury fixe la date à laquelle les copies doivent parvenir corrigées au secrétariat de la commission.

**Art. A10**

Le secrétariat de la commission soumet au président du jury :

1° les copies pour lesquelles est proposée une note éliminatoire dans les conditions prévues à l'article A4 du présent code. Ces copies font l'objet d'une seconde correction par un membre désigné par le président du jury et appartenant à une autre formation (magistrature, gendarmerie) que celle dont fait partie le premier correcteur.

La note définitive attribuée à la copie correspond à la moyenne des notes des deux correcteurs.

2° le relevé des notes attribuées pour chaque épreuve par les correcteurs ;

3° la liste de tous les candidats, avec les notes et le total des points obtenus par chacun d'eux ;

4° la liste par ordre de mérite des gendarmes admis pour avoir totalisé 60 points au moins pour l'ensemble des épreuves sans note éliminatoire et celle des gendarmes éliminés ou n'ayant pas obtenu le nombre de points exigés.

Ces listes mentionnent les notes attribuées aux candidats dans chacune des épreuves et le total des points obtenus.

**Art. A11**

La commission prévue à l'article 16 (2° et 4°) du code de procédure pénale émet un avis sur les listes mentionnées au 4° de l'article A10 dans un délai maximum de quatre mois après la date de l'examen.

Elles sont adressées au commandement des écoles de la gendarmerie nationale, accompagnées des copies des candidats et du procès-verbal de séance.

####### Paragraphe 2 : Désignation des officiers de police judiciaire de la police nationale

**Art. A13**

Peuvent être admis à subir l'examen technique d'officier de police judiciaire de la police nationale prévu à l'article R. 5 du présent code les fonctionnaires du corps d'encadrement et d'application comptant , à la date de l'examen, au moins vingt-quatre mois de services dans le corps à partir de l'incorporation en école de police.

**Art. A14**

La liste des candidats admis à se présenter à l'examen technique est établie par le directeur de l'académie de police et arrêtée par le directeur général de la police nationale.

**Art. A15**

L'examen technique d'officier de police judiciaire de la police nationale comporte :

1° Une épreuve écrite pratique de droit pénal général et de droit pénal spécial (durée : trois heures -coefficient 2) ;

2° Une épreuve écrite pratique de procédure pénale sur un cas de crime, de délit ou de contravention (durée : quatre heures -coefficient 3) ;

3° Une épreuve orale de simulation de compte rendu téléphonique à un magistrat organisée à partir d'un cas pratique d'enquête (préparation : quarante minutes ; durée : vingt minutes -coefficient 1).

La valeur de chaque épreuve est constatée par une note de 0 à 20.

Toute note égale ou inférieure à 5 dans l'une des épreuves est éliminatoire.

Nul ne pourra être considéré comme ayant satisfait à l'examen s'il ne totalise pas 60 points au moins, pour l'ensemble des trois épreuves.

**Art. A16**

Le programme des épreuves de l'examen prévu par l'article qui précède est le suivant :

Procédure pénale

L'action publique et l'action civile : notions générales.

Les autorités investies par la loi de missions de police judiciaire :

— la police judiciaire ;

— le ministère public ;

— le magistrat instructeur.

Les enquêtes, les contrôles d'identité :

— les cadres juridiques ;

— les contrôles, les vérifications et les relevés d'identité.

L'instruction :

— du premier et du second degré ;

— le contrôle judiciaire et la détention provisoire ;

— la commission rogatoire.

Les procédures particulières :

— l'entraide judiciaire internationale ;

— la procédure applicable à la criminalité et à la délinquance organisées.

La procédure pénale applicable aux mineurs.

Le contrôle de la mission de police judiciaire.

Les mandats de justice.

Les juridictions de jugement.

L'exécution des décisions de justice :

— la contrainte judiciaire ;

— les juridictions de l'application des peines.

Droit pénal général

La loi pénale :

— les principes généraux ;

— l'application de la loi pénale dans le temps et dans l'espace.

L'infraction pénale :

— la classification des infractions ;

— les éléments constitutifs de l'infraction ;

— les circonstances aggravantes.

La responsabilité pénale :

— les dispositions générales : la tentative, la coaction et la complicité ;

— la responsabilité pénale des personnes morales ;

— les causes d'irresponsabilité ou d'atténuation de la responsabilité.

Les peines :

— la classification légale ;

— le concours d'infractions ;

— la récidive ;

— la réitération d'infractions.

Droit pénal spécial

Les crimes et délits contre les personnes :

— les atteintes à la vie de la personne ;

— les atteintes à l'intégrité physique ou psychique de la personne ;

— la mise en danger de la personne ;

— les atteintes aux libertés de la personne ;

— les atteintes à la dignité de la personne ;

— les atteintes à la personnalité ;

— les atteintes aux mineurs et à la famille.

Les crimes et délits contre les biens :

— le vol ;

— l'extorsion ;

— l'escroquerie et les infractions voisines ;

— les détournements ;

— le recel et les infractions assimilées ou voisines ;

— les destructions, dégradations et détériorations ;

— les atteintes aux systèmes de traitement automatisé de données.

Les crimes et délits contre la Nation, l'Etat et la paix publique :

— les atteintes à l'administration publique commises par des personnes exerçant une fonction publique ;

— les atteintes à l'administration publique commises par des particuliers ;

— les atteintes à l'action de la justice ;

— les atteintes à la confiance publique ;

— la participation à une association de malfaiteurs.

La falsification de moyens de paiement.

Les infractions au régime des matériels de guerre, des armes et des munitions.

Les infractions délictuelles à la circulation routière.

Libertés publiques

Introduction générale aux libertés publiques.

Les libertés individuelles et la vie privée :

— la sûreté ;

— la liberté d'aller et venir ;

— le respect de la vie privée, du domicile et des correspondances ;

— le respect de la personne et les lois anti-discriminatoires ;

— la CNIL.

Les libertés d'expression collectives :

— le régime des manifestations ;

— le régime des attroupements ;

— la liberté de la presse.

**Art. A17**

Les règles de sélection et de préparation des candidats à l'examen technique sont fixées par circulaire du ministre de l'intérieur.

**Art. A18**

La date de l'examen technique et les sujets des épreuves sont fixés par la commission prévue à l'article 16 (2° et 4°) du présent code sur proposition du directeur de l'académie de police.

**Art. A19**

L'organisation matérielle des épreuves de l'examen technique, qui se déroulent dans un ou plusieurs centres, est assurée par l'académie de police conformément aux directives données par instructions du ministre de l'intérieur.

Lors des épreuves, les candidats ne peuvent disposer que :

— des codes (qui peuvent être annotés par l'éditeur, mais non commentés) ;

— des impressions du Journal officiel (non commenté).

Il est interdit aux candidats sous peine d'exclusion :

— de détenir des documents imprimés ou manuscrits autres que ceux cités aux alinéas précédents ;

— d'utiliser des codes ou impressions du Journal officiel surlignés, soulignés, annotés ou comportant des onglets, même vierges.

Toute fraude ou tentative de fraude dans l'une des épreuves entraîne la rédaction d'un rapport par le surveillant et peut conduire à l'exclusion du candidat prononcée par le président du jury et, le cas échéant, à lui interdire de se présenter à l'examen les années suivantes.

L'enveloppe renfermant chaque sujet de composition est décachetée, en présence des candidats, à l'ouverture de la séance affectée à l'épreuve.

Les compositions sont faites uniquement sur des feuilles fournies par l'académie de police.

**Art. A20**

Dans le mois qui suit l'examen, le président réunit le jury pour l'établissement des normes de correction et pour la répartition des copies entre les correcteurs. L'anonymat des copies est assuré par le recours à un procédé technique adapté.

Le président du jury fixe la date à laquelle les copies doivent parvenir corrigées au secrétariat de la commission.

**Art. A21**

Le secrétariat de la commission soumet au président du jury :

1° Les copies pour lesquelles est proposée une note éliminatoire, dans les conditions prévues à l'article A. 15 du présent code. Ces copies font l'objet d'une seconde correction par un membre désigné par le président du jury et appartenant à une autre formation (magistrature, police) que celle dont fait partie le premier correcteur ;

La note définitive attribuée à la copie correspond à la moyenne des notes des deux correcteurs.

2° Le relevé des notes attribuées pour chaque épreuve par les correcteurs ;

3° La liste de tous les candidats, avec les notes et le total des points obtenus pour chacun d'eux ;

4° La liste par ordre de mérite des fonctionnaires du corps d'encadrement et d'application de la police nationale admis pour avoir totalisé 60 points au moins pour l'ensemble des épreuves sans note éliminatoire et celle des fonctionnaires du corps d'encadrement et d'application de la police nationale éliminés ou n'ayant pas obtenu le nombre de points exigés. Ces listes mentionnent les notes attribuées aux candidats dans chacune des épreuves et le total des points obtenus.

**Art. A22**

La commission prévue à l'article 16 (2° et 4°) du présent code émet un avis sur les listes mentionnées au 4° de l'article A. 21 du même code dans un délai maximum de quatre mois après la date de l'examen.

Elles sont adressées à la direction générale de la police nationale, accompagnées des copies des candidats et du procès-verbal de séance.

####### Paragraphe 3 : Affectation de fonctionnaires du corps d'encadrement et d'application de la police nationale ayant la qualité d'officier de police judiciaire dans les services visées à l'article 16 (4°)

**Art. A34**

Les fonctionnaires du corps d'encadrement et d'application de la police nationale visés à l'article 16 (4°) et ayant la qualité d'officier de police judiciaire peuvent recevoir l'habilitation à exercer les attributions attachées à cette qualité s'ils sont affectés à un des services ou à l'une des catégories de services définies aux articles R. 15-18 à R. 15-26-1 et énumérés ci-après :

1° Services dont la compétence territoriale s'étend sur l'ensemble du territoire national :

— la direction centrale de la police judiciaire ;

— la sous-direction de la police judiciaire de la gendarmerie nationale ;

— la direction générale de la sécurité intérieure ;

— l'inspection générale de la police nationale ;

— le détachement de la police nationale auprès de la direction nationale des enquêtes douanières ;

— le centre automatisé de constatation des infractions routières.

2° Services dont la compétence territoriale s'étend sur le ressort d'une ou plusieurs zones de défense ou parties de celles-ci :

— les directions zonales de police judiciaire ainsi que leurs directions territoriales et services de police judiciaire et les directions régionales de police judiciaire ainsi que leurs services départementaux et services de police judiciaire ;

— la direction de la préfecture de police chargée du maintien de l'ordre public et de la régulation de la circulation ;

— la direction de la préfecture de police chargée des missions de sécurité et de paix publiques, ainsi que ses sûretés territoriales et ses circonscriptions de sécurité de proximité ;

— la direction opérationnelle des services techniques et logistiques de la préfecture de police ;

— les circonscriptions de sécurité publique visées à l'article R. 15-19 (7°) ;

— les sections de recherches de la gendarmerie départementale.

3° Services dont la compétence territoriale s'étend sur l'ensemble d'un département :

— les sûretés départementales ;

— les circonscriptions de sécurité publique.

4° Services des directions territoriales de la police nationale :

— les services territoriaux de sécurité publique ;

— les services territoriaux de police judiciaire ;

— les services territoriaux de police aux frontières.

**Art. A35**

Les fonctionnaires du corps d'encadrement et d'application de la police nationale visés à l'article 16 (4°) du code de procédure pénale et ayant la qualité d'officier de police judiciaire peuvent recevoir l'habilitation à exercer les attributions attachées à cette qualité prévue à l'article 16 précité s'ils sont affectés à titre exclusif dans l'une des formations de services suivantes :

1° Pour la direction centrale de la police aux frontières :

— l'office de lutte contre le trafic illicite de migrants ;

— la brigade des chemins de fer ;

— l'unité nationale d'escorte, de soutien et d'intervention ;

— le bureau de la police aéronautique.

2° Pour les directions zonales de la police aux frontières :

— les brigades des chemins de fer ;

— les brigades mobiles de recherches ;

— les brigades de police aéronautique ;

— les unités d'éloignement.

2° bis Pour la direction interdépartementale de la police aux frontières d'Ile-de-France :

— les brigades mobiles de recherche ;

— les unités d'éloignement ;

2° ter Pour les directions interdépartementales :

— les brigades mobiles de recherches ;

— les unités d'éloignement ;

— les unités d'investigations ;

— les services de quart et de contrôle de l'immigration ;

— les brigades des chemins de fer.

3° Pour les directions de la police aux frontières des aérodromes Charles-de-Gaulle, Le Bourget et de l'aérodrome d'Orly, les directions départementales, et les services locaux de la police aux frontières :

— les unités d'investigations ;

— les services de quart et du contrôle de l'immigration ;

— les brigades de chemin de fer ;

— les brigades mobiles de recherches ;

— les unités d'éloignement.

4° Pour les unités autoroutières des compagnies républicaines de sécurité pour les voies de circulation auxquelles elles sont affectées : les bureaux de circulation routière.

5° Pour la préfecture de police :

— le service chargé de la lutte contre l'immigration irrégulière et le travail illégal des étrangers cité au a du 5 de l'article R. 15-19 du code de procédure pénale ;

— le service de police chargé de la sécurité des personnes et des biens sur les voies navigables des départements d'Ile-de-France cité au f du 5 de l'article R. 15-19 du code de procédure pénale ;

— le service de police déconcentré chargé de la sécurité des personnes et des biens sur les réseaux de transport en commun de voyageurs par voie ferrée cité au deuxième alinéa de l'article R. 15-30 du code de procédure pénale.

####### Paragraphe 4 : Organisation des services territoriaux de police judiciaires des directions territoriales de la police nationale 

**Art. A35-1**

Le siège et le ressort des services territoriaux de police judiciaire des directions territoriales de la police nationale sont fixés conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DIRECTION TERRITORIALE DE LA POLICE NATIONALE</th><th> SIEGE</th><th> SERVICE TERRITORIAL DE POLICE JUDICIAIRE</th></tr><tr><td align="justify"> Direction territoriale de la police nationale de la Guyane</td><td align="justify"> Cayenne</td><td align="justify"> Cayenne</td></tr><tr><td align="justify"> Direction territoriale de la police nationale de Mayotte</td><td align="justify"> Mamoudzou</td><td align="justify"> Mamoudzou</td></tr><tr><td align="justify"> Direction territoriale de la police nationale de la Nouvelle-Calédonie</td><td align="justify"> Nouméa</td><td align="justify"> Nouméa</td></tr><tr><td align="justify"> Direction territoriale de la police nationale de Guadeloupe</td><td align="justify"> Pointe-à-Pitre</td><td align="justify"> Pointe à Pitre</td></tr><tr><td align="justify"> Direction territoriale de la police nationale de la Martinique</td><td align="justify"> Fort-de-France</td><td align="justify"> Fort de France</td></tr><tr><td align="justify"> Direction territoriale de la police nationale de la Réunion</td><td align="justify"> Saint-Denis-de-la-Réunion</td><td align="justify"> Saint-Denis-de-la-Réunion</td></tr><tr><td align="justify"> Direction territoriale de la police nationale de Polynésie française</td><td align="justify"> Papeete</td><td align="justify"> Papeete</td></tr></tbody></table></div></div>

###### Section 3 : Désignation des agents des douanes chargés de l'exercice de certaines missions de police judiciaire

**Art. A36**

Pour l'application de l'article R. 15-33-3, la liste des candidats admis à se présenter à l'examen technique d'aptitude aux fonctions d'agent des douanes chargé de l'exercice de certaines missions de police judiciaire est arrêtée par le directeur général des douanes et droits indirects.

Les candidats retenus doivent avoir reçu une formation adaptée, organisée par leur administration d'appartenance.

**Art. A36-1**

L'examen technique d'aptitude à l'exercice de certaines missions de police judiciaire comporte les trois épreuves suivantes :

1° Epreuve écrite n° 1 : composition portant sur des connaissances générales en matière de droit pénal ou de procédure pénale (durée : trois heures) ;

2° Epreuve écrite n° 2 : traitement d'un cas pratique de procédure pénale (durée : quatre heures) ;

3° Epreuve orale n° 3 : exposé sur un sujet de procédure pénale suivi d'un entretien avec le jury (temps de préparation : vingt minutes, durée de l'épreuve : vingt à trente minutes).

La valeur de chaque épreuve est constatée par une note de 0 à 20.

Toute note égale ou inférieure à 5 dans l'une ou l'autre des épreuves est éliminatoire.

**Art. A36-2**

Le programme des épreuves de l'examen technique est ainsi fixé :

Procédure pénale

Introduction :

La liberté de la preuve ; la séparation des autorités de poursuite, d'instruction et de jugement ;

L'action publique ; l'action civile.

A. — Les autorités investies par la loi de fonctions de police judiciaire :

Le ministère public ;

Le juge d'instruction ;

Les officiers et agents de police judiciaire ;

Les agents des douanes chargés de l'exercice de certaines missions de police judiciaire.

B. — Les activités de police judiciaire :

La distinction entre police administrative et police judiciaire ;

La procédure de flagrance ;

L'enquête préliminaire ;

Les perquisitions et saisies, la garde à vue ;

Le contrôle de la mission de police judiciaire ;

L'instruction préparatoire, les commissions rogatoires, la mise en examen, les mandats de justice, le règlement de l'instruction, le contrôle de la chambre de l'instruction sur l'activité des officiers de police judiciaire et des agents des douanes ;

Les juridictions répressives ;

La procédure pénale applicable aux mineurs ;

La nullité des actes de procédure.

Droit pénal général

A. — Généralités sur la législation pénale.

B. — L'infraction pénale :

Les éléments constitutifs de l'infraction : l'élément légal, l'élément matériel, l'élément moral ;

La classification des infractions et l'organisation judiciaire en matière pénale ;

Les principes généraux de la responsabilité pénale, la complicité, la responsabilité pénale des personnes morales.

C. — La peine :

Définition et classification des peines ;

L'exécution des peines.

Droit pénal spécial

A. — Les infractions au code des douanes.

B. — Les infractions en matière de contributions indirectes.

C. — Les infractions à la législation sur les contrefaçons de marque.

D. — Les infractions au code pénal :

— les atteintes à la personne humaine : trafic de stupéfiants ;

— les atteintes aux biens : vol, escroquerie, abus de confiance, recel, blanchiment ;

— les atteintes à l'autorité de l'Etat : concussion, corruption active et passive, prise illégale d'intérêts, soustraction et détournement de biens, trafic d'influence, actes d'intimidation commis contre des personnes exerçant une fonction publique, soustraction et détournement de biens contenus dans un dépôt public, outrage, rébellion ;

— les atteintes à la confiance publique : faux, falsification des marques de l'autorité.

**Art. A36-3**

Les règles de préparation des candidats à l'examen technique sont fixées par instruction de la direction générale des douanes et droits indirects.

**Art. A36-4**

La date de l'examen technique et les sujets des épreuves sont choisis, d'un commun accord, par le directeur des affaires criminelles et des grâces et par le directeur général des douanes et droits indirects.

**Art. A36-5**

L'organisation matérielle de l'examen technique relatif à l'exercice de certaines missions de police judiciaire par les agents des douanes, et notamment la fourniture des copies et formulaires de composition ainsi que la mise sous anonymat des copies, est assurée par la direction générale des douanes et droits indirects.

**Art. A36-6**

Il est interdit aux candidats, sous peine d'exclusion, d'avoir par-devers eux des documents imprimés ou manuscrits. Toutefois, ils peuvent consulter des codes ou recueils de lois, décrets et circulaires ; ces derniers peuvent comporter des références à des textes législatifs ou réglementaires ainsi qu'à des articles de doctrine ou des décisions de jurisprudence.

Toute fraude ou tentative de fraude dans l'une quelconque des épreuves écrites entraîne l'exclusion immédiate de l'examen, prononcée sans délai et sans appel. Sans préjudice de sanctions disciplinaires, le candidat peut ne pas être autorisé à se présenter à l'examen les années suivantes.

**Art. A36-7**

Dans le mois qui suit l'examen, le président réunit le jury pour la répartition des copies entre les correcteurs. Il fixe la date à laquelle les copies corrigées doivent être remises au secrétariat de la commission.

**Art. A36-8**

Le secrétaire de la commission :

1° S'assure que les copies ont fait l'objet d'une double correction par une équipe composée d'un magistrat et d'un fonctionnaire des douanes.

Le résultat de ces doubles corrections est soumis à la commission, qui en délibère spécialement lors de la réunion prévue à l'article A. 36-9 et fixe la note définitive ;

2° Opère un relevé des notes attribuées pour chaque épreuve par les correcteurs ;

3° Dresse la liste de tous les candidats, avec les notes et le total des points obtenus par chacun d'eux.

**Art. A36-9**

Dans un délai maximum de quatre mois après la date de l'examen, le président réunit la commission aux fins d'arrêter la liste des agents pour lesquels la commission émet un avis favorable à l'octroi de la qualité d'agent des douanes chargé de l'exercice de certaines missions de police judiciaire.

Seuls peuvent être retenus les candidats qui totalisent 30 points au moins pour l'ensemble des trois épreuves.

**Art. A36-10**

Les candidats ayant échoué à quatre sessions ne peuvent plus être autorisés à se présenter à l'examen technique d'aptitude à l'exercice de certaines missions de police judiciaire.

###### Section 4 : Désignation des agents des services fiscaux chargés de l'exercice de certaines missions de police judiciaire 



**Art. A36-10-1**

Pour l'application de l' article R. 15-33-29-7 du code de procédure pénale , la liste des candidats admis à se présenter à l'examen technique d'aptitude aux fonctions d'agent des services fiscaux chargé de l'exercice de certaines missions de police judiciaire est arrêtée :

1° Conjointement par le directeur général des finances publiques et le directeur général de la police nationale lorsque les agents doivent être affectés au sein du ministère de l'intérieur ;

2° Par le directeur général des finances publiques lorsque les agents doivent être affectés au sein du ministère du budget.

Les candidats retenus doivent avoir reçu une formation adaptée, organisée par le ministère de l'intérieur et par le ministère chargé du budget ou par ce dernier uniquement selon le ministère dans lequel doivent être affectés les candidats.

**Art. A36-10-2**

L'examen technique d'aptitude à l'exercice de certaines missions de police judiciaire comporte les trois épreuves suivantes :

1° Epreuve écrite n° 1 : composition portant sur des connaissances générales en matière de droit pénal ou de procédure pénale (durée : trois heures) ;

2° Epreuve écrite n° 2 : traitement d'un cas pratique de procédure pénale (durée : quatre heures) ;

3° Epreuve orale n° 3 : exposé sur un sujet de procédure pénale suivi d'un entretien avec le jury (temps de préparation : vingt minutes, durée de l'épreuve : vingt à trente minutes).

La valeur de chaque épreuve est constatée par une note de 0 à 20.

Toute note égale ou inférieure à 5 dans l'une ou l'autre des épreuves est éliminatoire.

**Art. A36-10-3**

Le programme des épreuves de l'examen technique est ainsi fixé :

Procédure pénale

L'action publique et l'action civile : notions générales.

Les autorités investies par la loi de missions de police judiciaire :

― la police judiciaire ;

― le ministère public ;

― le magistrat instructeur.

Les enquêtes, les contrôles d'identité :

― les cadres juridiques ;

― les contrôles, les vérifications et les relevés d'identité.

L'instruction :

― du premier et du second degré ;

― le contrôle judiciaire et la détention provisoire ;

― la commission rogatoire.

Les procédures particulières :

― l'entraide judiciaire internationale ;

― notions générales sur la saisie et le recouvrement des avoirs criminels ;

― la procédure applicable à la criminalité et à la délinquance organisées.

La procédure pénale applicable aux mineurs.

Le contrôle de la mission de police judiciaire.

Les mandats de justice.

Les juridictions de jugement.

Droit pénal général

La loi pénale :

― les principes généraux ;

― l'application de la loi pénale dans le temps et dans l'espace.

L'infraction pénale :

― la classification des infractions ;

― les éléments constitutifs de l'infraction ;

― les circonstances aggravantes.

La responsabilité pénale :

― les dispositions générales : la tentative, la coaction et la complicité ;

― la responsabilité pénale des personnes morales ;

― les causes d'irresponsabilité ou d'atténuation de la responsabilité.

Les peines :

― la classification légale ;

― le concours d'infractions ;

― la récidive ;

― la réitération d'infractions.

Droit pénal spécial

Les crimes et délits contre les biens :

― l'escroquerie et les infractions voisines ;

― les détournements : abus de confiance, détournement de gage ou d'objets saisis, organisation frauduleuse d'insolvabilité ;

― le recel et les infractions assimilées ou voisines ;

― le blanchiment ;

― les atteintes aux systèmes de traitement automatisé de données.

La participation à une association de malfaiteurs.

Les atteintes à la confiance publique : faux et usage de faux, usurpation d'identité, falsification des marques de l'autorité.

Notions générales relatives à la probité.

Le droit pénal des sociétés : abus de biens sociaux, banqueroute, distribution de dividendes fictifs, présentation de faux bilans, surévaluations d'apports, exercice illégal de la profession de banquier.

Le droit pénal fiscal : fraude fiscale et délits comptables.

L'outrage et la rébellion.

Libertés publiques

Introduction générale aux libertés publiques.

Les libertés individuelles et la vie privée : la sûreté, la liberté d'aller et venir ; le respect de la vie privée, du domicile et des correspondances ; le respect de la personne et les lois antidiscriminatoires.

**Art. A36-10-4**

Les règles de préparation des candidats à l'examen technique sont fixées, selon le ministère dans lequel doivent être affectés les candidats, par instruction conjointe de la direction générale de la police nationale et de la direction générales des finances publiques ou par instruction de cette dernière uniquement.

**Art. A36-10-5**

La date de l'examen technique et les sujets des épreuves sont choisis, d'un commun accord, selon le ministère dans lequel doivent être affectés les candidats, par le directeur des affaires criminelles et des grâces, par le directeur de la direction générale de la police nationale et par le directeur général des finances publiques sur proposition du directeur de la formation de la police nationale ou par le directeur des affaires criminelles et des grâces et par le directeur général des finances publiques sur proposition conjointe du chef de service des ressources humaines de la direction générale des finances publiques et du chef de service des ressources humaines de la direction générale des douanes et droits indirects.

**Art. A36-10-6**

L'organisation matérielle de l'examen technique relatif à l'exercice de certaines missions de police judiciaire par les agents des services fiscaux, et notamment la fourniture des copies et formulaires de composition ainsi que la mise sous anonymat des copies, est assurée, selon le ministère dans lequel doivent être affectés les candidats, par le directeur de la formation de la police nationale ou conjointement par le chef de service des ressources humaines de la direction générale des finances publiques et le chef de service des ressources humaines de la direction générale des douanes et droits indirects.

**Art. A36-10-7**

Il est interdit aux candidats, sous peine d'exclusion, d'avoir par-devers eux des documents imprimés ou manuscrits. Toutefois, ils peuvent consulter des codes ou recueils de lois, décrets et circulaires ; ces derniers peuvent comporter des références à des textes législatifs ou réglementaires ainsi qu'à des articles de doctrine ou des décisions de jurisprudence.

Toute fraude ou tentative de fraude dans l'une quelconque des épreuves écrites entraîne l'exclusion immédiate de l'examen, prononcée sans délai et sans appel. Sans préjudice de sanctions disciplinaires, le candidat peut ne pas être autorisé à se présenter à l'examen les années suivantes.

**Art. A36-10-8**

Au plus tard à la fin du mois qui suit l'examen, le président réunit le jury pour la répartition des copies entre les correcteurs. Il fixe la date à laquelle les copies corrigées doivent être remises au secrétariat de la commission.

**Art. A36-10-9**

Le secrétaire de la commission :

1° S'assure que les copies ont fait l'objet d'une double correction par une équipe composée d'un magistrat et, selon le ministère dans lequel doivent être affectés les candidats, d'un fonctionnaire du ministère de l'intérieur ou d'un fonctionnaire du ministère du budget.

Le résultat de ces doubles corrections est soumis à la commission, qui en délibère spécialement lors de la réunion prévue à l'article A. 36-10-10 et fixe la note définitive ;

2° Opère un relevé des notes attribuées pour chaque épreuve par les correcteurs ;

3° Dresse la liste de tous les candidats, avec les notes et le total des points obtenus par chacun d'eux.

**Art. A36-10-10**

Dans un délai maximum de deux mois après la date de l'examen, le président réunit la commission aux fins d'arrêter la liste des agents pour lesquels la commission émet un avis favorable à l'octroi de la qualité d'agent des services fiscaux chargé de l'exercice de certaines missions de police judiciaire.

Seuls peuvent être retenus les candidats qui totalisent trente points au moins pour l'ensemble des trois épreuves.

**Art. A36-10-11**

Les candidats ayant échoué à quatre sessions ne peuvent plus être autorisés à se présenter à l'examen technique d'aptitude à l'exercice de certaines missions de police judiciaire.

**Art. A36-10-12**

Les candidats retenus, dûment habilités en vertu des dispositions de l'article R. 15-33-29-11 comme agents des services fiscaux chargés d'effectuer des enquêtes en application de l'article 28-2, sont dénommés officiers fiscaux judiciaires.

#### Titre II : Des enquêtes et des contrôles d'identité

**Art. A36-11**

Les supports et formats des enregistrements audiovisuels des interrogatoires des personnes gardées à vue réalisés en application des articles 64-1 et D. 15-6 et transmis aux juridictions doivent respecter les normes et recommandations fixées par le référentiel général d'interopérabilité (RGI).

Les supports, notamment CD et DVD, doivent être non réinscriptibles.

Si le format des enregistrements n'est pas conforme au RGI, un lecteur logiciel, fonctionnant sous le système d'exploitation utilisé sur les postes de travail du ministère de la justice au jour de la publication de l'arrêté, doit figurer sur le support.

Les systèmes d'exploitation utilisés peuvent évoluer dès lors qu'ils conservent leur compatibilité entre eux, conformément aux instructions données par la direction des affaires criminelles et des grâces, la direction générale de la police nationale et la direction générale de la gendarmerie nationale, et qu'ils comportent un horodatage.

#### Titre III : Des juridictions d'instruction

**Art. A36-11-1**

Les supports et formats des enregistrements audiovisuels des interrogatoires des personnes mises en examen réalisés en application des articles 116-1 et D. 32-2 et transmis aux juridictions doivent respecter les normes et recommandations fixées par le référentiel général d'interopérabilité (RGI).

Les supports, notamment CD et DVD, doivent être non réinscriptibles.

### Livre II : Des juridictions de jugement

#### Titre Ier : De la cour d'assises

##### Chapitre Ier

##### Chapitre II

##### Chapitre III : De la composition de la cour d'assises

**Art. A36-12**

En application des dispositions du deuxième alinéa de l'article 260, le nombre des jurés figurant sur les listes annuelles établies dans le ressort des cours d'assises énumérées ci-dessous est fixé comme suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">DÉPARTEMENTS</p></td><td><p align="center">NOMBRE DE JURÉS<br/> figurant sur la liste annuelle</p></td></tr><tr><td><p>Alpes-Maritimes</p></td><td><p align="center">1 000</p></td></tr><tr><td><p>Ardèche</p></td><td><p align="center">420</p></td></tr><tr><td>Aude</td><td align="center">360</td></tr><tr><td><p>Bouches-du-Rhône</p></td><td><p align="center">2 000</p></td></tr><tr><td><p>Charente</p></td><td><p align="center">300</p></td></tr><tr><td><p>Côte-d'Or</p></td><td><p align="center">600</p></td></tr><tr><td><p>Dordogne</p></td><td><p align="center">400</p></td></tr><tr><td><p>Eure</p></td><td><p align="center">500</p></td></tr><tr><td><p>Guadeloupe</p></td><td><p align="center">450</p></td></tr><tr><td><p>(Arr. 26 mai 2004, art. 2,1°) Guyane</p></td><td><p align="center">550</p></td></tr><tr><td><p>Haute-Marne</p></td><td><p align="center">300</p></td></tr><tr><td><p>Haute-Savoie</p></td><td><p align="center">600</p></td></tr><tr><td><p>Ille-et-Vilaine</p></td><td><p align="center">900</p></td></tr><tr><td><p>Indre</p></td><td><p align="center">230</p></td></tr><tr><td><p>(Arr. 26 mai 2004, art. 2,2°) Martinique</p></td><td><p align="center">550</p></td></tr><tr><td><p>Mayenne</p></td><td><p align="center">300</p></td></tr><tr><td>Meurthe-et-Moselle</td><td><p align="center">600</p></td></tr><tr><td><p>Nièvre</p></td><td><p align="center">230</p></td></tr><tr><td><p>Paris</p></td><td><p align="center">2 300</p></td></tr><tr><td><p>Savoie</p></td><td><p align="center">390</p></td></tr><tr><td><p>(Arr. 13 sept. 2006, art. 2) Seine-et-Marne</p></td><td><p align="center">1 400</p></td></tr><tr><td><p>Seine-Saint-Denis</p></td><td><p align="center">2 000</p></td></tr><tr><td><p>Val-de-Marne</p></td><td><p align="center">1 700</p></td></tr><tr><td><p>Var</p></td><td><p align="center">1 000</p></td></tr><tr><td><p>Yonne</p></td><td><p align="center">350</p></td></tr></tbody></table></div>Les dispositions du présent article cessent d'être applicables si, en raison de l'évolution officiellement constatée du nombre des habitants du ressort de la cour d'assises, le nombre des jurés résultant des dispositions du premier alinéa de l'article 260 dépasse celui fixé ci-dessus.</div>

**Art. A36-13**

La liste des jurés suppléants prévue par l'article 264 comprend :

1° Sept cents jurés pour les cours d'assises de Paris et de la Seine-Saint-Denis ;

2° Six cents jurés pour la cour d'assises du Val-de-Marne ;

3° Quatre cent cinquante jurés pour les cours d'assises des Bouches-du-Rhône, de la Gironde, du Nord, de Seine-et-Marne et des Yvelines ;

4° Deux cent cinquante jurés pour les cours d'assises des Alpes-Maritimes, de la Corse-du-Sud, de la Haute-Corse, de l'Essonne, des Hauts-de-Seine, d'Ille-et-Vilaine, de la Loire-Atlantique, de la Moselle, du Pas-de-Calais, du Rhône, de la Seine-Maritime, du Val-d'Oise et du Var ;

5° Deux cents jurés pour les cours d'assises du Cher, de la Guyane, de la Marne, de la Martinique, de Meurthe-et-Moselle et de La Réunion ;

6° Cent cinquante jurés pour les cours d'assises de l'Aisne, de l'Ardèche, de l'Aude, du Calvados, de la Côte-d'Or, de l'Eure, du Finistère, du Gard, de la Guadeloupe, de la Haute-Garonne, de la Haute-Savoie, de l'Hérault, de l'Isère, de Maine-et-Loire, de la Meuse, de l'Oise, des Pyrénées-Atlantiques, des Pyrénées-Orientales, du Bas-Rhin, du Haut-Rhin, de la Sarthe, de la Savoie, de la Somme, de Vaucluse, des Vosges et de l'Yonne ;

7° Soixante-dix jurés pour la cour d'assises de la Polynésie française ;

8° Cinquante jurés pour la cour d'assises de la Nouvelle-Calédonie ;

9° Cent jurés pour les autres cours d'assises.

##### Chapitre IV

##### Chapitre V

##### Chapitre VI

##### Chapitre VII

#### Titre II : Du jugement des délits

##### Chapitre Ier : Du tribunal correctionnel

###### Section 1

###### Section 2

###### Section 3

###### Section 4

###### Section 5

###### Section 6

###### Section 7 : De la procédure simplifiée de l'amende forfaitaire délictuelle

**Art. A36-14**

Lorsque la loi prévoit que l'action publique peut être éteinte par le versement d'une amende forfaitaire, la personne ayant reçu un avis d'amende forfaitaire consécutif à une infraction constatée selon les modalités prévues à l'article D. 45-3 peut adresser la requête en exonération ou la réclamation prévues aux articles 495-18 et 495-19 de façon dématérialisée conformément aux modalités précisées par la présente section.

La contestation est faite sur le site “ www. antai. fr ”, en utilisant les informations figurant sur l'avis d'amende forfaitaire ou l'avis d'amende forfaitaire majorée, à l'aide du formulaire de contestation en ligne figurant sur ce site.

Cette contestation produit les mêmes effets que l'envoi de la lettre recommandée avec demande d'avis de réception prévu au premier alinéa de l'article 495-20.

**Art. A36-15**

La contestation en ligne peut être faite pour l'un des motifs prévus par le présent article :

1° Dans tous les cas, si la personne a été victime d'une usurpation d'identité au moment de la constatation des faits ;

2° Lorsque la procédure de l'amende forfaitaire concerne le délit de conduite sans permis, si la personne était titulaire d'un permis de conduire en cours de validité au moment de la constatation des faits ;

3° Lorsque la procédure de l'amende forfaitaire concerne le délit de conduite sans assurance, si la personne bénéficiait d'une assurance en cours de validité au moment de la constatation des faits ;

4° Lorsque le délit de conduite sans assurance a été constaté, sans interception du conducteur, selon les modalités prévues à l'article L. 130-9 du même code, par ou à partir d'un appareil de contrôle automatique, si le véhicule mis en cause a été vendu, cédé, volé, détruit ou a fait l'objet d'une usurpation de plaques d'immatriculation ;

5° Autre motif.

**Art. A36-16**

La personne transmet de façon numérisée, selon les formats indiqués sur le site “ www. antai. fr ” :

1° Dans le cas prévu au 1° de l'article A. 36-15, la copie du récépissé du dépôt de plainte pour le délit d'usurpation d'identité prévu par l'article 434-23 du code pénal ;

2° Dans le cas prévu au 2° de l'article A. 36-15, la copie de son permis de conduire en cours de validité au moment de la constatation des faits ;

3° Dans le cas prévu au 3° de l'article A. 36-15, la copie d'une attestation d'assurance en cours de validité au moment de la constatation des faits ;

4° Dans le cas prévu au 4° de l'article A. 36-15, la copie du récépissé du dépôt de plainte pour vol ou destruction du véhicule ou pour le délit d'usurpation de plaque d'immatriculation prévu par l'article L. 317-4-1 du code de la route, la copie de la déclaration de destruction de véhicule établie conformément aux dispositions de l'article R. 322-9 du code de la route, ou les copies de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules.

**Art. A36-17**

Dans tous les cas, un accusé d'enregistrement de la contestation est présenté automatiquement à la personne lorsque celle-ci a validé et envoyé sa contestation. Ce document peut être téléchargé ou imprimé par la personne.

**Art. A36-18**

Le paiement de la consignation ou de l'amende forfaitaire peut être effectué :

– soit par télépaiement automatisé ;

– soit par envoi au comptable de la direction générale des finances publiques d'un chèque joint à la carte de paiement ;

– soit par virement bancaire international.

#### Titre III : Du jugement des contraventions

##### Chapitre Ier 

##### Chapitre II

##### Chapitre II bis : De la procédure de l'amende forfaitaire

###### Section 1 : Dispositions relatives au procès-verbal, à l'avis de contravention et à la carte de paiement concernant les contraventions forfaitisées

####### Sous-section 1 : Dispositions communes

**Art. A37**

Pour relever les contraventions soumises à la procédure de l'amende forfaitaire dans le cas où celles-ci ne sont pas payées immédiatement entre les mains de l'agent verbalisateur, ce dernier utilise des formulaires dont les caractéristiques sont fixées par les dispositions de la présente section.

**Art. A37-1**

Sauf s'il en est disposé autrement, le formulaire utilisé par l'agent verbalisateur est constitué :

— d'un premier volet, de format 100 mm × 186 mm, qui constitue la carte de paiement ;

— d'un deuxième volet, de format 100 mm × 186 mm, qui constitue l'avis de contravention ;

— d'un troisième volet, de format 100 mm × 186 mm, qui constitue le procès-verbal de contravention.

La carte de paiement et l'avis de contravention sont destinés au contrevenant.

Le procès-verbal de contravention est conservé par le service auquel appartient l'agent verbalisateur ou adressé à l'unité de gendarmerie ou de police compétente, quand les agents verbalisateurs sont ceux visés au 2° et au 8° de l'article L. 130-4 du code de la route.

####### Sous-section 2 : Dispositions applicables aux contraventions ne donnant pas lieu à retrait de points du permis de conduire

######## Paragraphe 1 : Dispositions générales

**Art. A37-2**

Lorsque les contraventions soumises à la procédure de l'amende forfaitaire ne sont pas susceptibles d'entraîner une réduction de points du permis de conduire, les trois volets du formulaire constituant la carte de paiement, l'avis de contravention et le procès-verbal de contravention sont de couleur blanche.

**Art. A37-3**

Les caractéristiques de la carte de paiement mentionnée à l'article A. 37-1 sont les suivantes :

I. — Au recto, sur la partie gauche, figurent les informations relatives au service verbalisateur, à la date de l'infraction, au montant de l'amende à payer et, le cas échéant, le numéro d'immatriculation du véhicule.

II. — La partie droite comporte l'emplacement où peut être apposée la partie à envoyer du timbre-amende en cas de non-paiement par chèque, et l'indication du destinataire de la carte de paiement.

III. — Au verso sont mentionnées les modalités de paiement ainsi que les possibilités de requête avec l'indication de l'autorité compétente pour recevoir la réclamation. Il est en outre prévu un emplacement où sont portées des informations relatives à l'auteur de la requête en exonération.

IV. — Sur ce volet sont également indiquées les conséquences du défaut de paiement et de l'absence de requête en exonération dans les délais impartis.

V. — Conformément aux dispositions de l'article R. 49-3-1, ce volet peut également comporter une mention précisant que le paiement de l'amende forfaitaire peut être réalisé par télépaiement automatisé ou par timbre dématérialisé, et indiquant que le contrevenant dispose d'un délai supplémentaire de quinze jours pour s'acquitter de cette amende s'il utilise ce mode de paiement.

**Art. A37-4**

Les caractéristiques de l'avis de contravention mentionné à l'article A. 37-1 sont les suivantes :

I. — Sur la partie gauche sont portées les mentions relatives au service verbalisateur, à la nature, au lieu et à la date de la contravention ainsi que les références des textes réprimant ladite contravention et, le cas échéant, sont précisés les éléments d'identification du véhicule et l'obligation de procéder à l'échange du permis de conduire.

II. — Sur la partie droite figure un emplacement destiné à informer le contrevenant de ses droits et comportant les mentions suivantes :

Vous êtes informé(e) que :

1. Vous pouvez exercer un droit d'accès et de rectification lorsque les renseignements vous concernant font l'objet d'un traitement automatisé (art. 39 et 40 de la loi n° 78-17 du 6 janvier 1978) auprès :

— de l'officier du ministère public près la juridiction de proximité ou le tribunal de police ;

— du comptable public compétent lorsque celui-ci est chargé du recouvrement de l'amende forfaitaire majorée.

2. Le paiement de l'amende forfaitaire entraîne reconnaissance de la réalité de l'infraction ;

3. Si la rubrique " Obligation d'échange du permis de conduire " a été cochée, vous êtes dans l'obligation d'effectuer auprès du service préfectoral de votre domicile l'échange de votre permis de conduire délivré par un Etat de l'Union européenne ou de l'Espace économique européen.

4. Vous pouvez exercer, auprès du service préfectoral de votre domicile, un droit d'accès aux informations concernant votre permis de conduire.

III. — Un emplacement est destiné, en cas de non-paiement par chèque, à l'apposition de la partie à conserver du timbre-amende.

**Art. A37-5**

Les caractéristiques du procès-verbal de contravention mentionné à l'article A. 37-1 sont les suivantes :

I. — Au recto, sur la partie gauche, sont portées les mentions prévues par le I de l'article A. 37-4, qui sont établies par duplication de la partie gauche du deuxième volet.

II. — Sur la partie droite figurent les emplacements destinés à la signature de l'agent verbalisateur et, le cas échéant, aux éléments chiffrés permettant le traitement de la contravention relevée, à l'établissement d'une fiche d'immobilisation, à la signature et aux déclarations du contrevenant indiquant s'il reconnaît ou ne reconnaît pas l'infraction et précisant qu'il reconnaît avoir reçu la carte de paiement et l'avis de contravention sur lequel figurent les informations prévues au II de l'article A. 37-4 et reproduites au verso du formulaire.

III. — Au verso, sur la partie gauche, est reproduite l'intégralité des informations prévues au II de l'article A. 37-4 et il est indiqué que le contrevenant a reçu l'avis de contravention comportant ces informations.

IV. — Sur la partie droite figurent les informations relatives au contrevenant ainsi que, le cas échéant, au titulaire du certificat d'immatriculation.

######## Paragraphe 2 : Dispositions applicables aux contraventions à l'arrêt ou au stationnement des véhicules

**Art. A37-6**

Par dérogation aux articles A. 37-2 à A. 37-5, les caractéristiques des formulaires utilisés pour les contraventions à l'arrêt ou au stationnement des véhicules qui sont réprimées par les articles R. 417-1 à R. 417-6 et R. 417-10 à R. 417-13 du code de la route, lorsqu'elles sont soumises à la procédure de l'amende forfaitaire, sont les mêmes que celles décrites aux articles précités sous réserve des différences suivantes :

— avis de contravention : n'y figurent pas les mentions prévues par l'article A. 37-4 relatives à l'échange du permis de conduire ; y figurent deux emplacements pour mentionner, d'une part, si une demande d'enlèvement a été formulée et, d'autre part, si l'infraction a été commise par un véhicule de plus de 20 mètres carrés dans une zone touristique ;

— procès-verbal de contravention : ce volet est de couleur verte ; outre les mentions prévues à l'article A. 37-5, à l'exception de celles relatives à l'information du contrevenant, ce volet comporte au recto, sur la partie gauche, les informations obtenues par duplication du second volet décrit au paragraphe précédent.

####### Sous-section 3 : Dispositions applicables aux contraventions donnant lieu à retrait de points du permis de conduire

######## Paragraphe 1 : Dispositions générales

**Art. A37-7**

Lorsque les contraventions soumises à la procédure de l'amende forfaitaire sont susceptibles d'entraîner une réduction de points du permis de conduire, les caractéristiques des formulaires utilisés par l'agent verbalisateur, dont les dimensions sont celles fixées par l'article A. 37-1, sont prévues par la présente sous-section.

**Art. A37-8**

Les caractéristiques de la carte de paiement mentionnée à l'article A. 37-1 sont les suivantes :

I. — Au recto, sur la partie gauche, figurent les informations relatives au service verbalisateur, à la date de l'infraction, au montant de l'amende à payer et, le cas échéant, le numéro d'immatriculation du véhicule.

Il est également mentionné que le paiement de l'amende forfaitaire entraîne reconnaissance de la réalité de l'infraction et réduction du nombre de points du permis de conduire.

II. — La partie droite comporte l'emplacement où peut être apposée la partie à envoyer du timbre-amende en cas de non-paiement par chèque, et l'indication du destinataire de la carte de paiement.

III. — Au verso sont mentionnées les modalités de paiement ainsi que les possibilités de requête avec l'indication de l'autorité compétente pour recevoir la réclamation. Il est en outre prévu un emplacement où sont portées des informations relatives à l'auteur de la requête en exonération.

IV. — Sur ce volet sont également indiquées les conséquences du défaut de paiement et de l'absence de requête en exonération dans les délais impartis.

V. — Conformément aux dispositions de l'article R. 49-3-1, ce volet peut également comporter une mention précisant que le paiement de l'amende forfaitaire peut être réalisé par télépaiement automatisé ou par timbre dématérialisé, et indiquant que le contrevenant dispose d'un délai supplémentaire de quinze jours pour s'acquitter de cette amende s'il utilise ce mode de paiement.

**Art. A37-9**

Les caractéristiques de l'avis de contravention mentionné à l'article A. 37-1 sont les suivantes :

I. — Sur la partie gauche, sont portées les mentions relatives au service verbalisateur, à la nature, au lieu et à la date de la contravention ainsi que les références des textes réprimant ladite contravention et, le cas échéant, sont précisés les éléments d'identification du véhicule et l'obligation de procéder à l'échange du permis de conduire.

II. — L'avis de contravention comporte la mention : " Cette contravention entraîne un retrait de point(s) du permis de conduire. "

III. — Sur la partie droite figure un emplacement destiné à informer le contrevenant de ses droits et comportant les mentions suivantes :

Vous êtes informé(e) que :

1. Vous pouvez exercer un droit d'accès et de rectification lorsque les renseignements vous concernant font l'objet d'un traitement automatisé (art. 39 et 40 de la loi n° 78-17 du 6 janvier 1978) auprès :

— de l'officier du ministère public près la juridiction de proximité ou le tribunal de police ;

— du comptable public compétent lorsque celui-ci est chargé du recouvrement de l'amende forfaitaire majorée.

2. Le paiement de l'amende forfaitaire entraîne reconnaissance de la réalité de l'infraction et, par là même, réduction du nombre de points de votre permis de conduire.

3. Vous encourez un retrait de point(s) correspondant à l'infraction constatée ; le retrait de point(s) sera effectif dès que la réalité de l'infraction aura été établie par le paiement de l'amende forfaitaire ou l'émission du titre exécutoire de l'amende forfaitaire majorée, par l'exécution d'une composition pénale ou par une condamnation définitive.

Selon l'article L. 223-2 du code de la route :

— pour les délits, le retrait de points est égal à la moitié du nombre maximal de points ;

— pour les contraventions, le retrait de points est, au plus, égal à la moitié du nombre maximal de points ;

— dans le cas où plusieurs infractions entraînant retrait de points sont commises simultanément, les retraits de points se cumulent dans la limite des deux tiers du nombre maximal de points.

4. Les retraits et reconstitutions de point(s) du permis de conduire font l'objet d'un traitement automatisé dénommé " Système national des permis de conduire " (SNPC).

5. Si la rubrique " Obligation d'échange du permis de conduire " a été cochée, vous êtes dans l'obligation d'effectuer, auprès du service préfectoral de votre domicile, l'échange de votre permis de conduire délivré par un Etat de l'Union européenne ou de l'Espace économique européen.

6. Vous pouvez exercer, auprès du service préfectoral de votre domicile, un droit d'accès aux informations concernant votre permis de conduire.

7. En cas de contestation, vous devez conserver une copie du présent avis de contravention, dont la production pourra vous être demandée.

IV. — Un emplacement est destiné, en cas de non-paiement par chèque, à l'apposition de la partie à conserver du timbre-amende.

**Art. A37-10**

Le procès-verbal de contravention mentionné à l'article A. 37-1 est de couleur orange et ses caractéristiques sont les suivantes :

I. — Au recto, sur la partie gauche, sont portées les mentions prévues par le I de l'article A. 37-9, qui sont établies par duplication de la partie gauche du deuxième volet.

II. — Le procès-verbal de contravention comporte la mention : " Cette contravention entraîne un retrait de point(s) du permis de conduire. "

III. — Sur la partie droite figurent les emplacements destinés à la signature de l'agent verbalisateur et, le cas échéant, aux éléments chiffrés permettant le traitement de la contravention relevée, à l'établissement d'une fiche d'immobilisation, à la signature et aux déclarations du contrevenant indiquant s'il reconnaît ou ne reconnaît pas l'infraction et précisant qu'il reconnaît avoir reçu la carte de paiement et l'avis de contravention sur lequel figurent les informations prévues au III de l'article A. 37-9 et reproduites au verso du formulaire.

IV. — Au verso, sur la partie gauche, est reproduite l'intégralité des informations prévues au III de l'article A. 37-9 et il est indiqué que le contrevenant a reçu l'avis de contravention comportant ces informations.

V. — Sur la partie droite figurent les informations relatives au contrevenant ainsi que, le cas échéant, au titulaire du certificat d'immatriculation.

######## Paragraphe 2 : Dispositions applicables aux contraventions en matière de vitesse

**Art. A37-11**

Par dérogation aux articles A. 37-7 à A. 37-10, les caractéristiques des formulaires utilisés pour les contraventions réprimées par les articles R. 413-14 et R. 413-17 du code de la route en ce qu'ils concernent les dépassements de la vitesse maximale autorisée de moins de 50 km/ h (dépassement de la vitesse maximale autorisée pour les véhicules à moteur), lorsqu'elles sont soumises à la procédure de l'amende forfaitaire, sont les mêmes que celles décrites aux articles précités sous réserve des différences suivantes :

— avis de contravention : outre les mentions prévues à l'article A. 37-9, figurent les indications relatives à la vitesse maximale autorisée, à celle enregistrée à l'aide d'un appareil de contrôle et à celle retenue par le service verbalisateur, les informations sur le moyen de contrôle utilisé et sur le type de voie empruntée ;

— procès-verbal de contravention : ce volet est de couleur jaune ; outre les mentions prévues à l'article A. 37-10, ce volet comporte au recto, sur la partie gauche, les informations obtenues par duplication du second volet décrit au paragraphe précédent.

####### Sous-section 4 : Dispositions applicables en cas de consignation et de contrôle automatisé

**Art. A37-12**

Dans le cas prévu par l'article R. 49-14, la consignation peut être acquittée soit par chèque libellé à l'ordre du Trésor public, soit par télépaiement automatisé ou par timbre dématérialisé.

Dans le cas prévu par l'article R. 49-15, la consignation est acquittée soit par espèces, soit par chèque libellé à l'ordre du Trésor public, soit par télépaiement automatisé, soit par carte bancaire auprès du comptable public compétent mentionné sur l'avis d'amende forfaitaire majorée. Ce dernier délivre alors au redevable une attestation du paiement de la consignation qui doit être jointe à la réclamation adressée au ministère public.

**Art. A37-13**

Par dérogation aux articles A. 37-7, A. 37-8, A. 37-9 et A. 37-11, lorsque les contraventions mentionnées à l'article L. 121-3 du code de la route sont constatées sans interception du véhicule et à l'aide d'un système de contrôle automatisé enregistrant les données en numérique, les mentions exigées par les articles A. 37-9 et A. 37-11 relatives à l'avis de contravention figurent sur le recto et le verso d'un formulaire unique d'avis de contravention, de format 210 mm × 297 mm, de couleur verte, qui comprend en bas de page une partie détachable, de couleur blanche, intitulée " Carte de paiement ", sur laquelle sont reproduites au recto et au verso les mentions exigées par l'article A. 37-8.

La carte de paiement prévue à l'alinéa précédent peut être remplacée par une notice de paiement figurant sur un feuillet séparé qui est joint à l'envoi, conformément aux dispositions de l'article A. 37-18.

Le formulaire d'avis de contravention comporte également des mentions rappelant au titulaire de la carte grise les conditions de recevabilité de la requête en exonération prévue par les 1° et 2° de l'article 529-10.

**Art. A37-14**

Par dérogation à l'article A. 37-10, le procès-verbal du formulaire d'avis de contravention prévu par l'article précédent, lorsqu'il est dressé conformément aux dispositions de l'article 529-11, reproduit les mentions exigées par l'article A. 37-10 et le troisième alinéa de l'article A. 37-11, dans un format 210 mm × 297 mm et sur un support de couleur blanche.

####### Sous-section 5 : Dispositions spécifiques applicables en cas de constatation ne permettant pas l'édition immédiate de l'avis de contravention et en cas d'utilisation d'un appareil électronique sécurisé

######## Paragraphe 1 : Dispositions applicables en cas de constatation ne permettant pas l'édition immédiate de l'avis de contravention

**Art. A37-15**

Lorsque, conformément aux dispositions du troisième alinéa du I de l'article R. 49-1 ou du dernier alinéa de l'article R. 49-10, la contravention est constatée par l'agent verbalisateur dans des conditions ne permettant pas l'édition immédiate de l'avis de contravention et de la carte de paiement, notamment parce que le procès-verbal de constatation est dressé avec l'appareil prévu par l'article A. 37-19, il est adressé par voie postale au domicile du contrevenant ou, lorsque son identité n'a pu être établie, au domicile du titulaire du certificat d'immatriculation les documents suivants :

— un avis de contravention ;

— une notice de paiement ;

— un formulaire de requête en exonération sur un feuillet distinct, lorsque les informations relatives aux modalités de contestation et de recours ne figurent pas sur l'avis de contravention.

Les caractéristiques de ces documents sont fixées par les articles A. 37-16 à A. 37-18.

Lorsque le procès-verbal constatant l'infraction est dressé en l'absence du contrevenant, un document l'informant qu'il recevra à son domicile un avis de contravention peut être laissé sur le véhicule. La non-dépose de ce document ne constitue toutefois pas une cause de nullité de la procédure.

**Art. A37-16**

L'avis de contravention adressé par voie postale au contrevenant ou, lorsque son identité n'a pu être établie, au titulaire du certificat d'immatriculation comprend :

I. — Les mentions relatives au service verbalisateur, à la nature, au lieu et à la date de la contravention, les références des textes réprimant ladite contravention, les éléments d'identification du véhicule et l'identité du contrevenant ou, lorsque celle-ci n'a pu être relevée, celle du titulaire du certificat d'immatriculation.

II. — Le montant de l'amende forfaitaire encourue ainsi que le montant de cette amende en cas de minoration ou de majoration en considération du délai ou du mode de paiement.

III. — Une rubrique intitulée " Retrait de point(s) du permis de conduire " où est indiqué si la contravention poursuivie est susceptible d'entraîner un retrait de point(s) du permis de conduire et comportant les mentions prévues au III de l'article A. 37-9, le cas échéant dans un ordre différent. Les dispositions du présent alinéa ne sont toutefois pas applicables s'il s'agit d'une contravention n'entraînant pas retrait de points du permis de conduire.

IV. — Le cas échéant, une rubrique relative à l'obligation de procéder à l'échange du permis de conduire.

V. — Une information sur les droits du destinataire de cet avis et sur les modes d'exercice des recours concernant :

— le traitement automatisé des données à caractère personnel ;

— le droit d'accès au cliché éventuellement pris par des appareils de contrôle automatiques ;

— l'infraction elle-même lorsque les modalités de contestation ne sont pas portées sur un formulaire distinct de la requête en exonération.

**Art. A37-17**

Lorsqu'un formulaire spécifique de requête en exonération est adressé au contrevenant, il comprend les mentions suivantes :

— les voies de recours ouvertes au contrevenant et les modalités de leur exercice ;

— une information sur l'examen de la requête et les suites susceptibles de lui être données.

Lorsque la contravention poursuivie est l'une de celles mentionnées à l'article L. 121-3 du code de la route, le formulaire détaille chacun des cas de requête en exonération et précise si une consignation préalable est exigible ou non. Une carte de consignation est insérée au bas du recto du formulaire lorsque ce document est adressé au titulaire du certificat d'immatriculation.

**Art. A37-18**

La notice de paiement mentionne l'ensemble des possibilités offertes au contrevenant pour s'acquitter du montant de l'amende ainsi que les modalités pratiques de règlement.

Une carte de paiement détachable est intégrée au bas du recto de cette notice.

Conformément aux dispositions de l'article R. 49-3-1, cette notice peut également comporter une mention précisant que le paiement de l'amende forfaitaire peut être réalisé par télépaiement automatisé ou par timbre dématérialisé.

######## Paragraphe 2 : Dispositions relatives aux appareils électroniques sécurisés permettant la réalisation d'un procès-verbal dématérialisé 




**Art. A37-19**

L'appareil électronique sécurisé permettant de dresser le procès-verbal de constatation de la contravention en ayant recours à une signature électronique ou à une signature manuscrite recueillie sous forme numérique, prévu par le II de l'article R. 49-1 ou par l'article D. 589-2, doit répondre aux caractéristiques techniques suivantes :

— l'appareil ne peut être utilisé qu'avec une carte électronique d'identification personnelle à chaque agent verbalisateur, et après authentification de ce dernier par un code personnel ;

— les informations conservées dans la mémoire de l'appareil sont chiffrées dès que l'agent valide leur enregistrement, et elles ne peuvent faire l'objet de modification après cette validation ;

— le procès-verbal de constatation de contravention fait l'objet soit d'une signature électronique qui peut être apposée au moyen d'un parapheur électronique, soit d'une signature manuscrite de l'agent apposée à l'aide d'un stylet sur l'écran tactile de l'appareil et qui est ensuite conservée sous forme numérique ;

— il peut être offert au contrevenant la possibilité de signer le procès-verbal grâce à une signature manuscrite apposée avec un stylet sur l'écran tactile de l'appareil et conservée sous forme numérique, sur une page écran qui lui présente un résumé non modifiable des informations concernant la contravention relevée à son encontre, informations dont il reconnaît ainsi avoir eu connaissance.

L'absence de signature du contrevenant sur ce procès-verbal ne constitue toutefois pas une cause de nullité de la procédure.

Lorsqu'il est fait application du présent article, conformément aux dispositions du troisième alinéa du I de l'article R. 49-1, aucun document n'est remis au contrevenant.

**Art. A37-19-1**

En cas de réclamation portée devant la juridiction compétente, le procès-verbal dressé avec l'appareil prévu à l'article A. 37-19 est, sur demande de l'autorité saisie de la réclamation, édité sur un feuillet de couleur blanche au format 210 mm × 297 mm.

Il reproduit les éléments mentionnés au I de l'article A. 37-16 ou à l'article A. 37-27-2, ainsi que tous les éléments complémentaires sur les circonstances de la commission de l'infraction relevés par l'agent verbalisateur.

Il reproduit la signature manuscrite de l'agent verbalisateur et, le cas échéant, celle du contrevenant, telles qu'elles ont été saisies et numérisées lors de la verbalisation.

######## Paragraphe 3 : Dispositions relatives à la contestation dématérialisée de l'amende forfaitaire




**Art. A37-20**

Lorsqu'une contravention a été constatée par un procès-verbal réalisé en utilisant un appareil électronique sécurisé conformément aux articles R. 49-1, D. 589-2 et A. 37-19, l'avis d'amende forfaitaire peut indiquer que la requête en exonération ou la réclamation pourra être faite de façon dématérialisée conformément aux dispositions du présent article.

Hors les cas prévus par les articles A. 37-20-1 à A. 37-20-5, la contestation est faite sur le site www. antai. fr en utilisant les informations figurant sur l'avis d'amende forfaitaire, à l'aide d'un formulaire de contestation en ligne figurant sur le site. Un accusé d'enregistrement de la contestation est présenté automatiquement à la personne lorsque celle-ci a validé et envoyé sa contestation. Ce document peut être téléchargé ou imprimé par la personne.

####### Sous-section 6 : Dispositions applicables en cas de contestation dématérialisée des amendes forfaitaires prévues à l'article 529-10

**Art. A37-20-1**

Le titulaire du certificat d'immatriculation ou les personnes visées aux trois derniers alinéas de l'article L. 121-2 du code de la route ayant reçu un avis d'amende forfaitaire peuvent adresser la requête ou la réclamation prévue par l'article 529-10 de façon dématérialisée conformément aux modalités précisées par la présente sous-section.

La contestation est faite sur le site "www.antai.fr", en utilisant les informations figurant sur l'avis d'amende forfaitaire, à l'aide du formulaire de contestation en ligne figurant sur ce site.

Cette contestation produit les mêmes effets que l'envoi de la lettre recommandée avec demande d'avis de réception prévu au premier alinéa de l'article 529-10.

**Art. A37-20-2**

La contestation en ligne peut être faite pour les motifs suivants :

1° Le véhicule mis en cause a été, vendu, cédé, volé, détruit ou a fait l'objet d'une usurpation de plaques d'immatriculations ;

2° Un autre conducteur était présumé utiliser le véhicule au moment de l'infraction ;

3° Autre motif.

**Art. A37-20-3**

Dans le cas prévu au 1° de l'article A. 37-20-2, la personne transmet de façon numérisée, selon les formats indiqués sur le site “ www. antai. fr ”, la copie du récépissé du dépôt de plainte pour vol ou destruction du véhicule ou pour le délit d'usurpation de plaque d'immatriculation prévu par l'article L. 317-4-1 du code de la route, la copie de la déclaration de destruction de véhicule établie conformément aux dispositions du code de la route, ou les copies de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules.

**Art. A37-20-4**

Dans le cas prévu au 2° de l'article A. 37-20-2, la personne précise l'identité, l'adresse, ainsi que la référence du permis de conduire de la personne qui était présumée conduire le véhicule lorsque la contravention a été constatée ; elle n'est pas tenue d'adresser une lettre transmise de façon numérisée ; elle est informée que toute fausse déclaration l'expose à des poursuites pénales.

**Art. A37-20-5**

Dans tous les cas, un accusé d'enregistrement de la contestation est présenté automatiquement à la personne lorsque celle-ci a validé et envoyé sa contestation. Ce document peut être téléchargé ou imprimé par la personne.

###### Section 2 : Dispositions applicables à la procédure de l'encaissement immédiat par les agents verbalisateurs

####### Sous-section 1 : Dispositions applicables en cas d'utilisation de carnet de quittance à souche

######## Paragraphe 1 : Dispositions communes

**Art. A37-21**

Pour constater les contraventions soumises à la procédure de l'amende forfaitaire et en recevoir le paiement, dans le cas où il est effectué immédiatement, les agents verbalisateurs utilisent des carnets de quittances à souches type, de format 100 mm × 217 mm, dont les caractéristiques sont fixées par les dispositions de la présente section.

Ces carnets sont également utilisés pour percevoir la consignation prévue par l'article L. 121-4 du code de la route.

**Art. A37-22**

Deux volets, placés après la page de garde, permettent de suivre l'utilisation par le service verbalisateur des dix liasses (de cinq feuillets chacune) contenues dans le carnet.

Ils sont signés par le comptable public qui y appose, en outre, le cachet du poste lorsque l'ensemble du carnet a été utilisé.

Un troisième volet vise à rappeler les principales conditions générales du règlement de l'amende forfaitaire ou de la consignation.

**Art. A37-23**

Le recto et le verso du feuillet n° 1 de la liasse comportent le rappel des textes législatifs et réglementaires applicables aux contraventions mentionnées à l'article A. 37-21.

Les rectos des feuillets nos 2, 3, 4 et 5 contiennent des informations identiques par effet de duplication.

Le feuillet n° 2 constitue la quittance proprement dite ; il est remis avec le feuillet n° 1 au contrevenant ou à l'auteur de l'infraction.

Au recto des feuillets nos 2, 3, 4 et 5, sur la partie gauche, figure une partie intitulée : " A. Constatation d'une infraction ” visant à recueillir l'identification du service verbalisateur et du contrevenant, la date et la nature de l'infraction, les références des textes réprimant ladite infraction.

Figure au bas de ces feuillets une partie intitulée " B. Encaissement ” destinée à recueillir le montant de l'amende forfaitaire payée par le contrevenant ou le montant de la consignation versé par l'auteur de l'infraction.

Le feuillet n° 3 est remis au comptable public au moment du versement des fonds par l'agent verbalisateur.

Le feuillet n° 4 est conservé par le service verbalisateur lors de l'encaissement d'une amende forfaitaire ; dans ce cas, il vaut procès-verbal. Lors de l'encaissement d'une consignation, ce quatrième volet est joint au procès-verbal.

Le feuillet n° 5 demeure dans le carnet à souches d'encaissement immédiat.

Les feuillets nos 2, 3, 4 et 5 sont signés par les agents verbalisateurs et par le contrevenant ou l'auteur de l'infraction.

######## Paragraphe 2 : Dispositions applicables au paiement immédiat des amendes forfaitaires relatives aux infractions n'entraînant pas retrait de points du permis de conduire

**Art. A37-24**

Les contraventions soumises à la procédure de l'amende forfaitaire qui ne sont pas susceptibles d'entraîner un retrait de points du permis de conduire sont relevées sur un carnet dont la page de garde et les feuillets sont de couleur blanche.

**Art. A37-25**

I. ― Au recto des feuillets nos 2, 3, 4 et 5, sur la partie gauche du " B. Encaissement ”, le contrevenant et les agents verbalisateurs apposent leur signature sous la mention : " Il reconnaît avoir été informé des dispositions portées au verso de ce document ”. Sur la partie droite du " B. Encaissement ”, l'auteur de l'infraction et les agents verbalisateurs apposent leur signature sous la mention : " Il reconnaît avoir été informé des dispositions portées au verso de ce document ”.

Sur la partie droite " C. Mode de règlement ” figurent les informations relatives au mode de règlement de l'amende forfaitaire ou de la consignation. Elle comporte une case " Obligation d'échange du permis de conduire ” qui doit être cochée par l'agent verbalisateur si le contrevenant ou l'auteur de l'infraction est soumis à une telle obligation.

II. ― Au verso du feuillet n° 2 figurent les mentions d'information relatives aux droits du contrevenant ou de l'auteur de l'infraction prévues au II de l'article A. 37-4.

Au verso des feuillets nos 3 et 4 figurent les mentions d'information relatives aux droits du contrevenant ou de l'auteur de l'infraction prévues au II de l'article A. 37-4 et il est indiqué que le contrevenant ou l'auteur de l'infraction en a été informé.

######## Paragraphe 3 : Dispositions applicables au paiement immédiat des amendes forfaitaires entraînant un retrait de points du permis de conduire

**Art. A37-26**

Les contraventions soumises à la procédure de l'amende forfaitaire susceptibles d'entraîner une réduction de points du permis de conduire sont relevées sur un carnet composé de feuillets de couleur blanche, dont la page de garde comporte une case orange permettant de le distinguer du modèle de carnet mentionné à l'article A. 37-24.

**Art. A37-27**

I. ― Au recto des feuillets nos 2, 3, 4 et 5, sur la partie gauche du " B. Encaissement ”, le contrevenant et les agents verbalisateurs apposent leur signature sous la mention : " Il reconnaît avoir été informé, avant paiement, des dispositions portées au verso de ce document (notamment celles de l'article L. 223-3 du code de la route et de ce que ce paiement entraîne reconnaissance définitive de l'infraction et retrait de points) ”. Sur la partie droite du " B. Encaissement ”, l'auteur de l'infraction et les agents verbalisateurs apposent leur signature sous la mention : " Il reconnaît avoir été informé des dispositions portées au verso de ce document ”.

Sur la partie droite " C. Mode de règlement ” figurent les informations relatives au mode de règlement de l'amende forfaitaire ou de la consignation. La mention suivante y est apposée : " Cette contravention entraîne un retrait de points du permis de conduire ”, ainsi qu'une case " Obligation d'échange du permis de conduire ” qui doit être cochée par l'agent verbalisateur si le contrevenant ou l'auteur de l'infraction est soumis à une telle obligation.

II. ― Au verso du feuillet n° 2 figurent les mentions d'information relatives aux droits du contrevenant ou de l'auteur de l'infraction prévues au III de l'article A. 37-9.

Au verso des feuillets nos 3 et 4 figurent les mentions d'information relatives aux droits du contrevenant ou de l'auteur de l'infraction prévues au III de l'article A. 37-9 et il est indiqué que le contrevenant ou l'auteur de l'infraction en a été informé.

####### Sous-section 2 : Dispositions applicables en cas de constatation avec utilisation d'un appareil électronique sécurisé


**Art. A37-27-1**

Les agents verbalisateurs peuvent également recevoir le paiement immédiat de l'amende forfaitaire ou la consignation prévue par l'article L. 121-4 du code de la route, lorsque le procès-verbal de constatation est réalisé à l'aide de l'appareil électronique sécurisé dont les caractéristiques sont définies par l'article A. 37-19 ; les modalités selon lesquelles est établi ce procès-verbal sont précisées par l'article A. 37-27-2.

Il est utilisé pour percevoir l'amende ou la consignation un carnet de quittances à souches d'encaissement type, conforme aux dispositions de l'article A. 37-22, comportant dix liasses de cinq feuillets, chaque liasse étant assortie d'un numéro unique ; les caractéristiques spécifiques de ce carnet, qui diffèrent pour partie de celles des carnets prévus par les dispositions de la sous-section 1 de la présente section, sont fixées par l'article A. 37-27-3.

Ce carnet à souche peut être également utilisé pour recevoir la consignation prévue par l'article L. 121-4 du code de la route pour des délits ou pour des contraventions non forfaitisées, lorsque le procès-verbal n'est pas dressé au moyen de l'appareil électronique sécurisé.

**Art. A37-27-2**

Le procès-verbal de constatation dressé au moyen d'un appareil électronique sécurisé est établi conformément aux dispositions du présent article.

I. — En cas d'infraction n'entraînant pas retrait de point, le contrevenant appose sa signature sur une page écran du terminal qui lui présente un résumé non modifiable des informations concernant la contravention relevée à son encontre précédé des mentions d'information relatives aux droits du contrevenant prévues au II de l'article A. 37-4.

II. — En cas d'infraction entraînant retrait de point, le résumé non modifiable des informations concernant la contravention relevée, à la suite duquel le contrevenant appose sa signature, est précédé des mentions d'information relatives aux droits du contrevenant prévues aux 1, 2, 3 (premier alinéa), 4, 5 et 6 du III de l'article A. 37-9. Il est également précisé que l'infraction commise entraîne retrait de point(s).

La page écran du terminal peut comporter la mention “ Obligation d'échange du permis de conduire ” si le contrevenant est soumis à une telle obligation.

Il y est enfin précisé que le contrevenant s'acquitte immédiatement du montant de l'amende ou de la consignation.

En cas de paiement de l'amende forfaitaire, la page écran sur laquelle le contrevenant appose sa signature comporte, de façon non modifiable, la précision que le contrevenant reconnaît la contravention relevée, qu'il s'acquitte du paiement de l'amende forfaitaire, et qu'il est informé du retrait de points qui résultera de ce paiement ainsi que, le cas échéant, de son obligation d'échanger son permis de conduire.

III. — Le procès-verbal de constatation fait l'objet d'une signature électronique ou manuscrite de l'agent conformément aux dispositions de l'article A. 37-19.

IV. — Après encaissement, l'agent verbalisateur reporte le numéro de la liasse du carnet de quittances à souche qui a été utilisée, ainsi que les modalités de paiement, sur le procès-verbal dressé à l'aide de l'appareil électronique sécurisé.

**Art. A37-27-3**

Les cinq feuillets de chacune des liasses du carnet de quittances à souches d'encaissement répondent aux caractéristiques suivantes. Le recto et le verso du feuillet n° 1 de la liasse comportent le rappel des textes législatifs et réglementaires applicables aux contraventions faisant l'objet de la procédure de l'amende forfaitaire.

Les rectos des feuillets nos 2, 3, 4 et 5, qui contiennent des informations identiques par effet de duplication, sont destinés à recueillir les éléments nécessaires à l'identification du service verbalisateur et du contrevenant ou de l'auteur de l'infraction, la ou les infractions relevées ainsi que la date et le lieu de l'encaissement.

Une partie intitulée “ Encaissement ” est destinée à recueillir le montant de l'amende forfaitaire qui a été payé ou le montant de la consignation qui a été versé ainsi que le mode de paiement.

Le verso du feuillet n° 2 comporte les mentions d'information relatives aux droits de l'auteur de l'infraction prévues aux 1, 2, 3 (premier alinéa), 4, 5 et 6 du III de l'article A. 37-9.

Les feuillets nos 2, 3 et 5 sont signés par l'agent verbalisateur.

Les feuillets nos 1 et 2 sont remis au contrevenant.

Le feuillet n° 3 est remis au comptable public au moment du versement des fonds par l'agent verbalisateur.

Le feuillet n° 5 demeure dans le carnet à souches d'encaissement.

**Art. A37-27-4**

Lorsque le procès-verbal concerne une contravention forfaitisée et a été dressé au moyen de l'appareil électronique sécurisé, le feuillet n° 4 n'est pas utilisé et peut être détruit. Dans les autres cas, les feuillets nos 2, 3, 4 et 5, utilisés pour constater la consignation et signés par l'agent verbalisateur, sont également signés par l'auteur de l'infraction qui reconnaît avoir été informé, avant paiement, des informations portées au verso du document ; le feuillet n° 4 est joint au procès-verbal de constatation de l'infraction.

**Art. A37-27-5**

Lorsque la quittance à souches d'encaissement type prévue par l'article A. 37-27-1 est issue d'un système automatisé comportant l'impression des feuillets devant être remis au contrevenant ou à l'auteur de l'infraction, elle mentionne en guise de numéro de liasse un identifiant unique attribué par le système informatisé et sa délivrance doit s'accompagner de l'enregistrement et de la conservation dans le système informatisé des informations qu'elle mentionne.

Dans ce cas, les informations devant figurer en application des articles A. 37-22 et A. 37-27-3, dans le carnet de quittances à souches d'encaissement et les différents feuillets des liasses de ce carnet, peuvent être conservées sur un support dématérialisé, garantissant leur sécurité et leur fiabilité, en utilisant un appareil sécurisé, qui peut être celui prévu à l'article A. 37-19. Les informations insérées sur ce support ne doivent pas pouvoir être modifiées après la signature de l'agent ou de l'auteur de l'infraction.

**Art. A37-27-6**

Les dispositions des alinéas 2 et 3 de l'article A. 37-27-1, du IV de l'article A. 37-27-2, et des articles A. 37-27-3 à A. 37-27-5 ne sont pas applicables, si l'agent verbalisateur est équipé d'un dispositif permettant d'adresser au contrevenant ou à l'auteur de l'infraction une quittance dématérialisée et que le paiement immédiat est réalisé conformément aux dispositions du présent article.

Ce paiement peut être effectué par chèque, ou de façon dématérialisée, avec soit une carte bancaire, soit une autre forme de carte de paiement dont l'utilisation est autorisée pour le paiement des amendes, le cas échéant directement sur le site du télépaiement automatisé des amendes de la direction générale des finances publiques. Si le contrevenant en fait la demande, ce paiement donne alors lieu à l'envoi par voie numérique à l'adresse électronique qu'il communique, d'une quittance dématérialisée comportant les indications mentionnées à l'article A. 37-27-3.

Ce paiement peut être également effectué en espèces si le contrevenant accepte l'envoi par voie numérique, à l'adresse électronique qu'il communique, d'une quittance dématérialisée comportant les indications mentionnées à l'article A. 37-27-3.

La quittance dématérialisée correspondant à chaque encaissement réalisé est remise au comptable public au moment du versement des fonds à sa caisse.

Cette quittance mentionne en guise de numéro de liasse un identifiant unique attribué par le système informatisé et sa délivrance doit s'accompagner de l'enregistrement et de la conservation dans le système informatisé des informations qu'elle mentionne.

Les informations devant figurer, en application des articles A. 37-22 et A. 37-27-3, dans le carnet de quittances à souches d'encaissement et les différents feuillets des liasses de ce carnet, sont conservées sur un support dématérialisé, garantissant leur sécurité et leur fiabilité, en utilisant un appareil sécurisé, qui peut être celui prévu à l'article A. 37-19. Les informations insérées sur ce support ne doivent pas pouvoir être modifiées après la signature de l'agent ou de l'auteur de l'infraction.

###### Section 3 : Dispositions applicables en cas d'émission d'un titre exécutoire d'amende forfaitaire majorée

**Art. A37-28**

Lorsque, conformément aux dispositions du premier alinéa de l'article R. 49-6, le comptable public compétent adresse au contrevenant un extrait du titre exécutoire le concernant sous forme d'avis l'invitant à s'acquitter du montant de l'amende forfaitaire majorée, cet avis doit comporter une rubrique intitulée " Retrait de points du permis de conduire " dès lors que la contravention constatée entraîne un retrait de point(s) du permis de conduire.

Cette rubrique comporte les mentions suivantes :

Vous êtes informé(e) que :

1. Vous pouvez exercer un droit d'accès et de rectification lorsque les renseignements vous concernant font l'objet d'un traitement automatisé (art. 39 et 40 de la loi n° 78-17 du 6 janvier 1978) auprès :

— de l'officier du ministère public près la juridiction de proximité ou le tribunal de police ;

— du comptable public chargé du recouvrement de l'amende forfaitaire majorée.

2. L'émission du présent titre exécutoire d'amende forfaitaire majorée a pour conséquence un retrait de point(s) de votre permis de conduire correspondant à l'infraction constatée.

3. Ce retrait de point(s) ne pourra être remis en cause qu'en cas de contestation, selon les modalités prévues par la loi, du présent titre exécutoire. Le paiement de l'amende forfaitaire majorée en l'absence de contestation entraînera un retrait de points.

Selon l'article L. 223-2 du code de la route :

— pour les délits, le retrait de points est égal à la moitié du nombre maximal de points ;

— pour les contraventions, le retrait de points est, au plus, égal à la moitié du nombre maximal de points ;

— dans le cas où plusieurs infractions entraînant retrait de points sont commises simultanément, les retraits de points se cumulent dans la limite des deux tiers du nombre maximal de points.

4. Les retraits et reconstitutions de point(s) du permis de conduire font l'objet d'un traitement automatisé dénommé " Système national des permis de conduire " (SNPC).

5. Vous pouvez exercer, auprès du service préfectoral de votre domicile, un droit d'accès aux informations concernant votre permis de conduire.

###### Section 4 : Dispositions applicables aux contraventions non forfaitisées

**Art. A37-29**

Les contraventions non soumises à la procédure de l'amende forfaitaire qui ont donné lieu à l'interpellation du contrevenant ou qui ont été relevées en sa présence peuvent être constatées au moyen des formulaires décrits aux articles A. 37 à A. 37-11 ci-dessus.

Dans ce cas, au recto de la carte de paiement remise au contrevenant figure l'indication que la procédure de l'amende forfaitaire n'est pas applicable à la contravention relevée et que le contrevenant fera l'objet de poursuites ultérieures à l'initiative du ministère public.

Au recto du procès-verbal de contravention sont recueillies les déclarations du contrevenant indiquant s'il reconnaît ou ne reconnaît pas l'infraction, sa signature et celle de l'enquêteur.

###### Section 5 : Dispositions relatives au procès-verbal de contravention et à l'avis de paiement établis par l'agent assermenté d'un exploitant d'autoroute en matière de péage

**Art. A37-30**

Le procès-verbal prévu par le III de l'article 529-6 est constitué par un feuillet, comportant sur son recto, dans l'ordre fixé par le présent article, les mentions ci-après :

1° Le numéro du procès-verbal ;

2° L'intitulé suivant : " Procès-verbal de constatation de non-paiement du péage. En application des articles L. 130-4, R. 130-4, R. 130-8 et R. 419-1 et R. 419-2 du code de la route " ;

3° Les coordonnées de la société exploitante ;

4° L'identification de l'agent assermenté ayant constaté la contravention ;

5° Le numéro d'immatriculation et la catégorie du véhicule ;

6° La date, l'heure, le lieu de la contravention et les faits constatés (autoroute ou ouvrage routier, sens, gare de péage ou dispositifs permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, commune [s], département [s]) et la précision du texte d'incrimination (art. R. 419-1 ou R. 419-2 du code de la route selon l'infraction constatée) ;

7° La date d'établissement du procès-verbal ;

8° La signature de l'agent assermenté, le cas échéant sous une forme numérisée ;

9° Le montant du péage dû, ou de la somme due, au titre du droit départemental de passage prévu à l'article L. 321-11 du code de l'environnement, en précisant qu'en cas de défaut de titre d'entrée le montant du péage dû est le montant du trajet le plus cher.

**Art. A37-31**

L'avis de paiement prévu par le II de l'article 529-6 est constitué par un feuillet recto verso et répondant aux caractéristiques précisées par les articles A. 37-32 et A. 37-33.

**Art. A37-32**

I. — Sur le recto, intitulé : " Avis de paiement, infraction pour non-paiement du péage " figurent, dans la partie haute du document, dans sa partie gauche, les mentions ci-après :

1° Date d'envoi de l'avis ;

2° Numéro de référence de l'avis ;

3° La date, l'heure, le lieu de la contravention (autoroute ou ouvrage routier, sens, gare de péage ou dispositifs permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, commune[s], département[s]), le numéro d'immatriculation, la catégorie ou le modèle, le pays et la marque du véhicule, l'identification de l'agent assermenté de l'exploitant ayant constaté l'infraction, les faits constatés et la précision du texte d'incrimination ( R. 419-1 ou R. 419-2 du code de la route selon l'infraction constatée) ;

Dans la partie haute et droite du document figurent, à la suite des noms, prénoms et de l'adresse de la personne destinataire de l'avis, les mentions suivantes :

" Madame, Monsieur,

Le véhicule immatriculé [...] a fait l'objet d'un procès-verbal de constatation d'infraction, par un agent assermenté, pour non-paiement du péage.

[Vous êtes le titulaire de la carte d'immatriculation de ce véhicule] ou [vous avez été désigné (e) par M. ou Mme [...] comme étant le (la) conducteur (trice) au moment de l'infraction].

(Rédaction à adapter en fonction de la situation du contrevenant).

Vous devez, dans un délai de deux mois à compter de l'envoi du présent avis :

— soit régulariser votre situation par chèque bancaire compensable en France en utilisant la carte de paiement ci-dessous, ou par l'un des autres moyens de paiement figurant dans l'avis ;

En cas de contravention constatée à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, la mention suivante est ajoutée :

“La contravention ayant été constatée dans le cadre d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, vous pouvez bénéficier de l'application d'une indemnité forfaitaire minorée en régularisant votre situation dans un délai de quinze jours à compter de l'envoi du présent avis.”

— soit formuler une protestation en utilisant la carte de protestation ci-dessous ou son modèle dématérialisé proposé par l'exploitant et en joignant les pièces justificatives.

A défaut de règlement ou de protestation dans un délai de deux mois à compter de la date d'envoi du présent avis de paiement, et conformément à l'article 529-6 du code de procédure pénale, ce dossier sera transmis à M./ Mme l'officier du ministère public. Vous devenez alors redevable de plein droit d'une amende forfaitaire majorée d'un montant de 375 €. Le montant du péage non acquitté restera dû. A défaut de règlement de cette amende forfaitaire majorée dans un délai de quatre mois à compter de son envoi, le Trésor public fera opposition auprès de l'autorité administrative compétente au transfert du certificat d'immatriculation de votre véhicule en cas de vente d'occasion. La transmission à M./Mme l'officier du ministère public de plus de cinq dossiers vous concernant sur une période inférieure ou égale à douze mois vous expose, en application de l'article L. 419-1 du code de la route, à une amende de 7 500 €. "

A la suite de cette mention, est indiqué le montant total à régler en distinguant :

— le montant TTC du péage non acquitté en fonction de la catégorie du véhicule et du trajet ;

— le montant de l'indemnité forfaitaire, qui est fixé à 90 € par l'article R. 49-8-4-1 du code de procédure pénale ;

En cas de contravention constatée à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, la mention suivante est ajoutée :

“Cependant vous bénéficiez de l'application d'une indemnité forfaitaire minorée dont le montant est fixé à 10 €, en application de l'article R. 49-8-4-1 du code de procédure pénale, si vous réglez dans un délai de quinze jours à compter de l'envoi du présent avis.”

— le cas échéant, le montant de la somme due au titre du droit départemental de passage prévu à l'article L. 321-11 du code de l'environnement.

II. — Dans la partie basse du feuillet, figurent à gauche et à droite deux coupons détachables.

Le coupon de gauche, précédé de la mention : " Si vous souhaitez régler, envoyez votre règlement accompagné du talon ci-dessous ", est intitulé " carte de paiement ". Il précise l'ordre auquel le chèque est destiné, mentionne le nom du contrevenant, le montant à payer et, en cas de contravention constatée à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, le montant à payer en cas de régularisation sous quinze jours, et la référence de l'avis de paiement.

Le coupon de droite, précédé de la mention : " Si vous souhaitez protester, envoyez le talon ci-dessous accompagné des pièces justificatives ", est intitulé : " carte de protestation ". Il comporte la mention : " Voir au dos les cas de protestation possible ", indique l'adresse où il doit être envoyé ainsi que la référence de l'avis de paiement.

III. — L'exploitant peut également proposer au contrevenant des modes de paiement supplémentaires par rapport à ceux indiqués dans les mentions ci-dessus.

**Art. A37-33**

I. — Sur le verso, intitulé : " Information ", figurent, au haut du document :

1° La reproduction, précédée de la mention : " Les textes ci-dessous sont des extraits, pour leur intégralité, se référer aux différents codes concernés " de l'article L. 121-2 du code de la route, des articles L. 130-4 (paragraphe 8), L. 330-2 (paragraphe 14) et L. 419-1 de ce code et des alinéas 1,3,4,5,6 et 7 de l'article 529-6 du code de procédure pénale ;

2° Les mentions suivantes :

" Conformément aux articles L. 251-1 à L. 252-7 du code de la sécurité intérieure, [identification de l'exploitant] dispose de moyens de vidéoprotection et informatiques destinés à assurer : la gestion du péage et des abonnements sur le domaine concédé, le traitement des anomalies liées aux trajets et au matériel, et la lutte contre la fraude au péage.

Les informations enregistrées sont réservées à l'usage des services internes de [identification de l'exploitant].

Conformément aux articles 39 et suivants de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, toute personne peut obtenir communication et, le cas échéant, rectification ou suppression des informations la concernant, en s'adressant au responsable du traitement : [nom et adresse du responsable].

Sur simple demande écrite, vous pouvez recevoir ces informations sur un support écrit. " ;

3° L'adresse où doit être envoyé le règlement ou la protestation.

II. — En bas du document, à l'envers de la carte de protestation, figurent les mentions suivantes :

" Carte de protestation.

Cas 1 : prêt ou location du véhicule (joindre impérativement à ce talon le nom, le prénom, le sexe, la date de naissance, l'adresse et le numéro de permis de conduire de la personne qui conduisait ou était susceptible de conduire le véhicule, ainsi que, le cas échéant, la copie du contrat de location).

Cas 2 : vol, destruction, vente ou cession de véhicule, usurpation de plaque d'immatriculation (joindre impérativement à ce talon le récépissé de dépôt de plainte pour vol, la copie du récépissé de prise en charge pour destruction du véhicule ou les copies de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules).

Cas 3 : autre motif (joindre impérativement à ce talon votre protestation écrite accompagnée des pièces justificatives relatives par exemple au paiement du péage et à son montant). "

##### Chapitre II ter

##### Chapitre III

##### Chapitre IV

##### Chapitre V

##### Chapitre VI

### Livre III : Des mesures de sûreté

#### Chapitre Ier : Des commissions pluridisciplinaires des mesures de sûreté

**Art. A37-34**

Le nombre, le siège et la compétence territoriale des commissions pluridisciplinaires des mesures de sûreté prévues par les articles 706-53-14, 763-10 et R. 61-7 sont fixés comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center"> SIÈGE DES COMMISSIONS </p><p align="center">pluridisciplinaires </p><p align="center">des mesures de sûreté </p></td><td><p align="center"> COMPÉTENCE TERRITORIALE </p><p align="center">s'étendant au ressort des cours d'appel </p><p align="center">ou des tribunaux supérieurs d'appel </p></td></tr><tr><td align="center"><p align="center"><br/>Bordeaux <br/></p></td><td align="center"><p align="left">Agen, Bordeaux, Limoges, Pau, Toulouse </p></td></tr><tr><td align="center"><p align="center"><br/>Lille <br/></p></td><td align="center"><p align="left">Amiens, Douai, Reims, Rouen </p></td></tr><tr><td align="center"><p align="center"><br/>Lyon <br/></p></td><td align="center"><p align="left">Chambéry, Grenoble, Lyon, Riom </p></td></tr><tr><td align="center"><p align="center"><br/>Marseille <br/></p></td><td align="center"><p align="left">Aix-en-Provence, Bastia, Montpellier, Nîmes </p></td></tr><tr><td align="center"><p align="center"><br/>Nancy <br/></p></td><td align="center"><p align="left">Besançon, Colmar, Dijon, Metz, Nancy </p></td></tr><tr><td align="center"><p align="center"><br/>Paris <br/></p></td><td align="center"><p align="left">Bourges, Paris, Orléans, Versailles, Nouméa, Papeete, Saint-Denis-de-la-Réunion, Saint-Pierre-et-Miquelon <br/></p></td></tr><tr><td align="center"><p align="center"><br/>Rennes <br/></p></td><td align="center"><p align="left">Angers, Caen, Poitiers, Rennes </p></td></tr><tr><td align="center"><p align="center"><br/>Fort-de-France <br/></p></td><td align="center"><p align="left">Basse-Terre, Cayenne, Fort-de-France</p></td></tr></tbody></table></div></div>

#### Chapitre II : Des juridictions régionales de la rétention de sûreté



**Art. A37-35**

Le nombre, le siège et la compétence territoriale des juridictions régionales de la rétention de sûreté prévues par les articles 706-53-15 et 706-53-21 sont fixés comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>SIÈGE DES JURIDICTIONS <p>régionales de la rétention </p><p>de sûreté <br/></p></th><th>COMPÉTENCE TERRITORIALE <p>s'étendant au ressort des cours d'appel </p><p>ou des tribunaux supérieurs d'appel <br/></p></th></tr><tr><td align="left"><p>Bordeaux <br/></p></td><td align="left"><p>Agen, Bordeaux, Limoges, Pau, Toulouse </p></td></tr><tr><td align="left"><p>Douai <br/></p></td><td align="left"><p>Amiens, Douai, Reims, Rouen </p></td></tr><tr><td align="left"><p>Lyon <br/></p></td><td align="left"><p>Chambéry, Grenoble, Lyon, Riom </p></td></tr><tr><td align="left"><p>Aix-en-Provence <br/></p></td><td align="left"><p>Aix-en-Provence, Bastia, Montpellier, Nîmes </p></td></tr><tr><td align="left"><p>Nancy <br/></p></td><td align="left"><p>Besançon, Colmar, Dijon, Metz, Nancy </p></td></tr><tr><td align="left"><p>Paris <br/></p></td><td align="left"><p>Bourges, Paris, Orléans, Versailles, Nouméa, Papeete, Saint-Denis-de-la-Réunion, Saint-Pierre-et-Miquelon </p></td></tr><tr><td align="left"><p>Rennes <br/></p></td><td align="left"><p>Angers, Caen, Poitiers, Rennes </p></td></tr><tr><td align="left"><p>Fort-de-France <br/></p></td><td align="left"><p>Basse-Terre, Cayenne, Fort-de-France</p></td></tr></tbody></table></div></div>

### Livre IV

#### Titre XX : Du fichier national automatisé des empreintes génétiques.

**Art. A38**

Les segments d'ADN sur lesquels portent les analyses destinées à l'identification génétique figurent dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>SEGMENT D'ADN OU "LOCUS" <p>selon la nomenclature internationale<br/></p></th><th>LOCALISATION</th></tr><tr><td>D3S1358 <p>VWA</p><p>D8S1179</p><p>D21S11</p><p>D18S51</p><p>TH01</p><p>FGA</p><p>D16S539</p><p>D5S818</p><p>D13S317</p><p>D7S820</p><p>CSF1PO</p><p>TPOX</p><p>D1S1656</p><p>D2S441</p><p>D10S1248</p><p>D12S391</p><p>D22S1045</p><p>D2S1338</p><p>D19S433</p><p>Amélogénine<br/></p></td><td>Chromosome 3 <p>Chromosome 12</p><p>Chromosome 8</p><p>Chromosome 21</p><p>Chromosome 18</p><p>Chromosome 11</p><p>Chromosome 4</p><p>Chromosome 16</p><p>Chromosome 5</p><p>Chromosome 13</p><p>Chromosome 7</p><p>Chromosome 5</p><p>Chromosome 2</p><p>Chromosome 1</p><p>Chromosome 2</p><p>Chromosome 10</p><p>Chromosome 12</p><p>Chromosome 22</p><p>Chromosome 2</p><p>Chromosome 19</p><p>Chromosomes X et Y<br/></p></td></tr></tbody></table></div>Les analyses peuvent également porter sur les segments d'ADN suivants :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>SEGMENT D'ADN OU "LOCUS" <p>selon la nomenclature internationale<br/></p></th><th>LOCALISATION</th></tr><tr><td>Penta E <p>Penta D</p><p>SE33 (ACTBP2)</p><p>DYS391</p><p>YINDEL<br/></p></td><td align="left">Chromosome 15 <p>Chromosome 21</p><p>Chromosome 6</p><p>Chromosome Y</p><p>Chromosome Y<br/></p></td></tr></tbody></table></div></div>

#### Titre XXI : De l'utilisation de moyens de télécommunication au cours de la procédure.

**Art. A38-1**

Les caractéristiques propres aux moyens de télécommunication audiovisuelle ou concernant des moyens de télécommunication sonore autre que le téléphone utilisés pour l'application des dispositions de l'article 706-71 sont précisées par le présent article.

La retransmission doit s'effectuer au moyen d'un système bidirectionnel intégral.

La retransmission doit s'effectuer conformément aux normes H320 ou H323 et aux normes UIT (Union internationale des télécommunications) associées.

Lorsqu'il est procédé au chiffrement de la liaison, celui-ci doit être effectué avec des moyens matériels autorisés par l'Agence nationale de la sécurité des systèmes d'information.

### Livre V : Des procédures d'exécution

#### Titre Ier  

##### Chapitre Ier : Dispositions générales.

**Art. A38-2**

Le rapport annuel du procureur de la République sur l'état et les délais de l'exécution des peines prévu par l'article 709-2 peut être librement consulté par toute personne qui en fait la demande. Avant le dernier jour ouvrable du mois de juin, une affiche est apposée dans une salle ouverte au public du tribunal judiciaire afin d'indiquer les modalités pratiques de cette consultation.

Le procureur de la République peut communiquer à la presse et à d'autres médias, selon les moyens qui lui paraissent les plus appropriés, le contenu de ce rapport.

Ce rapport est annexé ou intégré au rapport annuel qui est adressé au procureur général en application des dispositions du troisième alinéa de l'article 35.

Ce rapport est diffusé auprès de l'ensemble des magistrats, greffiers et fonctionnaires du tribunal judiciaire, des tribunaux de police et des juridictions de proximité.

Une copie de ce rapport est adressée pour information :

— au préfet ;

— au directeur départemental de la sécurité publique ;

— au directeur territorial de la police nationale ;

— au commandant du groupement de gendarmerie ;

— aux chefs des établissements pénitentiaires ;

— au directeur du service pénitentiaire d'insertion et de probation ;

— au directeur territorial de la protection judiciaire de la jeunesse ;

— au trésorier-payeur général ;

— au bâtonnier de l'ordre des avocats ;

— au président de la chambre départementale des huissiers.

Ce rapport est diffusé au sein des conseils locaux de sécurité et de prévention de la délinquance et des conseils départementaux de prévention.

Le procureur de la République peut également adresser une copie de ce rapport à tout organisme ou institution de droit privé ou de droit public coopérant avec l'institution judiciaire, et notamment aux responsables des associations d'aide aux victimes mentionnées au dernier alinéa de l'article 41.

Il est fait état du contenu de ce rapport par le procureur de la République lors de l'audience solennelle de rentrée prévue par l'article R. 711-2 du code de l'organisation judiciaire.

**Art. A38-3**

Les comptables de la direction générale des finances publiques compétents pour assurer le recouvrement des amendes et condamnations pécuniaires, et auxquels sont adressés par le greffier les documents prévus par le quatrième alinéa du 2° de l'article 2 du décret n° 64-1333 du 22 décembre 1964 modifié relatif au recouvrement des amendes et condamnations pécuniaires par les comptables de la direction générale des finances publiques, sont ceux du siège de la juridiction ayant rendu la décision de condamnation. Ces comptables sont également destinataires des relevés de condamnation pénale prévus par l'article R. 55-5.

**Art. A38-4**

La direction régionale des finances publiques de Bretagne et du département d'Ille-et-Vilaine est chargée d'assurer les opérations de gestion suivantes :

1° Elle assure le recouvrement de toutes les amendes forfaitaires majorées prononcées pour des infractions relevées par le système de contrôle automatisé conformément aux dispositions de l'article L. 130-9 du code de la route et résultant d'un titre exécutoire signé par le procureur de la République près le tribunal judiciaire de Rennes ou par l'officier du ministère public agissant sous son autorité ;

2° En application du 11° de l'article 4 du décret n° 2009-707 du 16 juin 2009 modifié relatif aux services déconcentrés de la direction générale des finances publiques, elle encaisse et comptabilise, pour le compte de l'ensemble des directions départementales et régionales des finances publiques, les paiements d'amendes forfaitaires prononcées pour des infractions relevées par le système de contrôle automatisé ou constatées par un procès-verbal réalisé au moyen d'un appareil électronique sécurisé conformément à l'article A. 37-19, lorsqu'ils sont réalisés par carte bancaire via un dispositif de télépaiement automatisé.

Le comptable de la trésorerie du contrôle automatisé, sise à Rennes, est chargé des attributions mentionnées aux 1° et 2° au sein de cette direction régionale des finances publiques.

**Art. A38-5**

En application du 11° de l'article 4 du décret n° 2009-707 du 16 juin 2009 modifié relatif aux services déconcentrés de la direction générale des finances publiques et par dérogation aux dispositions de l'article A. 38-3, la direction régionale des finances publiques d'Occitanie et du département de la Haute-Garonne assure le recouvrement des amendes et condamnations pécuniaires pour lesquelles la direction générale des finances publiques est compétente et qui sont prononcées par les juridictions des départements de l'Ariège, de l'Aveyron, de la Haute-Garonne, du Gers, du Lot, des Hautes-Pyrénées, du Tarn et de Tarn-et-Garonne.

Le comptable de la trésorerie “ Toulouse amendes ”, sise à Toulouse, est chargé de ces attributions au sein de cette direction régionale des finances publiques.

**Art. A38-5-1**

Par dérogation aux dispositions de l'article A. 38-3, le recouvrement des amendes forfaitaires majorées délictuelles prévues à l'article 495-18 est assuré par les comptables de la direction générale des finances publiques compétents pour le recouvrement des amendes prononcées par le tribunal judiciaire du chef-lieu du département du domicile du redevable.

Toutefois, lorsque le domicile du redevable n'est pas connu ou n'est pas situé dans un département métropolitain ou d'outre-mer, le recouvrement de ces amendes forfaitaires majorées délictuelles est assuré par les comptables publics compétents pour le recouvrement des amendes prononcées par le tribunal judiciaire du chef-lieu du département du lieu d'infraction.

Par dérogation aux deux alinéas précédents, lorsque le tribunal judiciaire visé à ces alinéas est le tribunal judiciaire de Paris, le recouvrement est assuré au sein de la direction régionale des finances publiques d'Ile-de-France et de Paris, par le comptable de la trésorerie “ Paris amendes 2e division ”.

**Art. A38-5-2**

En application du 11° de l'article 4 du décret n° 2009-707 du 16 juin 2009 modifié relatif aux services déconcentrés de la direction générale des finances publiques et par dérogation aux articles A. 38-3 à A. 38-5-1, la direction régionale des finances publiques d'Ile-de-France et de Paris assure le recouvrement des amendes, pénalités et confiscations en valeur pour lesquelles la direction générale des finances publiques est compétente en application de l'article 345-0 bis du code des douanes. Le recouvrement est effectué au vu du relevé de condamnation pénale et des documents prévus par l'article 2 du décret n° 64-1333 du 22 décembre 1964 modifié relatif au recouvrement des amendes et condamnations pécuniaires par les comptables de la direction générale des finances publiques, adressés par le greffier aux comptables des directions départementales et régionales des finances publiques du siège de la juridiction ayant rendu la décision de condamnation.

Au sein de cette direction régionale des finances publiques, le comptable de la trésorerie “Paris amendes 1re division” est chargé de ces attributions.

##### Chapitre II : Augmentation du droit fixe de procédure en cas de condamnation pour conduite après usage de substances ou plantes classées comme stupéfiants

**Art. A38-6**

Les droits fixes de procédure prévus à l'article 1018 A du code général des impôts sont, conformément aux dispositions du neuvième alinéa de cet article, augmentés d'une somme de 210 euros, correspondant au montant, arrondi à la dizaine inférieure, de l'indemnité maximale prévue par le 10° de l'article R. 118 du présent code pour les analyses toxicologiques permettant d'établir la présence de stupéfiants dans le sang, en cas de condamnation pour conduite après usage de substances ou plantes classées comme stupéfiants ou pour atteinte involontaire à la vie ou à l'intégrité physique de la personne par un conducteur ayant fait usage de substances ou plantes classées comme stupéfiants, prononcée en application de l'article L. 235-1 du code de la route ou du 3° des articles 221-6-1, 222-19-1 ou 222-20-1 du code pénal.

#### Titre III

#### Titre IV : Du sursis

##### Chapitre Ier

##### Chapitre II : Du sursis avec mise à l'épreuve

###### Section 1

###### Section 2 : Des autorités chargées de contrôler le régime de la mise à l'épreuve

####### Paragraphe 2

###### Section 3

###### Section 4

###### Section 5

#### Titre V

#### Titre VI

#### Titre VII

#### Titre VIII

#### Titre IX

#### Titre X : Des frais de justice

**Art. A43-4**

Conformément aux dispositions de l'article R. 121, les indemnités dues, en application de l'article R. 121-1, aux personnes physiques enquêteurs de personnalité, contrôleurs judiciaires, délégués du procureur de la République ou médiateurs du procureur de la République, sont fixées par le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td align="center">IP. ¹</td><td align="center">39</td></tr><tr><td align="center">IP. ²</td><td align="center">74</td></tr><tr><td align="center">IP. ³</td><td align="center">52</td></tr><tr><td align="center">IP. <sup>4 </sup></td><td align="center">111</td></tr><tr><td align="center">IP. <sup>5 </sup></td><td align="center">153</td></tr><tr><td align="center"><p>IP. 6 </p></td><td align="center">12</td></tr></tbody></table></div></div>

**Art. A43-5**

Conformément aux dispositions de l'article R. 121, les indemnités dues, en application de l'article R. 121-3, aux associations habilitées ayant passé une convention avec le premier président et le procureur général de la cour d'appel, sont fixées par le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center">IA. ¹</td><td align="center">150</td></tr><tr><td align="center">IA. ²</td><td align="center">70</td></tr><tr><td align="center">IA. ³</td><td align="center">1110</td></tr><tr><td align="center">IA. <sup>4 </sup></td><td align="center">925</td></tr><tr><td align="center">IA. 5</td><td align="center">370</td></tr><tr><td align="center"><p>IA. 6 </p></td><td align="center">25</td></tr></tbody></table></div></div>

**Art. A43-5-1**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2" rowspan="2">Nature de la mission effectuée</th><th colspan="2">Montant de l'indemnité forfaitaire par mission <br/>(exprimé en unités de valeur)</th></tr><tr><th>Montant personnes physiques</th><th>Montant associations</th></tr><tr><td align="justify" colspan="2">Pour procéder au rappel des obligations résultant de la loi en application du 1° de l'article 41-1 (1)</td><td align="center">4 unités de valeur</td><td align="center">5 unités de valeur</td></tr><tr><td align="justify" colspan="2">Pour l'exécution des mesures prévues aux alinéas 2° à 4°, 6° à 9° et 11° de l'article 41-1, y compris la vérification du respect par la personne des engagements pris</td><td align="center">7 unités de valeur</td><td align="center">12 unités de valeur</td></tr><tr><td align="justify" colspan="2">Pour l'exécution de la mesure prévue au 10° de l'article 41-1</td><td align="center">6 unités de valeur</td><td align="center">10 unités de valeur</td></tr><tr><td align="justify" rowspan="3">Pour une mission de médiation en application du 5° de l'article 41-1</td><td align="justify">-Lorsque la durée de la mission est inférieure ou égale à un mois</td><td align="center" rowspan="3">14 unités de valeur</td><td align="center">27 unités de valeur</td></tr><tr><td align="justify">-Lorsque la durée de la mission est supérieure à un mois et inférieure ou égale à trois mois</td><td align="center">51 unités de valeur</td></tr><tr><td align="justify">-Lorsque la durée de la mission est supérieure à trois mois</td><td align="center">102 unités de valeur</td></tr><tr><td align="left" rowspan="9">Pour la notification des mesures suivantes :</td><td align="justify">-une peine de stage dont le contrôle de la mise en œuvre est confié au service d'insertion ou de probation ou à une autre personne habilitée</td><td align="center" rowspan="8">3 unités de valeur</td><td align="center" rowspan="8">4 unités de valeur</td></tr><tr><td align="justify">-une convocation en justice en application de l'article 390-1</td></tr><tr><td align="justify">-une ordonnance pénale délictuelle en application de l'article 495-3</td></tr><tr><td align="justify">-une ordonnance contraventionnelle en application de l'article 527</td></tr><tr><td align="justify">-l'inscription dans le fichier judiciaire national automatisé des auteurs d'infractions terroristes en application de l'article R. 50-38</td></tr><tr><td align="justify">-l'inscription dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes en application de l'article R. 53-8-9</td></tr><tr><td align="justify">-l'information de l'absence de reliquat de peine à exécuter du fait des réductions de peines en application de l'article D. 147-13</td></tr><tr><td align="justify">-une peine de sanction-réparation en application de l'article 12-1 de l'ordonnance n° 45-174 du 2 février 1945, y compris le recueil de l'accord du mineur et des titulaires de l'exercice de l'autorité parentale</td></tr><tr><td align="justify">-les mesures prononcées dans le cadre d'une composition pénale en application de l'article 41-2, y compris le recueil de l'accord de la personne</td><td align="center">7 unités de valeur</td><td align="center">12 unités de valeur</td></tr><tr><td align="left" rowspan="4">Pour le contrôle de l'exécution des mesures suivantes :</td><td align="justify">-une peine de stage</td><td align="center" rowspan="2">6 unités de valeur</td><td align="center" rowspan="2">12 unités de valeurs</td></tr><tr><td align="justify">-une peine de sanction-réparation en application du quatrième alinéa de l'article 131-8-1 du code pénal</td></tr><tr><td align="justify">-les mesures prévues aux 1° à 5° et 8° à 12° de l'article 41-2 proposées dans le cadre d'une composition pénale prévue à l'article 41-2 (2)</td><td align="center">6 unités de valeur</td><td align="center">10 unités de valeur</td></tr><tr><td align="justify">-les mesures prévues aux 6°, 7° et 13° à 19° de l'article 41-2 ou la mesure de réparation du préjudice proposées dans le cadre d'une composition pénale prévue à l'article 41-2 (2)</td><td align="center">10 unités de valeur</td><td align="center">18 unités de valeur</td></tr><tr><td align="justify" colspan="2">Pour une mission de représentation du procureur de la République en application de l'article D. 15-3</td><td align="center" colspan="2">14 unités de valeur</td></tr><tr><td align="justify" colspan="2">Pour une mission de permanence d'une demi-journée en application des dispositions de l'article D. 15-3-1</td><td align="center" colspan="2">14 unités de valeur</td></tr></tbody></table></div>. — (1) L'indemnité due au titre du rappel des obligations résultant de la loi n'est pas cumulable avec celles prévues pour les autres missions, à l'exception de la notification d'une peine de stage dont le contrôle de la mise en œuvre est confié au service d'insertion ou de probation ou à une autre personne habilitée, des mesures prévues aux articles 390-1,495-3 et 527 ainsi que des mesures prévues à l'article 12-1 de l'ordonnance n° 45-174 du 2 février 1945.</div>

(2) Le montant cumulé dû au titre de l'ensemble des actes de contrôle de l'exécution effectués dans le cadre d'une composition pénale ne peut excéder celui équivalent à quarante unités de valeur.

Le montant de l'indemnité supplémentaire allouée lorsque la mission concerne un mineur est égal à trois unités de valeur. Cette indemnité n'est pas cumulable avec les missions prévues aux articles 390-1, D. 15-3 et D. 15-3-1.

II. — Le délégué ou le médiateur du procureur de la République n'ayant pu remplir sa mission en raison de la carence de l'intéressé qui n'a pas répondu à au moins deux convocations est indemnisé dans les conditions prévues par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="justify" rowspan="2">Pour les personnes physiques</td><td align="justify">-lorsque l'indemnité correspondant à l'accomplissement de la mission est inférieure ou égale à 4 unités de valeur</td><td align="center">2 unités de valeur</td></tr><tr><td align="justify">-lorsque l'indemnité correspondant à l'accomplissement de la mission est supérieure à 4 unités de valeur</td><td align="center">4 unités de valeur</td></tr><tr><td align="justify" rowspan="2">Pour les associations</td><td align="justify">-lorsque l'indemnité correspondant à l'accomplissement de la mission est inférieure ou égale à 9 unités de valeur</td><td align="center">4 unités de valeur</td></tr><tr><td align="justify">-lorsque l'indemnité correspondant à l'accomplissement de la mission est supérieure à 9 unités de valeur</td><td align="center">9 unités de valeur</td></tr></tbody></table></div></div>

**Art. A43-6**

Conformément aux dispositions des articles R. 117, R. 120 et R. 120-2, la rémunération ou les honoraires versés aux médecins, experts psychologues ou radiologues régulièrement requis ou commis est déterminée, pour les prestations mentionnées, par application aux lettres clés de la sécurité sociale des coefficients figurant aux tableaux annexés au présent article.

S'agissant d'un examen radiologique d'une personne vivante, les cotations fixées dans la deuxième partie de la classification commune des actes médicaux sont appliquées.

**Art. Annexe article A43-6**

I. — TARIFS APPLICABLES AUX ACTES DE MÉDECINE LÉGALE

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NATURE DE L'ACTE</th><th> RÉFÉRENCE <p>de la lettre clé</p></th><th> COEFFICIENT</th><th> INDEMNITÉ COMPLÉMENTAIRE</th></tr><tr><td> 1° Médecine du vivant</td><td align="left"></td><td align="left"></td><td></td></tr><tr><td> a) Pour une visite judiciaire comportant un ou plusieurs examens et le dépôt d'un rapport</td><td align="left"> C</td><td align="left"> 2,5</td><td></td></tr><tr><td> b) Pour une visite judiciaire comportant un ou plusieurs examens d'une victime, la fixation des taux d'incapacité et le dépôt d'un rapport</td><td align="left"> C</td><td align="left"> 3,5</td><td></td></tr><tr><td> c) Pour l'examen clinique et la prise de sang prévus aux articles R. 3354-7 à R. 3354-13 du code de la santé publique et pour l'avis donné par l'expert visé à l'article R. 3354-15 du même code, pour l'examen clinique et le prélèvement biologique prévus par l'article R. 235-6 du code de la route, ainsi que le recueil de liquide biologique et le dépistage de stupéfiants prévus par l'article R. 235-4 du même code :</td><td align="left"></td><td align="left"></td><td></td></tr><tr><td> -auxquels il est procédé entre 7 heures et 22 heures ;</td><td align="left"> C</td><td align="left"> 1,5</td><td></td></tr><tr><td> -auxquels il est procédé entre 22 heures et 7 heures ;</td><td align="left"> C</td><td align="left"> 1,5</td><td> 10,67 € <p>Cette indemnité est de 18,45 €, 2 200 FCFP lorsque la mission est réalisée en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna</p></td></tr><tr><td> -auxquels il est procédé les dimanches et jours fériés ;</td><td align="left"> C</td><td align="left"> 1,5</td><td> 7,62 € <p>Cette indemnité est de 13,42 €, 1 600 FCFP lorsque la mission est réalisée en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna</p></td></tr><tr><td> Lorsque, par dérogation aux dispositions de l'article R. 235-3 du code de la route, le matériel nécessaire au dépistage est fourni par le praticien requis, les honoraires prévus au c ci-dessus sont augmentés d'une indemnité égale au prix unitaire d'acquisition de ce matériel sans pouvoir excéder 25 euros</td><td align="left"></td><td align="left"></td><td></td></tr><tr><td> d) Pour chaque examen prévu par l'article 706-88 du code de procédure pénale</td><td align="left"> C</td><td align="left"> 2</td><td></td></tr><tr><td> 2° Autopsies</td><td align="left"></td><td align="left"></td><td></td></tr><tr><td> a) Pour une description de cadavre</td><td align="left"> C</td><td align="left"> 2,5</td><td></td></tr><tr><td> b) Pour une autopsie avant inhumation</td><td align="left"> CS</td><td align="left"> 6</td><td></td></tr><tr><td> c) Pour une autopsie après exhumation ou une autopsie de cadavre en état de décomposition avancée</td><td align="left"> CS</td><td align="left"> 10</td><td></td></tr><tr><td> d) Pour une autopsie de cadavre de nouveau-né avant inhumation</td><td align="left"> CS</td><td align="left"> 3</td><td></td></tr><tr><td> e) Pour une autopsie de cadavre de nouveau-né après exhumation ou une autopsie de cadavre de nouveau-né en état de décomposition avancée</td><td align="left"> CS</td><td align="left"> 5</td><td></td></tr></tbody></table></div>II. — TARIFS APPLICABLES AUX ACTES DE PSYCHIATRIE LÉGALE</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NATURE DE L'ACTE</th><th> RÉFÉRENCE <p>de la lettre clé</p></th><th> COEFFICIENT</th></tr><tr><td> 1° Pour une expertise psychiatrique comportant un ou plusieurs examens</td><td align="left"></td><td align="left"></td></tr><tr><td> a) Acte réalisé par un médecin visé au 3° de l'article D. 311-1 du code de la sécurité sociale.</td><td align="center"> CNPSY</td><td align="center"> 8</td></tr><tr><td> b) Acte réalisé par un médecin ne relevant pas du a</td><td align="center"> CNPSY</td><td align="center"> 13</td></tr><tr><td> 2° Pour une expertise psychiatrique comportant un ou plusieurs examens et concernant une personne poursuivie ou condamnée pour infraction sexuelle ou une victime d'une telle infraction</td><td align="left"></td><td align="left"></td></tr><tr><td> a) Acte réalisé par un médecin visé au 3° de l'article D. 311-1 du code de la sécurité sociale</td><td align="center"> CNPSY</td><td align="center"> 8,5</td></tr><tr><td> b) Acte réalisé par un médecin ne relevant pas du a</td><td align="center"> CNPSY</td><td align="center"> 13,5</td></tr></tbody></table></div>III. — TARIFS APPLICABLES AUX ACTES DE PSYCHOLOGIE LÉGALE</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NATURE DE L'ACTE</th><th> RÉFÉRENCE <p>de la lettre clé</p></th><th> COEFFICIENT</th></tr><tr><td> 1° Pour une expertise psychologique comportant un ou plusieurs examens</td><td align="left"></td><td align="left"></td></tr><tr><td> a) Acte réalisé par une personne visée au 3° de l'article D. 311-1 du code de la sécurité sociale</td><td align="center"> CNPSY</td><td align="center"> 6,5</td></tr><tr><td> b) Acte réalisé par une personne ne relevant pas du a</td><td align="center"> CNPSY</td><td align="center"> 10</td></tr><tr><td> 2° Pour une expertise médico-psychologique comportant un ou plusieurs examens, pratiquée par un médecin ayant également la qualité de psychologue, intervenant en qualité d'expert unique</td><td align="left"></td><td align="left"></td></tr><tr><td> a) Acte réalisé par un médecin visé au 3° de l'article D. 311-1 du code de la sécurité sociale.</td><td align="center"> CNPSY</td><td align="center"> 6,5</td></tr><tr><td> b) Acte réalisé par un médecin ne relevant pas du a</td><td align="center"> CNPSY</td><td align="center"> 10</td></tr><tr><td> 3° Pour la partie médicale de l'expertise médico-psychologique pratiquée par un médecin et un psychologue intervenant en qualité d'expert distinct</td><td align="center"> C</td><td align="center"> 3,5</td></tr><tr><td> 4° Pour la partie psychologique de l'expertise médico-psychologique pratiquée par un médecin et un psychologue intervenant en qualité d'expert distinct</td><td align="left"></td><td align="left"></td></tr><tr><td> a) Acte réalisé par une personne visé au 3° de l'article D. 311-1 du code de la sécurité sociale</td><td align="center"> CNPSY</td><td align="center"> 6,5</td></tr><tr><td> b) Acte réalisé par une personne ne relevant pas du a</td><td align="center"> CNPSY</td><td align="center"> 10</td></tr></tbody></table></div>IV. — TARIFS APPLICABLES AUX ACTES DE RADIOLOGIE</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NATURE DE L'ACTE</th><th> RÉFÉRENCE <p>de la lettre clé</p></th><th> COEFFICIENT</th></tr><tr><td> 1° Pour la localisation d'un corps étranger dans un cadavre</td><td align="center"> Z</td><td align="center"> 20</td></tr><tr><td> 2° Pour la localisation d'un corps étranger dans un cadavre putréfié</td><td align="center"> Z</td><td align="center"> 35</td></tr></tbody></table></div></div>

**Art. A43-6-1**

Les médecins experts psychiatres et les experts psychologues affiliés à un régime de travailleurs non salariés peuvent, par décision spécialement motivée de l'autorité requérante, être rémunérés sur présentation d'un devis, dans la limite d'un plafond de 750 euros hors taxe, lorsqu'ils sont commis ou requis pour réaliser une expertise répondant à l'un des critères suivants :

— mission d'expertise comportant des questions inhabituelles nécessitant des recherches spécifiques ;

— mission d'expertise ordonnée dans une procédure complexe ou s'inscrivant dans un contexte particulier

**Art. A43-6-2**

Conformément aux dispositions de l'article R. 118, le tarif versé aux experts en toxicologie régulièrement requis ou commis est déterminé, pour les prestations mentionnées, par application à la lettre clé B de la sécurité sociale des coefficients figurant au tableau annexé au présent article.

**Art. Annexe article A43-6-2**

Tarifs applicables aux analyses toxicologiques

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nature de l'acte et technique utilisée</th><th> Référence à la lettre clé sécurité sociale (valeur à la date du 1 juillet 2017) (1)</th><th> Coefficient</th><th> Tarif métropole arrondi<br/> HT</th></tr><tr><td align="left"> 1° Recherche et dosage de l'éthanol dans le sang par chromatographie en phase gazeuse</td><td align="center"> B</td><td align="center"> 150</td><td align="center"> 40,50 €</td></tr><tr><td align="left"> 2° Recherche et dosage si nécessaire des stupéfiants (cannabinoïdes, amphétaminiques, cocaïne, opiacés et métabolites) à partir de prélèvements biologiques, par chromatographie avec détection par spectrométrie de masse</td><td align="center"> B</td><td align="center"> 800</td><td align="center"> 216 €</td></tr><tr><td align="left"> 3° Recherche et dosage des médicaments psychoactifs (hypnotiques, anxiolytiques, neuroleptiques et antidépresseurs) à partir de prélèvements biologiques, par chromatographie avec détection par spectrométrie de masse</td><td align="center"> B</td><td align="center"> 900</td><td align="center"> 243 €</td></tr><tr><td align="left"> 4° Expertise toxicologique de référence réalisée à partir de prélèvements biologiques dans un cadre thanatologique ou dans un autre contexte (médecine légale du vivant) en ayant recours à titre principal à des techniques chromatographiques couplées à la spectrométrie de masse</td><td align="center"> B</td><td align="center"> 4074</td><td align="center"> 1100 €</td></tr><tr><td align="left"> 5° Recherche et dosage du strontium (marqueur de noyade vitale) dans toutes les matrices nécessaires par technique d'émission atomique</td><td align="center"> B</td><td align="center"> 1037</td><td align="center"> 280 €</td></tr><tr><td align="left"> 6° Recherche et dosage de substances pouvant être utilisées dans les cas de soumission chimique, éthanol, stupéfiants (cannabinoïdes, amphétaminiques, cocaïne, opiacés et métabolites), médicaments psychoactifs sédatifs (GHB, hypnotiques, anxiolytiques, neuroleptiques sédatifs et antihistaminiques) dans le sang et les urines en ayant recours à titre principal à des techniques chromatographiques couplées à la spectrométrie de masse</td><td align="center"> B</td><td align="center"> 4074</td><td align="center"> 1100 €</td></tr><tr><td align="left"> 7° Recherche et dosage de substances pouvant être utilisées dans les cas de soumission chimique, stupéfiants (cannabinoïdes, amphétaminiques, cocaïne, opiacés et métabolites), médicaments psychoactifs sédatifs (hypnotiques, anxiolytiques, neuroleptiques sédatifs et antihistaminiques) dans les phanères avec segmentation si possible et selon le contexte, par chromatographie couplée à la spectrométrie de masse</td><td align="center"> B</td><td align="center"> 4444</td><td align="center"> 1200 €</td></tr><tr><td align="left"> 8° Recherche et dosage de médicaments psychoactifs et sédatifs dans les phanères avec segmentation si possible et selon le contexte et les données épidémiologiques publiées, par chromatographie couplée à la spectrométrie de masse</td><td align="center"> B</td><td align="center"> 2963</td><td align="center"> 800 €</td></tr><tr><td align="left"> 9° Recherche et dosage de stupéfiants (cannabinoïdes, amphétaminiques, cocaïne, opiacés et métabolites) dans les phanères avec segmentation si possible et selon le contexte, par chromatographie couplée à la spectrométrie de masse</td><td align="center"> B</td><td align="center"> 2963</td><td align="center"> 800 €</td></tr></tbody></table></div></div>

(1) Valeurs lettre B au 1er juillet 2017 :

Métropole : 0,27 €.

Martinique, Guadeloupe : 0,31 €.

Guyane, Réunion : 0,33 €.

**Art. A43-7**

Conformément aux dispositions de l'article R. 122, les tarifs des traductions par écrit et par oral sont fixés dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">NATURE DE LA MISSION</th><th colspan="4">TARIFS <br/>(en euros)</th></tr><tr><th colspan="2">Interprètes traducteurs n'ayant pas exercé leur droit d'option</th><th colspan="2">Interprètes traducteurs ayant exercé leur droit d'option</th></tr><tr><td align="justify">Traduction par écrit</td><td align="center" colspan="2">25</td><td align="center" colspan="2">38,50</td></tr><tr><td align="justify">Traduction par oral</td><td align="center">1re heure</td><td align="center">heures suivantes</td><td align="center">1re heure</td><td align="center">heures suivantes</td></tr><tr><td align="justify">Lundi au vendredi de 7h à 22h</td><td align="center">42</td><td align="center">30</td><td align="center">65</td><td align="center">46,50</td></tr><tr><td align="justify">Lundi au vendredi de 22h à 7h</td><td align="center">49,50</td><td align="center">37,50</td><td align="center">76,80</td><td align="center">58</td></tr><tr><td align="justify">Samedi, dimanche et jours fériés de 7 h à 22 h</td><td align="center">49,50</td><td align="center">37,50</td><td align="center">76,80</td><td align="center">58</td></tr><tr><td align="justify">Samedi, dimanche et jours fériés de 22 h à 7 h</td><td align="center">57</td><td align="center">45</td><td align="center">88,50</td><td align="center">69,80</td></tr></tbody></table></div></div>

**Art. A43-8**

Conformément aux dispositions des articles R. 216 et R. 216-1, il est alloué aux personnes désignées en qualité d'administrateur ad hoc dans le cadre d'une procédure pénale des indemnités correspondant aux montants Iaah 1 à Iaah 10 qui sont fixés dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>INDICE</th><th>MONTANT</th></tr><tr><td align="center">Iaah 1</td><td align="center">175 euros</td></tr><tr><td align="center">Iaah 2</td><td align="center">250 euros</td></tr><tr><td align="center">Iaah 3</td><td align="center">450 euros</td></tr><tr><td align="center">Iaah 4</td><td align="center">100 euros</td></tr><tr><td align="center">Iaah 5</td><td align="center">300 euros</td></tr><tr><td align="center">Iaah 6</td><td align="center">75 euros</td></tr><tr><td align="center">Iaah 7</td><td align="center">100 euros</td></tr><tr><td align="center">Iaah 8</td><td align="center">100 euros</td></tr><tr><td align="center">Iaah 9</td><td align="center">300 euros</td></tr><tr><td align="center">Iaah 10</td><td align="center">50 euros</td></tr></tbody></table></div></div>

**Art. A43-9**

I. — Conformément aux dispositions de l'article R. 213-2, les réquisitions adressées dans les conditions prévues au présent code ayant pour objet les interceptions de communications de téléphonie donnent lieu à remboursement aux opérateurs de communications électroniques, sur facture et justificatifs, en appliquant à ces demandes, pour chacune des prestations demandées, le montant hors taxes des tarifs fixés dans le tableau annexé au présent arrêté.

II. — Conformément aux dispositions de l'article R. 213-1, les réquisitions adressées dans les conditions prévues au présent code ayant pour objet la production et la fourniture des données mentionnées à l'article R. 10-13 du code des postes et des communications électroniques donnent lieu à remboursement aux opérateurs de communications électroniques, sur facture et justificatifs, en appliquant à ces réquisitions, pour chacune des prestations demandées, le montant hors taxe des tarifs fixés dans les tableaux annexés au présent article.

III. — Pour les prestations ne figurant pas dans les tableaux annexés, le montant du remboursement est déterminé en accord avec l'opérateur ou sur devis.

ANNEXE

I. — Tarifs hors taxes applicables aux prestations requises aux opérateurs de téléphonie mobile

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CATÉGORIES<br/> de données</th><th> CODE</th><th> PRESTATIONS REQUISES</th><th> TARIFS DES RÉQUISITIONS transmises par l'intermédiaire de la plate-forme nationale<br/> des interceptions judiciaires</th><th> TARIFS DES RÉQUISITIONS transmises en dehors<br/> de la plate-forme nationale<br/> des interceptions judiciaires</th></tr><tr><td align="left" rowspan="11"> Information permettant d'identifier l'utilisateur.</td><td align="center"> MA 01 <br/><p>MA 03</p><p>MA 05</p><p>MA 07</p></td><td align="left"> Identification en nombre d'abonnés, avec les caractéristiques techniques de la ligne, à partir de leur numéro d'appel ou du numéro de leur carte SIM (avec ou sans coordonnées bancaires), demande copiable sous format électronique. Prix par numéro demandé avec un minimum de perception de 20 numéros.</td><td align="center"> De 2 à 20 numéros : 10,60 € <br/><p>Au-dessus de 20 :</p><p>0,53 € par numéro</p></td><td align="center"> De 2 à 20 numéros : 16 € <br/><p>Au-dessus de 20 : 0,80 €</p><p>par numéro</p></td></tr><tr><td align="center"> MA 02 <br/><p>MA 04</p><p>MA 06</p><p>MA 08</p><p>MA 10</p></td><td align="left"> Identification d'un abonné à partir de son numéro d'appel, avec les caractéristiques techniques de la ligne ou du numéro de sa carte SIM (avec ou sans coordonnées bancaires), demande reçue sous forme papier, par fax ou sous toute forme électronique.</td><td align="center"> 3,06 €</td><td align="center"> 4,59 €</td></tr><tr><td align="center"> MA 21 <br/><p>MA 22</p><p>MA 23</p></td><td align="left"> Historique d'attribution d'un numéro d'appel, d'un numéro de carte SIM ou d'un identifiant d'abonné (numéro IMSI).</td><td align="center"> 3,06 €</td><td align="center"> 4,59 €</td></tr><tr><td align="center"> MA 30 <br/><p>MA 31</p></td><td align="left"> Identification d'abonné à partir du nom ou de la raison sociale et filtre sur d'autres critères, prix forfaitaire pour toutes les réponses correspondant à une demande.</td><td align="center"> 6,46 €</td><td align="center"> 9,69 €</td></tr><tr><td align="center"> MA 40</td><td align="left"> Identification des numéros d'appel et des abonnés associés à partir des moyens de paiement utilisés. Le coût de l'identification de l'abonné est inclus dans le tarif.</td><td align="center"> 8,50 €</td><td align="center"> 12,75 €</td></tr><tr><td align="center"> MA 41 <br/><p>MA 42</p></td><td align="left"> Identification d'un abonné et de ses moyens de paiement à partir d'un numéro d'appel ou de carte SIM. Le coût de l'identification de l'abonné est inclus dans le tarif.</td><td align="center"> 8,50 €</td><td align="center"> 12,75 €</td></tr><tr><td align="center"> MA 50</td><td align="left"> Recherche de numéros d'appel et identification d'un abonné à partir d'un numéro IMEI. Le coût de l'identification de l'abonné est inclus dans le tarif.</td><td align="center"> 5,10 €</td><td align="center"> 7,65 €</td></tr><tr><td align="center"> MA 51 <br/><p>MA 52</p></td><td align="left"> Recherche d'identifiants de téléphone mobile et identification d'abonné à partir d'un numéro d'appel ou d'un numéro de carte SIM. Le coût de l'identification de l'abonné est inclus dans le tarif.</td><td align="center"> 5,10 €</td><td align="center"> 7,65 €</td></tr><tr><td align="center"> MD 10</td><td align="left"> Copie du contrat d'abonnement (fournie sous un mois), forfait indépendant du nombre de pages.</td><td align="center"> 4,05 €</td><td align="center"> 4,05 €</td></tr><tr><td align="center"> MD 11</td><td align="left"> Copie des documents annexés au contrat d'abonnement (fournie sous un mois), forfait indépendant du nombre de pages.</td><td align="center"> 4,05 €</td><td align="center"> 4,05 €</td></tr><tr><td align="center"> MD 12</td><td align="left"> Copie de factures (fournie sous un mois), forfait indépendant du nombre de pages.</td><td align="center"> 4,05 €</td><td align="center"> 4,05 €</td></tr><tr><td align="left"> Données relatives aux équipements terminaux de communications utilisés.</td><td align="center"> MA 70 <br/><p>MA 71</p></td><td align="left"> Fourniture du code de déblocage (code PUK) d'une carte SIM bloquée suite à trois tentatives infructueuses de mise en service.</td><td align="center"> 3, 06 €</td><td align="center"> 4,59 €</td></tr><tr><td align="left" rowspan="7"> Caractéristiques techniques ainsi que date, horaire et durée de chaque communication.</td><td align="center"> MT 10 <br/><p>MT 11</p><p>MT 12</p><p>MT 14</p></td><td align="left"> Détail des trafics d'un abonné ou d'un terminal sur une période indivisible de 31 jours. L'identification de l'abonné est en sus.</td><td align="center"> 6,46 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 9,69 € + 1,50 € par mois</td></tr><tr><td align="center"> MT 13</td><td align="left"> Détail des trafics à partir d'un numéro d'appel étranger ou vers un numéro d'appel étranger en itinérance sur le réseau de l'opérateur, sur une période indivisible de 31 jours. L'identification des abonnés est en sus.</td><td align="center"> 6,46 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 9,69 € + 1,50 € par mois</td></tr><tr><td align="center"> MT 20 <br/><p>MT 21</p><p>MT 22</p><p>MT 24</p></td><td align="left"> Détail des trafics avec localisation des équipements terminaux d'un abonné ou d'un terminal, accompagné de l'adresse du relais téléphonique (cellule) par lequel les communications ont débuté, sur une période indivisible de 31 jours. Le coût inclut l'identification de la totalité des cellules, l'identification des abonnés est en sus.</td><td align="center"> 10,20 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 15,30 € + 1,50 € par mois</td></tr><tr><td align="center"> MT 23</td><td align="left"> Détail des trafics avec localisation des équipements terminaux d'un abonné d'un opérateur étranger accompagné de l'adresse du relais téléphonique (cellule) par lequel les communications ont débuté, sur une période indivisible de 31 jours. Le coût inclut l'identification de la totalité des cellules, l'identification des abonnés est en sus.</td><td align="center"> 10,20 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 15,30 € + 1,50 € par mois</td></tr><tr><td align="center"> MT 30</td><td align="left"> Détail des trafics vers un abonné étranger sur une période indivisible de 31 jours. L'identification de l'abonné est en sus.</td><td align="center"> 6,46 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 9,69 € + 1,50 € par mois</td></tr><tr><td align="center"> MT 40</td><td align="left"> Détail des trafics écoulés dans un relais téléphonique (cellule) sur une période de 4 heures au cours des douze derniers mois. L'identification des abonnés est en sus.</td><td align="center"> 8,50 €</td><td align="center"> 12,75 €</td></tr><tr><td align="center"> MT 41</td><td align="left"> Détail des trafics écoulés dans un relais téléphonique (cellule) avec identification des abonnés sur une période de 4 heures au cours des douze derniers mois.</td><td align="center"> Non applicable</td><td align="center"> 12,75 € + 0,80 € <br/><p>par abonné identifié</p></td></tr><tr><td align="left" rowspan="5"> Données relatives aux services complémentaires demandés ou utilisés par les fournisseurs.</td><td align="center"> MA 72</td><td align="left"> Identification d'un prestataire de services à partir d'un numéro court.</td><td align="center"> 3,06 €</td><td align="center"> 4,59 €</td></tr><tr><td align="center"> ME 50</td><td align="left"> Recherche de l'adresse d'un relais téléphonique (cellule) à partir de son numéro d'identification.</td><td align="center"> 3,06 €</td><td align="center"> 4,59 €</td></tr><tr><td align="center"> ME 51</td><td align="left"> Carte de couverture optimale d'une cellule.</td><td align="center"> 6,46 €</td><td align="center"> 9,69 €</td></tr><tr><td align="center"> ME 52</td><td align="left"> Carte de couverture secondaire d'une cellule.</td><td align="center"> 6,46 €</td><td align="center"> 9,69 €</td></tr><tr><td align="center"> ME 53</td><td align="left"> Recherche de cellule à partir d'un lieu géographique (couverture optimale théorique).</td><td align="center"> 6,46 €</td><td align="center"> 9,69 €</td></tr><tr><td align="left"> Données permettant d'identifier le ou les destinataires de la communication.</td><td align="center"> MA 60 <br/><p>MA 61</p><p>MA 62</p><p>MA 63</p></td><td align="left"> Recherche d'un point de vente à partir d'un numéro d'appel, d'un numéro de carte SIM, d'un identifiant d'abonné (IMSI) ou d'un identifiant de téléphone (IMEI).</td><td align="center"> 4,08 €</td><td align="center"> 6,12 €</td></tr></tbody></table></div>II. — Tarifs hors taxes applicables aux prestations requises aux opérateurs de téléphonie fixe</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CATÉGORIES<br/> de données</th><th> CODE</th><th> PRESTATIONS REQUISES</th><th> TARIFS DES RÉQUISITIONS transmises par l'intermédiaire de la plate-forme nationale<br/> des interceptions judiciaires</th><th> TARIFS DES RÉQUISITIONS transmises en dehors<br/> de la plate-forme nationale<br/> des interceptions judiciaires</th></tr><tr><td align="left" rowspan="15"> Information permettant d'identifier l'utilisateur.</td><td align="center"> FA 01 <br/><p>FA 03</p></td><td align="left"> Identification en nombre d'abonnés, à partir de leur numéro d'appel (avec ou sans coordonnées bancaires), demande copiable sous forme électronique. Prix par numéro demandé. Pour les quantités de 2 à 20 numéros, le prix est celui de 20 numéros.</td><td align="center"> De 2 à 20 numéros : 10,60 € <br/><p>Au-dessus de 20 :</p><p>0,53 € par numéro</p></td><td align="center"> De 2 à 20 numéros : 16€ <br/><p>Au-dessus de 20 : 0,80 €</p><p>par numéro</p></td></tr><tr><td align="center"> FA 02 <br/><p>FA 04</p></td><td align="left"> Identification d'un abonné à partir de son numéro d'appel (avec ou sans coordonnées bancaires) avec les caractéristiques techniques de la ligne. Demande reçue sous forme papier, par fax ou sous forme électronique.</td><td align="center"> 4,08 €</td><td align="center"> 6,12 €</td></tr><tr><td align="center"> FE 10</td><td align="left"> Détail des caractéristiques techniques de la ligne en vue d'une interception, demande copiable sous forme électronique.</td><td align="center"> 4,08€</td><td align="center"> 6,12 €</td></tr><tr><td align="center"> FA 05</td><td align="left"> Recherche et identification d'un abonné appelant derrière une tête de ligne ou un serveur.</td><td align="center"> 10,20 €</td><td align="center"> 15,30 €</td></tr><tr><td align="center"> FA 06 <br/><p>FA 07</p></td><td align="left"> Historique d'attribution d'un numéro.</td><td align="center"> 4,08 €</td><td align="center"> 6,12 €</td></tr><tr><td align="center"> FA 10 <br/><p>FA 11</p></td><td align="left"> Identification d'un abonné à partir du nom ou de la raison sociale et filtre sur d'autres critères, prix forfaitaire pour toutes les réponses correspondant à une demande.</td><td align="center"> 10,20 €</td><td align="center"> 15,30 €</td></tr><tr><td align="center"> FA 20</td><td align="left"> Recherche des abonnements téléphoniques déclarés à une adresse postale et identification des abonnés, prix forfaitaire pour toutes les réponses correspondant à une demande.</td><td align="center"> 10,20 €</td><td align="center"> 15,30 €</td></tr><tr><td align="center"> FA 30</td><td align="left"> Identification d'un point de vente à partir d'une carte prépayée.</td><td align="center"> 10,20 €</td><td align="center"> 15,30 €</td></tr><tr><td align="center"> FA 31</td><td align="left"> Identification d'une carte prépayée et d'un numéro appelé.</td><td align="center"> 8,96 € par numéro</td><td align="center"> 13,44 € par numéro</td></tr><tr><td align="center"> FA 40</td><td align="left"> Recherche de numéros d'appel et identification d'un abonné à partir d'un moyen de paiement. Le coût de l'identification de l'abonné est inclus dans le tarif.</td><td align="center"> 10,20 €</td><td align="center"> 15,30 €</td></tr><tr><td align="center"> FA 41</td><td align="left"> Identification d'un abonné et de ses moyens de paiement à partir d'un numéro d'appel. Le coût de l'identification de l'abonné est inclus dans le tarif.</td><td align="center"> 10,20 €</td><td align="center"> 15,30 €</td></tr><tr><td align="center"> FA 51</td><td align="left"> Identification d'un abonné ADSL et de son fournisseur d'accès internet.</td><td align="center"> 4,08 €</td><td align="center"> 6,12 €</td></tr><tr><td align="center"> FD 10</td><td align="left"> Copie du contrat d'abonnement (fournie sous un mois), forfait indépendant du nombre de pages.</td><td align="center"> 4,05 €</td><td align="center"> 4,05 €</td></tr><tr><td align="center"> FD 11</td><td align="left"> Copie des documents annexés au contrat d'abonnement (fournie sous un mois), forfait indépendant du nombre de pages.</td><td align="center"> 4,05 €</td><td align="center"> 4,05 €</td></tr><tr><td align="center"> FD 12</td><td align="left"> Copie de factures (fournie sous un mois), forfait indépendant du nombre de pages.</td><td align="center"> 4,05 €</td><td align="center"> 4,05 €</td></tr><tr><td align="left" rowspan="2"> Données relatives aux équipements terminaux utilisés.</td><td align="center"> FA 21</td><td align="left"> Identification des publiphones implantés dans une zone géographique donnée.</td><td align="center"> 10,20 €</td><td align="center"> 15,30 €</td></tr><tr><td align="center"> FA 50</td><td align="left"> Recherche d'un opérateur tiers à partir de son numéro de faisceau.</td><td align="center"> 6,46 €</td><td align="center"> 9,69 €</td></tr><tr><td align="left" rowspan="4"> Caractéristiques techniques ainsi que date, horaire et durée de chaque communication.</td><td align="center"> FT 10</td><td align="left"> Détail des trafics entrants et sortants d'un abonné sur une période indivisible de 31 jours. L'identification de l'abonné est en sus.</td><td align="center"> 10,20 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 15,30 € + 1,50 € par mois</td></tr><tr><td align="center"> FT 20</td><td align="left"> Détail des trafics en relation avec un abonné d'un opérateur étranger sur une période indivisible de 31 jours.</td><td align="center"> 10,20 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 15,30 € + 1,50 € par mois</td></tr><tr><td align="center"> FT 21</td><td align="left"> Détail des données relatives au trafic d'un abonné avec un serveur.</td><td align="center"> 10,66 €</td><td align="center"> 16,00 €</td></tr><tr><td align="center"> FT 40</td><td align="left"> Détail des données relatives au trafic d'une carte prépayée.</td><td align="center"> 10,20 € + 1,00 € <br/><p>par mois</p></td><td align="center"> 15,30 € + 1,50 € par mois</td></tr></tbody></table></div>III. — Tarifs hors taxes applicables aux interceptions de téléphonie</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CATÉGORIES<br/> de données</th><th> CODE</th><th> PRESTATIONS REQUISES</th><th> TARIFS DES RÉQUISITIONS transmises par l'intermédiaire de la plate-forme nationale<br/> des interceptions judiciaires</th><th> TARIFS DES RÉQUISITIONS transmises en dehors<br/> de la plate-forme nationale<br/> des interceptions judiciaires</th></tr><tr><td align="left"> Interception de communication de lignes fixes.</td><td align="center"> FI 20 <br/><p>FI 21</p><p>FI 22</p></td><td align="left"> Le tarif inclut la fourniture d'un détail de communications en fin d'interception.</td><td align="center"> 16,00 €</td><td align="center"> 24,00 €</td></tr><tr><td align="left" rowspan="2"> Ligne temporaire de renvoi.</td><td align="center"> FI 10</td><td align="left"> Mise en place et installation d'une ligne analogique temporaire de renvoi ainsi que les abonnements mensuels.</td><td align="center"> 84,00 € + 31,85 €</td><td align="center"> 120,00 € + 45,50 € par mois</td></tr><tr><td align="center"> FI 11</td><td align="left"> Mise en place et installation d'une ligne numérique (accès de base RNIS) temporaire de renvoi ainsi que les abonnements mensuels.</td><td align="center"> 152,25 € + 31,85 €</td><td align="center"> 217,50 € + 45,50 € par mois</td></tr><tr><td align="left"> Sonde de renvoi.</td><td align="center"> FI 17</td><td align="left"> Installation et enlèvement de la sonde hors ligne de renvoi.</td><td align="center"> 350,00 €</td><td align="center"> 350,00 €</td></tr><tr><td align="left" rowspan="2"> Liaisons louées de renvoi.</td><td align="center"> FI 12 <br/><p>FI 13</p></td><td align="left"> En sus des frais fixes d'accès au service, pour les liaisons inférieures ou égales à 10 km, abonnement par période indivisible de 31 jours : 1,1 × (37,77 € + 0,79 € par km).</td><td align="center"> 1,1 × (37,77 € <br/><p>+ 0,79 € par km).</p></td><td> 497,00 pour les frais fixes d'accès au service (sauf sites prééquipés) <br/><p>En sus des frais fixes d'accès au service, pour les liaisons inférieures ou égales à 10 km, abonnement par période indivisible de 31 jours : 1,1 × (37,77 € + 0,79 € par km).</p></td></tr><tr><td align="left"></td><td align="left"> En sus des frais fixes d'accès au service, pour les liaisons supérieures à 10 km, abonnement par période indivisible de 31 jours : 1,1 × (60,10 € + 0,08 € par km).</td><td align="center"> 1,1 × (60,10 € <br/><p>+ 0,08 € par km).</p></td><td> En sus des frais fixes d'accès au service, pour les liaisons supérieures à 10 km, abonnement par période indivisible de 31 jours : 1,1 × (60,10 € + 0,08 € par km).</td></tr><tr><td align="left"> Interception des communications de téléphonie de voix sur IP.</td><td align="center"> FI 23</td><td align="left"> Le tarif inclut la fourniture du détail de trafic pour toute la période d'interception.</td><td align="center"> 16,00 €</td><td align="center"> 24,00 €</td></tr><tr><td align="left"> Interception de communication à l'international.</td><td align="center"> FI 27</td><td align="left"> Le tarif inclut la fourniture du détail de trafic pour toute la période d'interception.</td><td align="center"> 16,00€</td><td align="center"> 24,00 €</td></tr><tr><td align="left"> Interception des communications de téléphonie mobile.</td><td align="center"> MI 20 <br/><p>MI 27</p></td><td align="left"> Le tarif inclut la fourniture du détail de trafic pour toute la période d'interception.</td><td align="center"> 16,00€</td><td align="center"> 24,00 €</td></tr><tr><td align="left" rowspan="3"> Mise en suivi du trafic.</td><td align="center"> MS 14</td><td align="left"> Délivrance en temps réel des appels émis et reçus avec le code en temps réel de la cellule déclenchée par un téléphone mobile sous interception. La prestation comprend la localisation des bornes, la mise en service et le récapitulatif historique des données fournies.</td><td align="center"> Non applicable</td><td align="center"> 17,50 € par numéro <br/><p>+ 17,50 € par mois</p></td></tr><tr><td align="center"> MS 16</td><td align="left"> Délivrance en temps réel des appels émis et reçus avec le code en temps réel de la cellule déclenchée par un téléphone mobile sous interception. La prestation comprend la localisation des bornes, la mise en service et le récapitulatif historique des données fournies.</td><td align="center"> 16,00 €</td><td align="center"> Non applicable</td></tr><tr><td align="center">MS 20</td><td align="left">Données permettant d'obtenir la position géographique d'un appareil. Localisation en temps réel des cellules déclenchées par un téléphone mobile.</td><td align="center">16,00 €</td><td align="center">24,00 €</td></tr></tbody></table></div>IV. — Tarifs hors taxes applicables à la fourniture de données par les opérateurs de communications électroniques</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CATÉGORIES<br/> de données</th><th> CODE</th><th> PRESTATIONS REQUISES</th><th> TARIFS DES RÉQUISITIONS transmises par l'intermédiaire de la plate-forme nationale<br/> des interceptions judiciaires</th><th> TARIFS DES RÉQUISITIONS transmises en dehors<br/> de la plate-forme nationale<br/> des interceptions judiciaires</th></tr><tr><td align="left"></td><td align="center"> WA 0X</td><td align="left"> A partir d'une demande dématérialisée conforme sur des adresses IP horodatées, rechercher sommairement dans le SI le plus pertinent les éléments d'identification relatifs à la personne physique, à l'installation, à la connexion, au contrat et aux identifications numériques.</td><td align="center"> De 1 à 20 : 3,60 € <br/><p>Au-dessus de 20 : 0,18 € par IP</p></td><td align="left"></td></tr><tr><td align="left"></td><td align="center"> WA 0H</td><td align="left"> A partir d'une demande accompagnée d'un fichier électronique copiable, rechercher sommairement dans le SI le plus pertinent les éléments d'identification relatifs à la personne physique, à l'installation, à la connexion, au contrat et aux identifications numériques.</td><td align="left"></td><td align="center"> 1 et 20 IP : 5,60 € <br/><p>Au-dessus de 20 : 0,28 € par IP</p></td></tr><tr><td align="left"></td><td align="center"> WA 01</td><td align="left"> A partir d'une adresse IP horodatée et d'informations complémentaires, obtenir les éléments d'identification relatifs à la personne physique, à l'installation, à la connexion, au contrat et aux identifications numériques.</td><td align="center"> 18 €</td><td align="center"> 18 €</td></tr><tr><td align="left"></td><td align="center"> WA 07</td><td align="left"> A partir de caractéristiques de compte, obtenir les éléments d'identification relatifs à la personne physique, à l'installation, à la connexion, au contrat et aux identifications numériques.</td><td align="center"> 15,70 €</td><td align="center"> 15,70 €</td></tr><tr><td align="left"></td><td align="center"> WA 08</td><td align="left"> A partir d'une adresse courriel, obtenir les éléments d'identification relatifs à la personne physique, à l'installation, à la connexion, au contrat et aux identifications numériques.</td><td align="center"> 15,70 €</td><td align="center"> 15,70 €</td></tr><tr><td align="left"></td><td align="center"> WA 09</td><td align="left"> A partir d'une adresse URL de site visité horodatée, obtenir les éléments d'identification relatifs à la personne physique, à l'installation, à la connexion, au contrat et aux identifications numériques.</td><td align="center"> 15,70 €</td><td align="center"> 15,70 €</td></tr><tr><td align="left"></td><td align="center"> WI 01</td><td align="left"> Interception du trafic DATA/IP émis et à destination de l'accès internet, à partir d'éléments caractéristique du compte (identité, adresse IP horodatée...) mettre en place l'interception du trafic DATA/IP sur la période demandée spécifiant les caractéristiques de renvoi.</td><td align="center"> 16,00 €</td><td align="center"> 24 €</td></tr></tbody></table></div></div>

**Art. A43-10**

Conformément aux dispositions de l'article 1210-3 du code de procédure civile, le montant de l'indemnité allouée à la personne désignée en qualité d'administrateur ad hoc dans le cadre d'une procédure civile est fixé à 200 euros. Le montant de l'indemnité de carence est fixé à 50 euros.

**Art. A43-11**

Conformément aux dispositions de l'article R. 111-20 du code de l'entrée et du séjour des étrangers et du droit d'asile, le montant des indemnités allouées à la personne désignée en qualité d'administrateur ad hoc dans le cadre d'une procédure de maintien en zone d'attente ou d'une procédure de demande d'asile est fixé ainsi qu'il suit :

150 euros pour l'indemnité prévue au 1° ;

150 euros pour l'indemnité prévue au 2° ;

150 euros pour l'indemnité prévue au 3°.

Le montant de l'indemnité de carence est fixé à 50 euros.

**Art. A43-12**

Le tarif de l'enquête sociale mentionnée aux articles 1072, 1171 et 1221 du code de procédure civile est fixé à 600 euros pour une personne physique et à 700 euros pour une personne morale.

Le montant de l'indemnité de carence est fixé à 30 euros.

**Art. A43-13**

L'indemnité allouée à la personne désignée par le juge pour entendre un mineur en application de l' article 388-1 du code civil est fixée à 40 euros pour une personne physique et à 70 euros pour une personne morale.

**Art. A43-14**

Lorsque cette personne n'a pu remplir sa mission en raison de la carence du mineur, il lui est alloué une indemnité d'un montant de 10 euros s'il s'agit d'une personne physique et de 20 euros s'il s'agit d'une personne morale

**Art. A43-15**

Le propriétaire dont le véhicule a été mis en fourrière sur autorisation du procureur de la République en application des articles L. 325-1-1 ou L. 325-1-2 du code de la route et qui a ensuite fait l'objet d'une décision de relaxe ayant acquis un caractère définitif peut, conformément aux dispositions du dernier alinéa de l'article L. 325-1-1, demander au procureur de la République le remboursement, au titre des frais de justice, des frais d'enlèvement et de garde en fourrière qu'il a dû acquitter pour récupérer son véhicule.

Si la décision de relaxe a été rendue par la chambre des appels correctionnels, la demande est formée devant le procureur général.

Cette demande doit être faite, dans un délai de six mois au plus tard à compter de la date à laquelle la décision de relaxe est devenue définitive, par déclaration au greffe contre récépissé ou par lettre recommandée avec demande d'accusé de réception.

La demande doit être accompagnée de la copie de la décision de relaxe ainsi que la justification du paiement des frais d'enlèvement et de garde en fourrière.

Le montant du remboursement est calculé en fonction des tarifs des frais d'enlèvement et des frais de garde fixés conformément aux dispositions du IV de l'article R. 325-29 du code de la route.

Le remboursement ne peut porter sur les frais de garde correspondant à une période postérieure à la décision de mainlevée de la mise en fourrière.

Le paiement du remboursement est effectué par le régisseur d'avances de la juridiction au vu de la décision du procureur de la République ou du procureur général.

La décision du procureur de la République ou du procureur général peut faire l'objet d'un recours par le demandeur, dans les dix jours de sa notification, devant la juridiction qui a prononcé la relaxe. Ce recours est formé par déclaration au greffe contre récépissé ou par lettre recommandée avec demande d'accusé de réception.

**Art. A43-16**

Le montant des frais mentionnés au 3° des articles R. 224-1 et R. 224-2 est fixé à 1 500 €.

**Art. A43-17**

Conformément aux dispositions de l'article R. 225 du code de procédure pénale, les conditions et les modalités de modulation des vérifications effectuées dans le cadre de la certification sont les suivantes :

I. — Les chefs de la cour d'appel ou leurs délégués procèdent à une analyse des dépenses de frais de justice en appréciant les risques et enjeux afférents à ces dépenses ainsi que les facteurs aggravants. Ils établissent un plan de contrôle d'intensité variable des états et mémoires de frais qui distingue :

— les états et mémoires de frais soumis à un contrôle approfondi ;

— les états et mémoires de frais soumis à un contrôle formel.

II. — Le contrôle formel n'est applicable qu'aux mémoires de frais énumérés aux 1° et 3° des articles R. 224-1 et R. 224-2, lorsqu'ils sont inférieurs à un montant fixé conjointement par le ministre de la justice et le ministre chargé du budget.

III. — L'analyse des dépenses de frais de justice, l'établissement et l'exécution du plan de contrôle ainsi que les vérifications effectuées dans le cadre du contrôle approfondi et du contrôle formel sont réalisés conformément aux orientations définies par le ministre de la justice et le ministre de l'économie et des finances.

IV. — L'analyse des dépenses de frais de justice et le bilan de l'exécution du plan de contrôle sont communiqués au comptable assignataire.

A la demande du comptable assignataire, il peut être mis fin temporairement au contrôle d'intensité variable, si les résultats du suivi du plan de contrôle apparaissent insatisfaisants.

**Art. A43-18**

Le montant de l'indemnité kilométrique mentionnée à l'article R. 97 du code de procédure pénale est fixé à 0,24 euro.

#### Titre XII : Du casier judiciaire

**Art. A53-1**

Les autorités compétentes pour obtenir un bulletin n° 2 du casier judiciaire en application du 6° de l'article 776 sont les suivantes :

Le directeur général de la cohésion sociale du ministère chargé des affaires sociales ;

2° Le directeur en charge du tourisme du ministère de l'économie ;

3° Les chambres de métiers et de l'artisanat de région et les chambres régionales du commerce et de l'industrie ;

4° Le directeur en charge de la sécurité et de la circulation routières, le secrétaire général et le directeur en charge des affaires économiques et internationales, le directeur général de la mer et des transports, le directeur général en charge de l'aviation civile, le directeur général en charge de l'urbanisme, de l'habitat et de la construction du ministère de l'écologie et du développement durable ;

5° Le directeur en charge de la nature et des paysages, le directeur de l'eau, le directeur général de l'énergie et des matières premières du ministère de l'écologie ;

6° Le directeur général de l'offre de soins du ministère chargé de la santé ;

7° Les directeurs régionaux de la jeunesse, des sports et de la cohésion sociale ;

8° Les directeurs des services déconcentrés de l'Etat chargés des sports ;

9° Les directeurs généraux des agences régionales de santé ;

10° Les directeurs départementaux de la cohésion sociale ;

11° Le directeur général de la création artistique et le directeur général des patrimoines et de l'architecture du ministère de la culture et de la communication ;

12° Le directeur général en charge de l'alimentation et le directeur général en charge des politiques agricole, agroalimentaire et des territoires du ministère de l'alimentation, de l'agriculture et de la pêche ;

13° Le directeur en charge du centre d'évaluation (CEZ) de Rambouillet.

### Livre V bis : Dispositions générales

#### Chapitre Ier : Dispositions relatives à la procédure numérique

##### Section 1 : Dispositions relatives à la signature électronique


**Art. A53-2**

Est une signature électronique avancée reposant sur un certificat qualifié au sens de l'article D. 589-3 une signature électronique avancée, conforme à l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE, qui repose sur un certificat qualifié de signature électronique répondant aux exigences de l'article 28 de ce règlement.

Le dispositif technique permettant d'apposer cette signature électronique fait l'objet d'une homologation de sécurité conformément à l'article 5 du décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

**Art. A53-3**

La procédure d'inscription et d'enregistrement des données d'identification et d'habilitation des procédés de signature électronique mis à disposition des personnes concourant à la procédure au sens de l'article 11, est, s'agissant des magistrats, militaires et agents publics, à l'initiative et sous la responsabilité du ministère dont ils relèvent ou sous le contrôle duquel ils sont placés. Dans les autres cas, cette procédure est placée sous le contrôle du ministère de la justice, et peut, le cas échéant, faire l'objet d'un protocole avec la personne morale ou l'organisme professionnel dont relève ou sous le contrôle duquel est placée la personne concernée.

**Art. A53-4**

Le dispositif technique mentionné à l'article D. 589-4 permet de recueillir la signature manuscrite de toute personne, y compris de celle concourant à la procédure au sens de l'article 11, afin d'en faire une image numérique intégrée au corps de l'un des actes mentionnés au premier alinéa du I de l'article 801-1.

Le recueil sous forme numérique d'une ou plusieurs signatures manuscrites se fait sous le contrôle de la personne chargée d'apposer sa signature électronique sur l'acte, conformément au deuxième alinéa de l'article D. 589-4.

L'identité de celui qui procède à une signature manuscrite recueillie sous forme numérique est obligatoirement mentionnée dans l'acte. Le cas échéant, il est mentionné si cette identité est présumée ou inconnue.

Après l'apposition de la signature électronique, l'ensemble des éléments que l'acte contient, dont les signatures manuscrites recueillies sous forme numérique, ne peut être altéré.

Lorsque, pour la tenue de l'acte, il est recouru à des moyens de télécommunication audiovisuelle en application de l'article 706-71, le recueil sous forme numérique de la signature manuscrite peut se faire avec l'assistance d'une personne, non partie à la procédure, présente aux côtés du signataire.

Les dispositions du présent article ne sont pas applicables aux signatures manuscrites recueillies sous forme numérique par l'appareil mentionné à l'article R. 49-1.

##### Section 2 : Dispositions relatives à la signature numérique



**Art. A53-5**

Est un cachet électronique avancé avec certificat qualifié au sens de l'article D. 589-5 un cachet électronique conforme à l'article 36 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014, créé à l'aide d'un dispositif de création de cachet électronique qualifié conforme à l'article 39 de ce règlement, et qui repose sur un certificat qualifié de cachet électronique répondant aux exigences de l'article 38 du même règlement.

Le dispositif technique permettant d'apposer ce cachet électronique fait l'objet d'une homologation de sécurité conformément à l'article 5 du décret n° 2010-112 du 2 février 2010 précité.

##### Section 3 : Dispositions applicables à l'archivage




**Art. A53-6**

Le dossier de procédure numérique, défini à l'article D. 589-1, est archivé dans un système d'archivage électronique sécurisé. Celui-ci garantit la conservation, l'intégrité, l'intelligibilité et l'accessibilité des pièces qu'il contient, ainsi que la traçabilité des opérations de consultation, de versement, de migration, d'effacement et d'extraction.

L'intégrité des pièces conservées dans le système d'archivage électronique est attestée par une empreinte électronique, qui garantit que toute modification ultérieure de la pièce à laquelle elle est attachée est détectable.

Les opérations de migration requises pour assurer la lisibilité des pièces sous format numérique dans le temps ne constituent pas une altération de son contenu ou de sa forme dès lors qu'elles sont tracées et donnent lieu à la génération d'une nouvelle empreinte électronique de chaque pièce.

Les empreintes et les traces générées en application des alinéas précédents sont conservées aussi longtemps que la pièce sous format numérique à laquelle elles se rattachent et dans des conditions ne permettant pas leur modification.

##### Section 4 : Dispositions relatives à la numérisation des pièces de procédure 

**Art. A53-7**

La conversion sous format numérique de toute pièce ayant vocation à être transmise à l'autorité judiciaire ou versée au sein du dossier de procédure numérique, est réalisée sous la responsabilité de cette dernière et impose le recours à un dispositif de numérisation assurant une reproduction fidèle de sa forme, de son contenu et de sa couleur.

Toute pièce convertie sous format numérique par une personne non autorisée au sens de l'article D. 589 ne peut être versée au sein du dossier de procédure numérique qu'après vérification de sa fidélité, de sa complétude, de l'identité de son émetteur et de sa date de conversion.

La conversion, la restitution et la destruction de pièces de procédure sont effectuées dans le respect des dispositions prévues par la loi ou le règlement applicables aux archives.

**Art. A53-8**

Toute pièce de procédure sous format numérique peut, s'il y a lieu, être imprimée par les magistrats et agents de greffe qui les assistent, les services de la police nationale, les unités de la gendarmerie nationale, les fonctionnaires et agents exerçant des pouvoirs de police judiciaire, les services pénitentiaires ou de la protection judiciaire de la jeunesse afin d'être remise ou transmise sous format papier.

Les pièces ayant fait l'objet d'un procédé de signature sous forme numérique au sens de l'article D. 589-2 conservent leur valeur probante, après leur impression, s'il est joint une attestation unique indiquant qu'elles sont fidèles à leur version sous format numérique dont est détenteur le service mentionné au premier alinéa ou si chaque impression fait l'objet d'une mention certifiant sa fidélité par le service précité.

##### Section 5 :  Dispositions relatives à la transmission des pièces sous format numérique

**Art. A53-9**

Toute personne publique ou privée, autorisée à transmettre des pièces sous format numérique conformément au deuxième alinéa de l'article D. 589, doit respecter strictement les conditions et modalités prévues par cette autorisation.

Lorsque cette autorisation est délivrée à un avocat ou au barreau dont il relève, elle mentionne obligatoirement :

— le moyen de télécommunication retenu, en précisant l'adresse électronique du destinataire et, le cas échéant, la plateforme sécurisée d'échange de documents et de fichiers utilisée ;

— les jours et horaires de réception des pièces à l'issue desquels celles-ci ne sont plus recevables lorsque le présent code fixe un délai d'expiration ;

— l'évènement technique à compter duquel la transmission est considérée comme reçue par la juridiction destinataire, cet évènement faisant courir, s'il y a lieu, les délais prévus par les dispositions du présent code.

Cette autorisation peut lister exhaustivement les actes, demandes, déclarations et observations pouvant être transmis selon cette voie, ou ceux pouvant être exclus d'une telle transmission. A défaut de précision, tous les actes, demandes, déclarations ou observations prévus par le présent code sont transmissibles selon cette voie.

Les protocoles fondés sur le troisième alinéa de l'article D. 589 et passés entre les chefs des juridictions et les avocats ou les barreaux dont ces derniers relèvent peuvent préciser que tout ou partie des conditions, restrictions et modalités prévues par les articles D. 591 à D. 593 ne sont pas applicables.

#### Chapitre II : Dispositions relatives à la captation sonore des audiences des juridictions pénales spécialisées

**Art. A53-10**

Lorsque le premier président de la cour d'appel décide de faire application des dispositions de l'article 802-3, il en informe par tout moyen l'ensemble des parties civiles et leurs avocats respectifs.

Ceux-ci doivent faire connaître au greffe de la juridiction qu'ils souhaitent recevoir la captation sonore des audiences au moins huit jours avant le début de celles-ci si elles veulent bénéficier de cette captation dès le début des débats.

Pour la création des comptes d'utilisateurs, une liste de combinaisons d'identifiants et de mots de passe est générée de manière aléatoire, chiffrée et sécurisée.

Le greffe de la juridiction est seul habilité à détenir la liste enrichie contenant l'affiliation entre l'identité de l'utilisateur et la combinaison de l'identifiant et du mot de passe. Il est également le seul habilité à attribuer et à communiquer à chaque participant éligible les éléments de connexion. Il transmet ces informations pseudonymisées aux équipes en charge du traitement.

Lorsque sont portées à la connaissance des parties civiles et de leur avocats les modalités pratiques d'accès à la captation des débats, qui doivent notamment comporter un code confidentiel propre à chaque partie civile, elles doivent être informées du délit prévu par les dispositions du deuxième alinéa de l'article 802-3.

La diffusion des débats aux parties civiles se fait en différé. Elle peut être interrompue à tout moment par le président d'audience.

La chaîne de retransmission est sécurisée de l'encodeur jusqu'à la plateforme de diffusion. Un encodage et un flux redondé sont mis en œuvre de la réception du flux en régie jusqu'à la plateforme de diffusion. Le flux de diffusion est chiffré de bout en bout.
