---
title: Code des procédures civiles d'exécution
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : DISPOSITIONS GÉNÉRALES

#### TITRE Ier : LES CONDITIONS DE L'EXÉCUTION FORCÉE

##### Chapitre Ier : Le créancier et le titre exécutoire

**Art. L111-1**

Tout créancier peut, dans les conditions prévues par la loi, contraindre son débiteur défaillant à exécuter ses obligations à son égard.

Tout créancier peut pratiquer une mesure conservatoire pour assurer la sauvegarde de ses droits.

L'exécution forcée et les mesures conservatoires ne sont pas applicables aux personnes qui bénéficient d'une immunité d'exécution.

**Art. L111-1-1**

Des mesures conservatoires ou des mesures d'exécution forcée ne peuvent être mises en œuvre sur un bien appartenant à un Etat étranger que sur autorisation préalable du juge par ordonnance rendue sur requête.

**Art. L111-1-2**

Des mesures conservatoires ou des mesures d'exécution forcée visant un bien appartenant à un Etat étranger ne peuvent être autorisées par le juge que si l'une des conditions suivantes est remplie :

1° L'Etat concerné a expressément consenti à l'application d'une telle mesure ;

2° L'Etat concerné a réservé ou affecté ce bien à la satisfaction de la demande qui fait l'objet de la procédure ;

3° Lorsqu'un jugement ou une sentence arbitrale a été rendu contre l'Etat concerné et que le bien en question est spécifiquement utilisé ou destiné à être utilisé par ledit Etat autrement qu'à des fins de service public non commerciales et entretient un lien avec l'entité contre laquelle la procédure a été intentée.

Pour l'application du 3°, sont notamment considérés comme spécifiquement utilisés ou destinés à être utilisés par l'Etat à des fins de service public non commerciales, les biens suivants :

a) Les biens, y compris les comptes bancaires, utilisés ou destinés à être utilisés dans l'exercice des fonctions de la mission diplomatique de l'Etat ou de ses postes consulaires, de ses missions spéciales, de ses missions auprès des organisations internationales, ou de ses délégations dans les organes des organisations internationales ou aux conférences internationales ;

b) Les biens de caractère militaire ou les biens utilisés ou destinés à être utilisés dans l'exercice des fonctions militaires ;

c) Les biens faisant partie du patrimoine culturel de l'Etat ou de ses archives qui ne sont pas mis ou destinés à être mis en vente ;

d) Les biens faisant partie d'une exposition d'objet d'intérêt scientifique, culturel ou historique qui ne sont pas mis ou destinés à être mis en vente ;

e) Les créances fiscales ou sociales de l'Etat.

**Art. L111-1-3**

Des mesures conservatoires ou des mesures d'exécution forcée ne peuvent être mises en œuvre sur les biens, y compris les comptes bancaires, utilisés ou destinés à être utilisés dans l'exercice des fonctions de la mission diplomatique des Etats étrangers ou de leurs postes consulaires, de leurs missions spéciales ou de leurs missions auprès des organisations internationales qu'en cas de renonciation expresse et spéciale des Etats concernés.

**Art. L111-2**

Le créancier muni d'un titre exécutoire constatant une créance liquide et exigible peut en poursuivre l'exécution forcée sur les biens de son débiteur dans les conditions propres à chaque mesure d'exécution.

**Art. L111-3**

Seuls constituent des titres exécutoires :

1° Les décisions des juridictions de l'ordre judiciaire ou de l'ordre administratif lorsqu'elles ont force exécutoire, ainsi que les accords auxquels ces juridictions ont conféré force exécutoire ;

2° Les actes et les jugements étrangers ainsi que les sentences arbitrales déclarés exécutoires par une décision non susceptible d'un recours suspensif d'exécution, sans préjudice des dispositions du droit de l'Union européenne applicables ;

2° bis Les décisions rendues par la juridiction unifiée du brevet ;

3° Les extraits de procès-verbaux de conciliation signés par le juge et les parties ;

4° Les actes notariés revêtus de la formule exécutoire ;

4° bis Les accords par lesquels les époux consentent mutuellement à leur divorce ou à leur séparation de corps par acte sous signature privée contresigné par avocats, déposés au rang des minutes d'un notaire selon les modalités prévues à l'article 229-1 du code civil ;

5° Le titre délivré par l'huissier de justice en cas de non-paiement d'un chèque ou en cas d'accord entre le créancier et le débiteur dans les conditions prévues à l'article L. 125-1 ;

6° Les titres délivrés par les personnes morales de droit public qualifiés comme tels par la loi, ou les décisions auxquelles la loi attache les effets d'un jugement ;

7° Les transactions et les actes constatant un accord issu d'une médiation, d'une conciliation ou d'une procédure participative, lorsqu'ils sont contresignés par les avocats de chacune des parties et revêtus de la formule exécutoire par le greffe de la juridiction compétente.

**Art. L111-4**

L'exécution des titres exécutoires mentionnés aux 1° à 3° de l'article L. 111-3 ne peut être poursuivie que pendant dix ans, sauf si les actions en recouvrement des créances qui y sont constatées se prescrivent par un délai plus long.

Le délai mentionné à l'article 2232 du code civil n'est pas applicable dans le cas prévu au premier alinéa.

**Art. L111-5**

En vertu des dispositions applicables dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, constituent aussi des titres exécutoires :

1° Les actes établis par un notaire de ces trois départements lorsqu'ils sont dressés au sujet d'une prétention ayant pour objet le paiement d'une somme d'argent déterminée ou déterminable, ou la prestation d'une quantité déterminée ou déterminable d'autres choses fongibles ou de valeurs mobilières, et que le débiteur consent dans l'acte à l'exécution forcée immédiate ;

2° Les ordonnances de taxe de frais. Une ordonnance de taxe de frais, apposée sur le jugement conforme à l'article 105 du code local de procédure civile est susceptible d'exécution en vertu de l'expédition exécutoire de ce jugement. Une expédition exécutoire particulière pour l'ordonnance de taxe n'est pas nécessaire ;

3° Les bordereaux de collocation exécutoires ;

4° Les actes de partage établis en application du titre VI de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

5° Les contraintes émises par les caisses d'assurance-accidents agricole pour le recouvrement des cotisations arriérées.

**Art. L111-6**

La créance est liquide lorsqu'elle est évaluée en argent ou lorsque le titre contient tous les éléments permettant son évaluation.

**Art. L111-7**

Le créancier a le choix des mesures propres à assurer l'exécution ou la conservation de sa créance. L'exécution de ces mesures ne peut excéder ce qui se révèle nécessaire pour obtenir le paiement de l'obligation.

**Art. L111-8**

A l'exception des droits proportionnels de recouvrement ou d'encaissement qui peuvent être mis partiellement à la charge des créanciers dans des conditions fixées par décret en Conseil d'Etat, les frais de l'exécution forcée sont à la charge du débiteur, sauf s'il est manifeste qu'ils n'étaient pas nécessaires au moment où ils ont été exposés. Les contestations sont tranchées par le juge.

Les frais de recouvrement entrepris sans titre exécutoire restent à la charge du créancier, sauf s'ils concernent un acte dont l'accomplissement est prescrit par la loi au créancier. Toute stipulation contraire est réputée non écrite, sauf disposition législative contraire.

Cependant, le créancier qui justifie du caractère nécessaire des démarches entreprises pour recouvrer sa créance peut demander au juge de l'exécution de laisser tout ou partie des frais ainsi exposés à la charge du débiteur de mauvaise foi.

**Art. L111-9**

Sauf disposition contraire, l'exercice d'une mesure d'exécution et d'une mesure conservatoire est considéré comme un acte d'administration.

**Art. L111-10**

Sous réserve des dispositions de l'article L. 311-4, l'exécution forcée peut être poursuivie jusqu'à son terme en vertu d'un titre exécutoire à titre provisoire.

L'exécution est poursuivie aux risques du créancier. Celui-ci rétablit le débiteur dans ses droits en nature ou par équivalent si le titre est ultérieurement modifié.

**Art. L111-11**

Sauf dispositions contraires, le pourvoi en cassation en matière civile n'empêche pas l'exécution de la décision attaquée.

Cette exécution ne peut donner lieu qu'à restitution ; elle ne peut en aucun cas être imputée à faute.

##### Chapitre II : Les biens saisissables

**Art. L112-1**

Les saisies peuvent porter sur tous les biens appartenant au débiteur alors même qu'ils seraient détenus par des tiers.

Elles peuvent également porter sur les créances conditionnelles, à terme ou à exécution successive. Les modalités propres à ces obligations s'imposent au créancier saisissant.

**Art. L112-2**

Ne peuvent être saisis :

1° Les biens que la loi déclare insaisissables ;

2° Les biens que la loi rend incessibles à moins qu'il n'en soit disposé autrement ;

3° Les provisions, sommes et pensions à caractère alimentaire, sauf pour le paiement des aliments déjà fournis par le saisissant à la partie saisie ;

4° Les biens disponibles déclarés insaisissables par le testateur ou le donateur, sauf autorisation du juge, et, pour la portion qu'il détermine, par les créanciers postérieurs à l'acte de donation ou à l'ouverture du legs ;

5° Les biens mobiliers nécessaires à la vie et au travail du saisi et de sa famille, si ce n'est pour paiement de leur prix, dans les limites fixées par décret en Conseil d'Etat et sous réserve des dispositions du 6°. Ils deviennent cependant saisissables s'ils se trouvent dans un lieu autre que celui où le saisi demeure ou travaille habituellement, s'ils sont des biens de valeur, en raison notamment de leur importance, de leur matière, de leur rareté, de leur ancienneté ou de leur caractère luxueux, s'ils perdent leur caractère de nécessité en raison de leur quantité ou s'ils constituent des éléments corporels d'un fonds de commerce ;

6° Les biens mobiliers mentionnés au 5°, même pour paiement de leur prix, lorsqu'ils sont la propriété des bénéficiaires de prestations d'aide sociale à l'enfance prévues aux articles L. 222-1 à L. 222-7 du code de l'action sociale et des familles ;

7° Les objets indispensables aux personnes handicapées ou destinés aux soins des personnes malades.

**Art. L112-3**

Les immeubles par destination ne peuvent être saisis indépendamment de l'immeuble, sauf pour paiement de leur prix ou pour la réalisation du gage dont ils sont grevés. Dans ce dernier cas, ils ne peuvent être saisis que si la séparation d'avec l'immeuble auquel ils ont été rattachés peut intervenir sans dommage pour les biens.

**Art. L112-4**

Les créances insaisissables dont le montant est versé sur un compte demeurent insaisissables dans des conditions prévues par décret en Conseil d'Etat.

#### TITRE II : L'AUTORITÉ JUDICIAIRE ET LES PERSONNES CONCOURANT À L'EXÉCUTION ET AU RECOUVREMENT DES CRÉANCES

##### Chapitre Ier : L'autorité judiciaire

###### Section 1 : Le juge de l'exécution

**Art. L121-1**

Le juge de l'exécution connaît de l'application des dispositions du présent code dans les conditions prévues par l'article L. 213-6 du code de l'organisation judiciaire.

**Art. L121-2**

Le juge de l'exécution a le pouvoir d'ordonner la mainlevée de toute mesure inutile ou abusive et de condamner le créancier à des dommages-intérêts en cas d'abus de saisie.

**Art. L121-3**

Le juge de l'exécution a le pouvoir de condamner le débiteur à des dommages-intérêts en cas de résistance abusive.

**Art. L121-4**

Sans préjudice des dispositions de l'article L. 3252-11 du code du travail, les parties ont la faculté de se faire assister ou représenter devant le juge de l'exécution selon les règles applicables devant le tribunal judiciaire dans les matières où le ministère d'avocat n'est pas obligatoire devant celui-ci :

1° Lorsque la demande est relative à l'expulsion ;

2° Lorsqu'elle a pour origine une créance ou tend au paiement d'une somme qui n'excède pas un montant déterminé par décret en Conseil d'Etat.

Le 2° ne préjudicie pas aux dispositions particulières applicables à la saisie des immeubles, navires, aéronefs et bateaux de navigation intérieure d'un tonnage égal ou supérieur à vingt tonnes.

###### Section 2 : Le ministère public

**Art. L121-5**

Le procureur de la République veille à l'exécution des jugements et des autres titres exécutoires.

**Art. L121-6**

Le procureur de la République peut enjoindre à tous les huissiers de justice de son ressort de prêter leur ministère.

Il poursuit d'office l'exécution des décisions de justice dans les cas spécifiés par la loi.

##### Chapitre II : Les personnes chargées de l'exécution

**Art. L122-1**

Seuls peuvent procéder à l'exécution forcée et aux saisies conservatoires les huissiers de justice chargés de l'exécution.

Ils sont tenus de prêter leur ministère ou leur concours sauf lorsque la mesure requise leur paraît revêtir un caractère illicite ou si le montant des frais paraît manifestement susceptible de dépasser le montant de la créance réclamée, à moins que cette dernière résulte d'une condamnation symbolique que le débiteur refuserait d'exécuter.

**Art. L122-2**

L'huissier de justice chargé de l'exécution a la responsabilité de la conduite des opérations d'exécution. Il est habilité, lorsque la loi l'exige, à demander au juge de l'exécution ou au ministère public de donner les autorisations ou de prescrire les mesures nécessaires.

**Art. L122-3**

La loi détermine les autres personnes habilitées à procéder, dans les domaines qu'elle fixe, à l'exécution forcée et aux saisies conservatoires au même titre que les huissiers de justice.

##### Chapitre III : Les tiers

**Art. L123-1**

Les tiers ne peuvent faire obstacle aux procédures engagées en vue de l'exécution ou de la conservation des créances. Ils y apportent leur concours lorsqu'ils en sont légalement requis.

Celui qui, sans motif légitime, se soustrait à ces obligations peut être contraint d'y satisfaire, au besoin à peine d'astreinte, sans préjudice de dommages-intérêts.

Dans les mêmes conditions, le tiers entre les mains duquel est pratiquée une saisie peut aussi être condamné au paiement des causes de la saisie, sauf recours contre le débiteur.

##### Chapitre IV : Les personnes chargées du recouvrement  amiable des créances

**Art. L124-1**

L'activité des personnes physiques ou morales non soumises à un statut professionnel qui, d'une manière habituelle ou occasionnelle, même à titre accessoire, procèdent au recouvrement amiable des créances pour le compte d'autrui, s'exerce dans des conditions fixées par décret en Conseil d'Etat.

##### Chapitre V : La procédure simplifiée de recouvrement des petites créances 


**Art. L125-1**

Une procédure simplifiée de recouvrement des petites créances peut être mise en œuvre par un huissier de justice à la demande du créancier pour le paiement d'une créance ayant une cause contractuelle ou résultant d'une obligation de caractère statutaire et inférieure à un montant défini par décret en Conseil d'Etat.

Cette procédure se déroule dans un délai d'un mois à compter de l'envoi par l'huissier d'une lettre recommandée avec demande d'avis de réception ou d'un message transmis par voie électronique invitant le débiteur à participer à cette procédure. L'accord du débiteur, constaté par l'huissier de justice, suspend la prescription.

L'huissier de justice qui a reçu l'accord du créancier et du débiteur sur le montant et les modalités du paiement délivre, sans autre formalité, un titre exécutoire.

Les frais de toute nature qu'occasionne la procédure sont à la charge exclusive du créancier.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment les règles de prévention des conflits d'intérêts lors de la délivrance par l'huissier de justice d'un titre exécutoire.

#### TITRE III : LA PRÉVENTION DES DIFFICULTÉS D'EXÉCUTION

##### Chapitre unique : L'astreinte

**Art. L131-1**

Tout juge peut, même d'office, ordonner une astreinte pour assurer l'exécution de sa décision.

Le juge de l'exécution peut assortir d'une astreinte une décision rendue par un autre juge si les circonstances en font apparaître la nécessité.

**Art. L131-2**

L'astreinte est indépendante des dommages-intérêts.

L'astreinte est provisoire ou définitive. L'astreinte est considérée comme provisoire, à moins que le juge n'ait précisé son caractère définitif.

Une astreinte définitive ne peut être ordonnée qu'après le prononcé d'une astreinte provisoire et pour une durée que le juge détermine. Si l'une de ces conditions n'a pas été respectée, l'astreinte est liquidée comme une astreinte provisoire.

**Art. L131-3**

L'astreinte, même définitive, est liquidée par le juge de l'exécution, sauf si le juge qui l'a ordonnée reste saisi de l'affaire ou s'en est expressément réservé le pouvoir.

**Art. L131-4**

Le montant de l'astreinte provisoire est liquidé en tenant compte du comportement de celui à qui l'injonction a été adressée et des difficultés qu'il a rencontrées pour l'exécuter.

Le taux de l'astreinte définitive ne peut jamais être modifié lors de sa liquidation.

L'astreinte provisoire ou définitive est supprimée en tout ou partie s'il est établi que l'inexécution ou le retard dans l'exécution de l'injonction du juge provient, en tout ou partie, d'une cause étrangère.

#### TITRE IV : LES OPÉRATIONS D'EXÉCUTION

##### Chapitre Ier : Dispositions générales

**Art. L141-1**

Aucune mesure d'exécution ne peut être effectuée un dimanche ou un jour férié, si ce n'est en vertu d'une autorisation du juge en cas de nécessité.

Aucune mesure d'exécution ne peut être commencée avant six heures et après vingt et une heures si ce n'est en vertu d'une autorisation du juge en cas de nécessité et seulement dans les lieux qui ne servent pas à l'habitation.

**Art. L141-2**

L'acte de saisie rend indisponibles les biens qui en sont l'objet.

Si la saisie porte sur des biens corporels, le débiteur saisi ou le tiers détenteur entre les mains de qui la saisie a été effectuée est réputé gardien des objets saisis sous les sanctions prévues par l'article 314-6 du code pénal.

Si la saisie porte sur une créance, elle en interrompt la prescription.

**Art. L141-3**

Toute personne qui, à l'occasion d'une mesure propre à assurer l'exécution ou la conservation d'une créance, se prévaut d'un document, est tenue de le communiquer ou d'en donner copie, si ce n'est dans le cas où il aurait été notifié antérieurement.

##### Chapitre II : Les opérations d'exécution dans des locaux

###### Section 1 : Dispositions générales

**Art. L142-1**

En l'absence de l'occupant du local ou si ce dernier en refuse l'accès, l'huissier de justice chargé de l'exécution ne peut y pénétrer qu'en présence du maire de la commune, d'un conseiller municipal ou d'un fonctionnaire municipal délégué par le maire à cette fin, d'une autorité de police ou de gendarmerie, requis pour assister au déroulement des opérations ou, à défaut, de deux témoins majeurs qui ne sont au service ni du créancier ni de l'huissier de justice chargé de l'exécution.

Dans les mêmes conditions, il peut être procédé à l'ouverture des meubles.

**Art. L142-2**

Lorsque l'huissier de justice a pénétré dans les lieux en l'absence du débiteur ou de toute personne s'y trouvant, il assure la fermeture de la porte ou de l'issue par laquelle il est entré.

###### Section 2 : Dispositions particulières  aux locaux servant à l'habitation

**Art. L142-3**

A l'expiration d'un délai de huit jours à compter d'un commandement de payer signifié par un huissier de justice et resté sans effet, celui-ci peut, sur justification du titre exécutoire, pénétrer dans un lieu servant à l'habitation et, le cas échéant, faire procéder à l'ouverture des portes et des meubles.

##### Chapitre III : Les saisies notifiées aux comptables publics

**Art. L143-1**

Lorsque la mesure doit être effectuée entre les mains d'un comptable public, tout créancier porteur d'un titre exécutoire ou d'une autorisation de mesure conservatoire peut requérir de l'ordonnateur qu'il lui indique le comptable public compétent pour recevoir la notification ainsi que tous les renseignements nécessaires à la mise en œuvre de la mesure.

**Art. L143-2**

A l'exception des actes visant à céder ou saisir une rémunération, les oppositions et significations adressées à un comptable public n'ont d'effet que pendant cinq années à compter de leur date, si elles n'ont pas été renouvelées dans ce délai, quels que soient les actes ou jugements intervenus sur ces oppositions et significations.

Le premier alinéa est applicable aux oppositions et significations adressées au caissier général de la Caisse des dépôts et consignations et à ses préposés.

#### TITRE V : LES DIFFICULTÉS D'EXÉCUTION

##### Chapitre Ier : La procédure

##### Chapitre II : La recherche des informations

**Art. L152-1**

Sous réserve des dispositions de l'article 6 de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques, les administrations de l'Etat, des régions, des départements et des communes, les entreprises concédées ou contrôlées par l'Etat, les régions, les départements et les communes, les établissements publics ou organismes contrôlés par l'autorité administrative doivent communiquer à l'huissier de justice chargé de l'exécution, y compris d'une décision de justice autorisant une saisie conservatoire sur comptes bancaires, les renseignements qu'ils détiennent permettant de déterminer l'adresse du débiteur, l'identité et l'adresse de son employeur ou de tout tiers débiteur ou dépositaire de sommes liquides ou exigibles et la composition de son patrimoine immobilier, à l'exclusion de tout autre renseignement, sans pouvoir opposer le secret professionnel.

**Art. L152-2**

Les établissements habilités par la loi à tenir des comptes de dépôt doivent indiquer à l'huissier de justice chargé de l'exécution si un ou plusieurs comptes, comptes joints ou fusionnés sont ouverts au nom du débiteur ainsi que les lieux où sont tenus les comptes, à l'exclusion de tout autre renseignement, sans pouvoir opposer le secret professionnel.

**Art. L152-3**

Les renseignements obtenus ne peuvent être utilisés que dans la seule mesure nécessaire à l'exécution du ou des titres pour lesquels ils ont été demandés. Ils ne peuvent, en aucun cas, être communiqués à des tiers ni faire l'objet d'un traitement de données à caractère personnel.

Toute violation de ces dispositions est passible des peines encourues pour le délit prévu à l'article 226-21 du code pénal, sans préjudice, le cas échéant, de poursuites disciplinaires et de condamnation à dommages-intérêts.

##### Chapitre III : Le concours de la force publique

**Art. L153-1**

L'Etat est tenu de prêter son concours à l'exécution des jugements et des autres titres exécutoires. Le refus de l'Etat de prêter son concours ouvre droit à réparation. Les modalités d'évaluation de la réparation due au propriétaire en cas de refus du concours de la force publique afin d'exécuter une mesure d'expulsion sont précisées par décret en Conseil d'Etat.

**Art. L153-2**

Le commissaire de justice chargé de l'exécution peut requérir le concours de la force publique.

#### TITRE VI : DISPOSITIONS PARTICULIÈRES  À CERTAINES PERSONNES ET À CERTAINS BIENS

##### Chapitre Ier : La protection de certaines personnes

**Art. L161-1**

Une procédure d'exécution à l'encontre d'un débiteur entrepreneur individuel ne peut porter que sur les biens du patrimoine sur lequel le créancier dispose d'un droit de gage général en vertu de l'article L. 526-22 du code de commerce.

L'entrepreneur individuel qui a renoncé au bénéfice des dispositions du quatrième alinéa du même article L. 526-22 dans les conditions prévues à l'article L. 526-25 du même code peut, s'il établit que la valeur des biens qui constituent son patrimoine professionnel est suffisante pour garantir le paiement de la créance, demander au créancier que l'exécution soit en priorité poursuivie sur ces biens.

Si le créancier établit que cette proposition met en péril le recouvrement de sa créance, il peut s'opposer à la demande.

La responsabilité du créancier qui s'oppose à la demande du débiteur ne peut pas être recherchée, sauf intention de nuire.

**Art. L161-2**

En cas de procédure d'exécution à l'encontre d'un débiteur entrepreneur individuel à responsabilité limitée, celle-ci ne peut porter que sur le ou les biens sur lesquels le créancier a un droit de gage général tel que défini par les dispositions de l'article L. 526-12 du code de commerce.

**Art. L161-3**

Les sommes dues en exécution d'une décision judiciaire, d'une convention ou d'un acte mentionnés aux 2° à 5° du I de l'article 373-2-2 du code civil ayant force exécutoire au titre des pensions alimentaires, des contributions aux charges du mariage prescrites par l'article 214 du code civil, des rentes prévues par l'article 276 ou des subsides mentionnés à l'article 342 du même code peuvent être recouvrées pour le compte du créancier par les comptables publics compétents dans les conditions et selon les modalités prévues par la loi n° 75-618 du 11 juillet 1975 relative au recouvrement public des pensions alimentaires.

##### Chapitre II : Dispositions propres à certains biens

**Art. L162-1**

Lorsque la saisie est pratiquée entre les mains d'un établissement habilité par la loi à tenir des comptes de dépôt, celui-ci est tenu de déclarer le solde du ou des comptes du débiteur au jour de la saisie.

Dans le délai de quinze jours ouvrables qui suit la saisie et pendant lequel les sommes laissées au compte sont indisponibles, ce solde peut être affecté à l'avantage ou au préjudice du saisissant par les opérations suivantes dès lors qu'il est prouvé que leur date est antérieure à la saisie :

1° Au crédit : les remises faites antérieurement, en vue de leur encaissement, de chèques ou d'effets de commerce, non encore portées au compte ;

2° Au débit :

a) L'imputation des chèques remis à l'encaissement ou portés au crédit du compte antérieurement à la saisie et revenus impayés ;

b) Les retraits par billetterie effectués antérieurement à la saisie et les paiements par carte, dès lors que leurs bénéficiaires ont été effectivement crédités antérieurement à la saisie.

Par dérogation aux dispositions prévues au deuxième alinéa, les effets de commerce remis à l'escompte et non payés à leur présentation ou à leur échéance lorsqu'elle est postérieure à la saisie peuvent être contrepassés dans le délai d'un mois qui suit la saisie.

Le solde saisi attribué n'est diminué par ces éventuelles opérations de débit et de crédit que dans la mesure où leur résultat cumulé est négatif et supérieur aux sommes non frappées par la saisie au jour de leur règlement.

**Art. L162-2**

Le tiers saisi laisse à disposition du débiteur personne physique, dans la limite du solde créditeur du ou des comptes au jour de la saisie, une somme à caractère alimentaire d'un montant égal au montant forfaitaire, pour un allocataire seul, mentionné à l'article L. 262-2 du code de l'action sociale et des familles.

Lorsque le débiteur est un entrepreneur individuel à responsabilité limitée, le premier alinéa ne s'applique qu'à la saisie des comptes afférents à son patrimoine non affecté.

### LIVRE II : LES PROCÉDURES D'EXÉCUTION MOBILIÈRE

#### TITRE Ier : LA SAISIE DES CRÉANCES DE SOMMES D'ARGENT

##### Chapitre Ier : La saisie-attribution

**Art. L211-1**

Tout créancier muni d'un titre exécutoire constatant une créance liquide et exigible peut, pour en obtenir le paiement, saisir entre les mains d'un tiers les créances de son débiteur portant sur une somme d'argent, sous réserve des dispositions particulières à la saisie des rémunérations prévue par le code du travail.

**Art. L211-1-1**

Lorsque le tiers saisi est un établissement habilité par la loi à tenir des comptes de dépôt, les actes lui sont transmis par voie électronique.

**Art. L211-2**

L'acte de saisie emporte, à concurrence des sommes pour lesquelles elle est pratiquée, attribution immédiate au profit du saisissant de la créance saisie, disponible entre les mains du tiers ainsi que de tous ses accessoires. Il rend le tiers personnellement débiteur des causes de la saisie dans la limite de son obligation.

La notification ultérieure d'autres saisies ou de toute autre mesure de prélèvement, même émanant de créanciers privilégiés, ainsi que la survenance d'un jugement portant ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ne remettent pas en cause cette attribution.

Toutefois, les actes de saisie notifiés au cours de la même journée entre les mains du même tiers sont réputés faits simultanément. Si les sommes disponibles ne permettent pas de désintéresser la totalité des créanciers ainsi saisissants, ceux-ci viennent en concours.

Lorsqu'une saisie-attribution se trouve privée d'effet, les saisies et prélèvements ultérieurs prennent effet à leur date.

**Art. L211-3**

Le tiers saisi est tenu de déclarer au créancier l'étendue de ses obligations à l'égard du débiteur ainsi que les modalités qui pourraient les affecter et, s'il y a lieu, les cessions de créances, délégations, nantissements ou saisies antérieures.

**Art. L211-4**

Toute contestation relative à la saisie est formée dans un délai fixé par décret en Conseil d'Etat.

En l'absence de contestation, le créancier requiert le paiement de la créance qui lui a été attribuée par l'acte de saisie.

Toutefois, le débiteur saisi qui n'aurait pas élevé de contestation dans le délai prescrit peut agir à ses frais en répétition de l'indu devant le juge du fond compétent.

**Art. L211-5**

En cas de contestation, le paiement est différé sauf si le juge autorise le paiement pour la somme qu'il détermine.

##### Chapitre II : La saisie et la cession des rémunérations

###### Section 1 : Dispositions générales

**Art. L212-1**

La saisie et la cession des rémunérations sont régies par les articles L. 3252-1 à L. 3252-13 du code du travail.

###### Section 2 : Dispositions particulières à la saisie  sur les rémunérations des agents publics

**Art. L212-2**

Les dispositions des articles mentionnés à l'article L. 212-1 relatives à la saisie et à la cession des rémunérations sont applicables aux salaires et traitements des fonctionnaires civils et aux soldes des officiers ou assimilés, sous-officiers, militaires ou assimilés de l'armée de terre, de la marine et de l'armée de l'air et de l'espace en activité, quelle que soit leur position statutaire, ainsi qu'aux soldes des officiers généraux du cadre de réserve.

Pour ces militaires, les accessoires de solde dont il n'est pas tenu compte pour le calcul de la retenue sont fixés par décret.

**Art. L212-3**

L'article L. 212-2 n'est pas applicable aux primes accordées aux militaires en vertu des lois sur le recrutement.

##### Chapitre III : La procédure de paiement direct  des pensions alimentaires

**Art. L213-1**

Tout créancier d'une pension alimentaire peut se faire payer directement le montant de cette pension par les tiers débiteurs de sommes liquides et exigibles envers le débiteur de la pension. Il peut notamment exercer ce droit entre les mains de tout débiteur de sommes dues à titre de rémunération, ainsi que de tout dépositaire de fonds.

La demande en paiement direct est recevable dès qu'une échéance d'une pension alimentaire n'a pas été payée à son terme et qu'elle a été fixée par :

1° Une décision judiciaire devenue exécutoire ;

1° bis Une convention homologuée par le juge ;

2° Un accord par lequel les époux consentent mutuellement à leur divorce ou à leur séparation de corps par acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire selon les modalités prévues à l'article 229-1 du code civil ;

3° Un acte reçu en la forme authentique par un notaire ;

4° Une convention rendue exécutoire dans les conditions prévues à l'article L. 582-2 du code de la sécurité sociale ;

5° Une transaction ou un acte constatant un accord issu d'une médiation, d'une conciliation ou d'une procédure participative, lorsqu'ils sont contresignés par les avocats de chacune des parties et revêtus de la formule exécutoire par le greffe de la juridiction compétente en application du 7° de l'article L. 111-3.

Cette procédure est applicable au recouvrement de la contribution aux charges du mariage prévues par l'article 214 du code civil. Elle l'est aussi au recouvrement de la rente prévue par l'article 276 et des subsides prévus par l'article 342 du même code.

**Art. L213-2**

La demande vaut, sans autre procédure et par préférence à tous autres créanciers, attribution au bénéficiaire des sommes qui en font l'objet au fur et à mesure qu'elles deviennent exigibles.

Le tiers est tenu de verser directement ces sommes au bénéficiaire selon les échéances fixées par le jugement.

**Art. L213-3**

Sauf convention contraire, les sommes payées au créancier de la pension alimentaire sont versées à son domicile ou à sa résidence.

**Art. L213-4**

La procédure de paiement direct est applicable aux termes à échoir de la pension alimentaire.

Elle l'est aussi aux termes échus pour les six derniers mois avant la notification de la demande de paiement direct.

Le règlement de ces sommes est fait par fractions égales sur une période de douze mois.

Par dérogation aux deuxième et troisième alinéas, lorsqu'un organisme débiteur de prestations familiales agit pour le compte d'un créancier d'aliments, la procédure de paiement direct est applicable aux termes échus de la pension alimentaire dans la limite des vingt-quatre derniers mois avant la notification de la demande de paiement direct. Dans ce cas, le règlement de ces sommes s'effectue sur une période maximale de vingt-quatre mois dans des conditions définies par décret en conseil d'Etat.

**Art. L213-5**

La demande de paiement direct est faite par l'intermédiaire d'un huissier de justice.

Lorsqu'une administration publique est subrogée dans les droits d'un créancier d'aliments, elle peut elle-même former la demande de paiement direct et se prévaloir des dispositions des articles L. 152-1 et L. 152-2.

Lorsqu'un organisme débiteur de prestations familiales agit pour le compte d'un créancier d'aliments, il peut lui-même former la demande de paiement direct.

**Art. L213-6**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

#### TITRE II : LA SAISIE DES BIENS CORPORELS

##### Chapitre Ier : La saisie-vente

###### Section 1 : Dispositions générales

**Art. L221-1**

Tout créancier muni d'un titre exécutoire constatant une créance liquide et exigible peut, après signification d'un commandement, faire procéder à la saisie et à la vente des biens meubles corporels appartenant à son débiteur, qu'ils soient ou non détenus par ce dernier.

Tout créancier remplissant les mêmes conditions peut se joindre aux opérations de saisie par voie d'opposition.

Lorsque la saisie porte sur des biens qui sont détenus par un tiers et dans les locaux d'habitation de ce dernier, elle est autorisée par le juge de l'exécution.

**Art. L221-2**

La saisie-vente dans un local servant à l'habitation du débiteur, lorsqu'elle tend au recouvrement d'une créance autre qu'alimentaire, inférieure à un montant fixé par voie réglementaire, ne peut être pratiquée, sauf autorisation du juge, que si ce recouvrement n'est pas possible par voie de saisie d'un compte de dépôt ou des rémunérations du travail.

###### Section 2 : La mise en vente des biens saisis

**Art. L221-3**

La vente forcée des biens a lieu aux enchères publiques après un délai d'un mois à compter du jour de la saisie pendant lequel le débiteur peut procéder à une vente amiable dans les conditions prévues au présent article.

Le débiteur contre lequel est poursuivie une mesure d'exécution forcée peut, dans les conditions prévues par décret en Conseil d'Etat, vendre volontairement les biens saisis pour en affecter le prix au paiement des créanciers.

Le débiteur informe l'huissier de justice chargé de l'exécution des propositions qui lui ont été faites. Si le créancier établit que ces propositions sont insuffisantes, la personne chargée de l'exécution procède à l'enlèvement du ou des biens pour qu'ils soient vendus aux enchères publiques.

La responsabilité du créancier ne peut pas être recherchée sauf si le refus d'autoriser la vente est inspiré par l'intention de nuire au débiteur.

Le transfert de la propriété du bien est subordonné au paiement de son prix.

**Art. L221-4**

L'agent habilité par la loi à procéder à la vente arrête les opérations de vente lorsque le prix des biens vendus atteint un montant suffisant pour payer en principal, intérêts et frais, les créanciers saisissants et opposants.

Il est responsable de la représentation du prix de l'adjudication.

Sauf disposition contraire, il ne peut être procédé à aucune saisie sur le prix de la vente.

###### Section 3 : Les incidents de saisie

**Art. L221-5**

Seuls sont admis à faire valoir leurs droits sur le prix de la vente les créanciers saisissants ou opposants qui se sont manifestés avant la vérification des biens saisis et ceux qui, avant la saisie, ont procédé à une mesure conservatoire ou à la publication d'une sûreté sur les mêmes biens.

**Art. L221-6**

En cas de concours entre les créanciers, l'agent chargé de la vente propose une répartition amiable entre eux.

A défaut d'accord, il consigne les fonds auprès de la Caisse des dépôts et consignations et saisit le juge de l'exécution à l'effet de procéder à la répartition du prix.

##### Chapitre II : La saisie-appréhension et la saisie-revendication  des biens meubles corporels

###### Section 1 : La saisie-appréhension

**Art. L222-1**

L'huissier de justice chargé de l'exécution fait appréhender les meubles que le débiteur est tenu de livrer ou de restituer au créancier en vertu d'un titre exécutoire, sauf si le débiteur s'offre à en effectuer le transport à ses frais.

Le juge de l'exécution peut établir le titre exécutoire prévu au premier alinéa dans des conditions fixées par décret en Conseil d'Etat.

Lorsque le meuble se trouve entre les mains d'un tiers et dans les locaux d'habitation de ce dernier, il ne peut être appréhendé que sur autorisation du juge de l'exécution.

###### Section 2 : La saisie-revendication

**Art. L222-2**

Toute personne apparemment fondée à requérir la délivrance ou la restitution d'un bien meuble corporel peut, en attendant sa remise, le rendre indisponible au moyen d'une saisie-revendication.

##### Chapitre III : Les mesures d'exécution  sur les véhicules terrestres à moteur

###### Section 1 : La saisie par déclaration  auprès de l'autorité administrative

**Art. L223-1**

L'huissier de justice chargé de l'exécution d'un titre exécutoire peut faire une déclaration aux fins de saisie d'un véhicule terrestre à moteur auprès de l'autorité administrative compétente.

La notification de cette déclaration au débiteur produit tous les effets d'une saisie.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 2 : La saisie par immobilisation du véhicule

**Art. L223-2**

L'huissier de justice chargé de l'exécution muni d'un titre exécutoire peut saisir le véhicule du débiteur en l'immobilisant, en quelque lieu qu'il se trouve, par tout moyen n'entraînant aucune détérioration du véhicule. Le débiteur peut demander au juge la levée de l'immobilisation du véhicule.

##### Chapitre IV : La saisie des biens placés dans un coffre-fort

#### TITRE III : LA SAISIE DES DROITS INCORPORELS

##### Chapitre Ier : Dispositions générales

**Art. L231-1**

Tout créancier muni d'un titre exécutoire constatant une créance liquide et exigible peut faire procéder à la saisie et à la vente des droits incorporels, autres que les créances de sommes d'argent, dont son débiteur est titulaire.

##### Chapitre II : Les opérations de saisie

##### Chapitre III : Les opérations de vente

**Art. L233-1**

Seuls sont admis à faire valoir leurs droits sur le prix de la vente les créanciers saisissants ou opposants qui se sont manifestés avant la vente.

#### TITRE IV : LES AUTRES SAISIES MOBILIÈRES

##### Chapitre unique

**Art. L241-1**

Les dispositions particulières relatives aux autres procédures d'exécution mobilière sont énoncées :

1° Par le code des transports pour la saisie des navires et des aéronefs ;

2° Par le code du domaine public fluvial et de la navigation intérieure pour la saisie des bateaux de navigation intérieure d'un tonnage égal ou supérieur à vingt tonnes ;

3° Par le code de la propriété intellectuelle pour la saisie en matière de droits de propriété littéraire, artistique et industrielle ;

4° Par le code rural et de la pêche maritime pour les oppositions à tiers détenteur des mutualités sociales agricoles ;

5° Par le code de la sécurité sociale pour les oppositions à tiers détenteur des caisses de sécurité sociale.

#### TITRE V : LA DISTRIBUTION DES DENIERS

##### Chapitre unique

**Art. L251-1**

Les procédures de distribution des deniers provenant de l'exécution d'une procédure civile d'exécution prévue par le présent livre sont régies par décret en Conseil d'Etat.

### LIVRE III : LA SAISIE IMMOBILIÈRE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre unique

**Art. L311-1**

La saisie immobilière tend à la vente forcée de l'immeuble du débiteur ou, le cas échéant, du tiers acquéreur en vue de la distribution de son prix.

**Art. L311-2**

Tout créancier muni d'un titre exécutoire constatant une créance liquide et exigible peut procéder à une saisie immobilière dans les conditions fixées par le présent livre et par les dispositions qui ne lui sont pas contraires du livre Ier.

**Art. L311-3**

Est nulle toute convention portant qu'à défaut d'exécution des engagements pris envers lui, le créancier peut faire vendre les immeubles de son débiteur en dehors des formes prescrites pour la saisie immobilière.

**Art. L311-4**

Lorsque la poursuite est engagée en vertu d'une décision de justice exécutoire par provision, la vente forcée ne peut intervenir qu'après une décision définitive passée en force de chose jugée.

Toutefois, pendant le délai de l'opposition, aucune poursuite ne peut être engagée en vertu d'une décision rendue par défaut.

**Art. L311-5**

Le créancier ne peut procéder à la saisie de plusieurs immeubles de son débiteur que dans le cas où la saisie d'un seul ou de certains d'entre eux n'est pas suffisante pour le désintéresser et désintéresser les créanciers inscrits.

Le créancier ne peut saisir les immeubles qui ne sont pas hypothéqués en sa faveur que dans le cas où l'hypothèque dont il bénéficie ne lui permet pas d'être rempli de ses droits.

**Art. L311-6**

Sauf dispositions législatives particulières, la saisie immobilière peut porter sur tous les droits réels afférents aux immeubles, y compris leurs accessoires réputés immeubles, susceptibles de faire l'objet d'une cession.

**Art. L311-7**

La saisie des immeubles communs est poursuivie contre les deux époux.

**Art. L311-8**

Les immeubles d'un mineur, même émancipé, ou d'un majeur en curatelle ou en tutelle ne peuvent être saisis avant la discussion de leurs meubles.

Toutefois, la discussion des meubles n'est pas requise avant la saisie des immeubles indivis entre un majeur et un mineur ou un majeur en curatelle ou en tutelle, si la dette leur est commune. Elle ne l'est pas non plus dans le cas où les poursuites ont commencé alors que le majeur n'était pas encore placé sous curatelle ou sous tutelle.

#### TITRE II : LA SAISIE ET LA VENTE DE L'IMMEUBLE

##### Chapitre Ier : La saisie de l'immeuble

**Art. L321-1**

Le créancier saisit l'immeuble par acte signifié au débiteur ou au tiers acquéreur.

**Art. L321-2**

L'acte de saisie rend l'immeuble indisponible et restreint les droits de jouissance et d'administration du saisi.

Celui-ci ne peut ni aliéner le bien ni le grever de droits réels sous réserve des dispositions de l'article L. 322-1.

A moins que le bien soit loué, le saisi en est constitué séquestre sauf à ce que les circonstances justifient la désignation d'un tiers ou l'expulsion du débiteur pour cause grave.

**Art. L321-3**

L'acte de saisie d'un immeuble emporte saisie de ses fruits, sauf l'effet d'une saisie antérieure.

**Art. L321-4**

Les baux consentis par le débiteur après l'acte de saisie sont, quelle que soit leur durée, inopposables au créancier poursuivant comme à l'acquéreur.

La preuve de l'antériorité du bail peut être faite par tout moyen.

**Art. L321-5**

La saisie immobilière est opposable aux tiers à partir de sa publication au fichier immobilier.

Les aliénations non publiées ou publiées postérieurement et qui n'ont pas été faites dans les conditions prévues à l'article L. 322-1 sont inopposables au créancier poursuivant comme à l'acquéreur, sauf consignation auprès de la Caisse des dépôts et consignations d'une somme suffisante pour acquitter en principal, intérêts et frais, ce qui est dû aux créanciers inscrits ainsi qu'au créancier poursuivant ; la somme ainsi consignée leur est affectée spécialement.

Sont pareillement inopposables les inscriptions du chef du saisi qui n'ont pas été prises antérieurement à la publication de la saisie.

**Art. L321-6**

En cas de saisies simultanées de plusieurs de ses immeubles, le débiteur peut demander au juge le cantonnement de celles-ci.

Il peut également solliciter du juge une conversion partielle des saisies en hypothèque sur certains de ses immeubles qui prendra rang au jour de la publication de la saisie, sous réserve de l'inscription de la sûreté dans le mois de la notification de la décision.

##### Chapitre II : La vente de l'immeuble saisi

###### Section 1 : Dispositions générales

**Art. L322-1**

Les biens sont vendus soit à l'amiable sur autorisation judiciaire, soit par adjudication.

En cas d'accord entre le débiteur, le créancier poursuivant, les créanciers inscrits sur l'immeuble saisi à la date de la publication du commandement de payer valant saisie, les créanciers inscrits sur l'immeuble avant la publication du titre de vente et qui sont intervenus dans la procédure ainsi que le créancier mentionné au 3° de l'article 2402 du code civil, ils peuvent également être vendus de gré à gré après l'orientation en vente forcée et jusqu'à l'ouverture des enchères.

**Art. L322-2**

L'huissier de justice instrumentaire peut pénétrer dans les lieux et, le cas échéant, faire procéder à l'ouverture des portes et des meubles, afin de décrire l'immeuble saisi.

En l'absence de l'occupant du local ou si ce dernier en refuse l'accès, l'huissier de justice procède comme il est dit aux articles L. 142-1 et L. 142-2. Lorsque les lieux sont occupés par un tiers en vertu d'un droit opposable au débiteur, l'huissier de justice ne peut y pénétrer que sur autorisation préalable du juge de l'exécution, à défaut d'accord de l'occupant.

###### Section 2 : La vente amiable sur autorisation judiciaire

**Art. L322-3**

La vente amiable sur autorisation judiciaire produit les effets d'une vente volontaire. Elle ne peut pas donner lieu à rescision pour lésion.

**Art. L322-4**

L'acte notarié de vente n'est établi que sur consignation du prix auprès de la Caisse des dépôts et consignations et justification du paiement des frais de la vente et des frais taxés.

###### Section 3 : La vente par adjudication

**Art. L322-5**

L'adjudication de l'immeuble a lieu aux enchères publiques à l'audience du juge.

**Art. L322-6**

Le montant de la mise à prix est fixé par le créancier poursuivant. A défaut d'enchère, celui-ci est déclaré adjudicataire d'office à ce montant.

Le débiteur peut, en cas d'insuffisance manifeste du montant de la mise à prix, saisir le juge afin de voir fixer une mise à prix en rapport avec la valeur vénale de l'immeuble et les conditions du marché. Toutefois, à défaut d'enchère, le poursuivant ne peut être déclaré adjudicataire que pour la mise à prix initiale.

**Art. L322-7**

Sous réserve des incapacités tenant aux fonctions qu'elle exerce, toute personne peut se porter enchérisseur si elle justifie de garanties de paiement.

**Art. L322-7-1**

La personne condamnée à l'une des peines complémentaires prévues au 2° du I de l'article 225-26 du code pénal, au 3° du IV et au deuxième alinéa du V de l'article L. 1337-4 du code de la santé publique, au 3° de l'article L. 184-7 et au deuxième alinéa de l'article L. 184-8 du code de la construction et de l'habitation, au 3° du III et au deuxième alinéa du IV de l'article L. 511-6 et au 3° du II et au troisième alinéa du III de l'article L. 521-4 du même code ne peut se porter enchérisseur pendant la durée de cette peine pour l'acquisition d'un bien immobilier à usage d'habitation ou d'un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement, sauf dans le cas d'une acquisition pour une occupation à titre personnel.

**Art. L322-8**

L'adjudication ne peut donner lieu à déclaration de command.

**Art. L322-9**

L'adjudicataire verse le prix sur un compte séquestre ou le consigne auprès de la Caisse des dépôts et consignations et paye les frais de la vente.

Il ne peut, avant le versement ou la consignation et le paiement, accomplir un acte de disposition sur le bien à l'exception de la constitution d'une hypothèque accessoire à un contrat de prêt destiné à financer l'acquisition de ce bien.

**Art. L322-10**

L'adjudication emporte vente forcée du bien saisi et en transmet la propriété à l'adjudicataire.

Elle ne confère à celui-ci d'autres droits que ceux appartenant au saisi. Ce dernier est tenu, à l'égard de l'adjudicataire, à la délivrance du bien et à la garantie d'éviction.

**Art. L322-11**

Le titre de vente n'est délivré à l'adjudicataire que sur justification du paiement des frais taxés.

**Art. L322-12**

A défaut de versement du prix ou de sa consignation et de paiement des frais, la vente est résolue de plein droit.

L'adjudicataire défaillant est tenu au paiement de la différence entre son enchère et le prix de la revente, si celui-ci est moindre. Il ne peut prétendre à la répétition des sommes qu'il a acquittées.

**Art. L322-13**

Le jugement d'adjudication constitue un titre d'expulsion à l'encontre du saisi.

###### Section 4 : Dispositions communes

**Art. L322-14**

Le versement du prix ou sa consignation et le paiement des frais de la vente purgent de plein droit l'immeuble de toute sûreté publiée du chef du débiteur à compter de la publication du titre de vente.

#### TITRE III : LA DISTRIBUTION DU PRIX

##### Chapitre Ier : Dispositions générales

**Art. L331-1**

Seuls sont admis à faire valoir leurs droits sur le prix de la vente le créancier poursuivant, les créanciers inscrits sur l'immeuble saisi à la date de la publication du commandement de payer valant saisie, les créanciers inscrits sur l'immeuble avant la publication du titre de vente et qui sont intervenus dans la procédure, les créanciers énumérés à l'article 2377 et au 3° de l'article 2402 du code civil ainsi que les créanciers titulaires d'une sûreté publiée sur les immeubles par destination saisis avant la publication du titre de vente.

**Art. L331-2**

Les créanciers sommés de déclarer leur créance et qui ont omis de le faire sont déchus du bénéfice de leur sûreté pour la distribution du prix de vente de l'immeuble.

##### Chapitre II : La distribution amiable

##### Chapitre III : La distribution judiciaire

##### Chapitre IV : Dispositions communes

**Art. L334-1**

Si la distribution du prix n'est pas intervenue dans un délai fixé par voie réglementaire, son versement ou sa consignation produit, à l'égard du débiteur, tous les effets d'un paiement à hauteur de la part du prix de vente qui sera remise aux créanciers après la distribution.

#### TITRE IV : DISPOSITIONS APPLICABLES DANS LES DÉPARTEMENTS DU BAS-RHIN, DU HAUT-RHIN ET DE LA MOSELLE

##### Chapitre unique

**Art. L341-1**

Le présent livre ne modifie pas les dispositions applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

### LIVRE IV : L'EXPULSION

#### TITRE Ier : LES CONDITIONS DE L'EXPULSION

##### Chapitre Ier : Dispositions générales

**Art. L411-1**

Sauf disposition spéciale, l'expulsion d'un immeuble ou d'un lieu habité ne peut être poursuivie qu'en vertu d'une décision de justice ou d'un procès-verbal de conciliation exécutoire et après signification d'un commandement d'avoir à libérer les locaux.

##### Chapitre II : Dispositions particulières aux lieux habités ou locaux à usage professionnel

**Art. L412-1**

Si l'expulsion porte sur un lieu habité par la personne expulsée ou par tout occupant de son chef, elle ne peut avoir lieu qu'à l'expiration d'un délai de deux mois qui suit le commandement, sans préjudice des dispositions des articles L. 412-3 à L. 412-7. Toutefois, le juge peut, notamment lorsque la procédure de relogement effectuée en application de l'article L. 442-4-1 du code de la construction et de l'habitation n'a pas été suivie d'effet du fait du locataire ou lorsque la procédure d'expulsion porte sur un lieu habité en vertu du dispositif visant à assurer la protection et la préservation de locaux vacants par l'occupation de résidents temporaires, régi par l'article 29 de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique, réduire ou supprimer ce délai.

Le délai prévu au premier alinéa du présent article ne s'applique pas lorsque le juge qui ordonne l'expulsion constate la mauvaise foi de la personne expulsée ou que les personnes dont l'expulsion a été ordonnée sont entrées dans les locaux à l'aide de manœuvres, de menaces, de voies de fait ou de contrainte.

**Art. L412-2**

Lorsque l'expulsion aurait pour la personne concernée des conséquences d'une exceptionnelle dureté, notamment du fait de la période de l'année considérée ou des circonstances atmosphériques, le délai prévu à l'article L. 412-1 peut être prorogé par le juge pour une durée n'excédant pas trois mois.

**Art. L412-3**

Le juge peut accorder des délais renouvelables aux occupants de lieux habités ou de locaux à usage professionnel, dont l'expulsion a été ordonnée judiciairement, chaque fois que le relogement des intéressés ne peut avoir lieu dans des conditions normales.

Le juge qui ordonne l'expulsion peut accorder les mêmes délais, dans les mêmes conditions.

Cette disposition n'est pas applicable lorsque le propriétaire exerce son droit de reprise dans les conditions prévues à l'article 19 de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement, lorsque la procédure de relogement effectuée en application de l'article L. 442-4-1 du code de la construction et de l'habitation n'a pas été suivie d'effet du fait du locataire ou lorsque ce dernier est de mauvaise foi.

Les deux premiers alinéas du présent article ne s'appliquent pas lorsque les occupants dont l'expulsion a été ordonnée sont entrés dans les locaux à l'aide de manœuvres, de menaces, de voies de fait ou de contrainte.

**Art. L412-4**

La durée des délais prévus à l'article L. 412-3 ne peut, en aucun cas, être inférieure à un mois ni supérieure à un an. Pour la fixation de ces délais, il est tenu compte de la bonne ou mauvaise volonté manifestée par l'occupant dans l'exécution de ses obligations, des situations respectives du propriétaire et de l'occupant, notamment en ce qui concerne l'âge, l'état de santé, la qualité de sinistré par faits de guerre, la situation de famille ou de fortune de chacun d'eux, les circonstances atmosphériques, ainsi que des diligences que l'occupant justifie avoir faites en vue de son relogement. Il est également tenu compte du droit à un logement décent et indépendant, des délais liés aux recours engagés selon les modalités prévues aux articles L. 441-2-3 et L. 441-2-3-1 du code de la construction et de l'habitation et du délai prévisible de relogement des intéressés.

**Art. L412-5**

Dès le commandement d'avoir à libérer les locaux, l'huissier de justice chargé de l'exécution de la mesure d'expulsion en saisit le représentant de l'Etat dans le département afin que celui-ci en informe la commission de coordination des actions de prévention des expulsions locatives prévue à l'article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, et qu'il informe le ménage locataire de la possibilité de saisir la commission de médiation en vue d'une demande de relogement au titre du droit au logement opposable. A défaut de saisine du représentant de l'Etat dans le département par l'huissier, le délai avant l'expiration duquel l'expulsion ne peut avoir lieu est suspendu.

La saisine du représentant de l'Etat dans le département par l'huissier et l'information de la commission de coordination des actions de prévention des expulsions locatives par le représentant de l'Etat dans le département s'effectuent par voie électronique par l'intermédiaire du système d'information prévu au dernier alinéa du même article 7-2.

**Art. L412-6**

Nonobstant toute décision d'expulsion passée en force de chose jugée et malgré l'expiration des délais accordés en vertu de l'article L. 412-3, il est sursis à toute mesure d'expulsion non exécutée à la date du 1er novembre de chaque année jusqu'au 31 mars de l'année suivante, à moins que le relogement des intéressés soit assuré dans des conditions suffisantes respectant l'unité et les besoins de la famille.

Par dérogation au premier alinéa du présent article, ce sursis ne s'applique pas lorsque la mesure d'expulsion a été prononcée en raison d'une introduction sans droit ni titre dans le domicile d'autrui à l'aide de manœuvres, de menaces, de voies de fait ou de contrainte.

Le juge peut supprimer ou réduire le bénéfice du sursis mentionné au même premier alinéa lorsque les personnes dont l'expulsion a été ordonnée sont entrées dans tout autre lieu que le domicile à l'aide des procédés mentionnés au deuxième alinéa.

**Art. L412-7**

Les dispositions des articles L. 412-3 à L. 412-6 ne sont pas applicables aux occupants de locaux spécialement destinés aux logements d'étudiants lorsque les intéressés cessent de satisfaire aux conditions en raison desquelles le logement a été mis à leur disposition.

Les dispositions du titre II du présent livre ne sont pas non plus applicables à ces occupants.

**Art. L412-8**

Les articles L. 412-1 à L. 412-7 ne sont pas applicables à l'expulsion du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin violent ordonnée par le juge aux affaires familiales sur le fondement de l'article 515-9 du code civil.

#### TITRE II : LA PRÉVENTION DES DIFFICULTÉS D'EXÉCUTION

##### Chapitre unique : L'astreinte

**Art. L421-1**

Par exception aux deuxième et troisième alinéas de l'article L. 131-2, les astreintes fixées pour obliger l'occupant d'un local à quitter les lieux ont toujours un caractère provisoire et sont révisées et liquidées par le juge une fois la décision d'expulsion exécutée.

**Art. L421-2**

Par exception au premier alinéa de l'article L. 131-2, le montant de l'astreinte une fois liquidée ne peut excéder la somme compensatrice du préjudice effectivement causé. Il est tenu compte, lors de sa fixation, des difficultés que le débiteur a rencontrées pour satisfaire à l'exécution de la décision.

L'astreinte n'est pas maintenue lorsque l'occupant a établi l'existence d'une cause étrangère qui ne lui est pas imputable et qui a retardé ou empêché l'exécution de la décision.

#### TITRE III : LES OPÉRATIONS D'EXPULSION

##### Chapitre Ier : Dispositions générales

**Art. L431-1**

Les dispositions des articles L. 142-1 et L. 142-3 ne s'appliquent pas en matière d'expulsion, sous réserve des dispositions de l'article L. 451-1.

**Art. L431-2**

En matière d'expulsion, lorsqu'il requiert le concours de la force publique, l'huissier de justice chargé de l'exécution procède par voie électronique par l'intermédiaire du système d'information prévu au dernier alinéa de l'article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

**Art. L431-3**

Si l'expulsion porte sur un lieu habité par la personne expulsée ou par tout occupant de son chef, le commissaire de justice chargé de l'expulsion transmet une copie du procès-verbal d'expulsion signifié ou remis à la personne expulsée au représentant de l'Etat dans le département ainsi qu'à la commission de coordination des actions de prévention des expulsions locatives prévue à l'article 7-2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

Cette transmission s'effectue par l'intermédiaire du système d'information prévu au dernier alinéa du même article 7-2.

##### Chapitre II : Le procès-verbal d'expulsion

##### Chapitre III : Le sort des meubles

**Art. L433-1**

Les meubles se trouvant sur les lieux sont remis, aux frais de la personne expulsée, en un lieu que celle-ci désigne. A défaut, ils sont laissés sur place ou entreposés en un autre lieu approprié et décrits avec précision par l'huissier de justice chargé de l'exécution avec sommation à la personne expulsée d'avoir à les retirer dans un délai fixé par voie réglementaire.

**Art. L433-2**

A l'expiration du délai imparti, il est procédé à la mise en vente aux enchères publiques des biens susceptibles d'être vendus. Les biens qui ne sont pas susceptibles d'être vendus sont réputés abandonnés.

Le produit de la vente est remis à la personne expulsée après déduction des frais et de la créance du bailleur.

**Art. L433-3**

Les articles L. 433-1 et L. 433-2 ne sont pas applicables à l'expulsion du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin violent ordonnée par le juge aux affaires familiales sur le fondement de l'article 515-9 du code civil.

#### TITRE IV : LES DIFFICULTÉS D'EXÉCUTION

##### Chapitre Ier : La réinstallation de la personne expulsée

##### Chapitre II : Les contestations

#### TITRE V : DISPOSITIONS PROPRES À LA REPRISE  DES LOCAUX ABANDONNÉS

##### Chapitre unique

**Art. L451-1**

L'huissier de justice chargé de l'exécution de la mesure d'expulsion peut procéder comme il est dit à l'article L. 142-1 pour constater que la personne expulsée et les occupants de son chef ont volontairement libéré les locaux postérieurement à la signification du commandement prévu à l'article L. 411-1 et pour procéder à la reprise des lieux.

### LIVRE V : LES MESURES CONSERVATOIRES

#### TITRE Ier : DISPOSITIONS COMMUNES

##### Chapitre Ier : Les conditions et la mise en œuvre

**Art. L511-1**

Toute personne dont la créance paraît fondée en son principe peut solliciter du juge l'autorisation de pratiquer une mesure conservatoire sur les biens de son débiteur, sans commandement préalable, si elle justifie de circonstances susceptibles d'en menacer le recouvrement.

La mesure conservatoire prend la forme d'une saisie conservatoire ou d'une sûreté judiciaire.

**Art. L511-2**

Une autorisation préalable du juge n'est pas nécessaire lorsque le créancier se prévaut d'un titre exécutoire ou d'une décision de justice qui n'a pas encore force exécutoire. Il en est de même en cas de défaut de paiement d'une lettre de change acceptée, d'un billet à ordre, d'un chèque ou d'un loyer resté impayé dès lors qu'il résulte d'un contrat écrit de louage d'immeubles.

**Art. L511-3**

L'autorisation est donnée par le juge de l'exécution. Toutefois, elle peut être accordée par le président du tribunal de commerce lorsque, demandée avant tout procès, elle tend à la conservation d'une créance relevant de la compétence de la juridiction commerciale.

**Art. L511-4**

A peine de caducité de la mesure conservatoire, le créancier engage ou poursuit, dans les conditions et délais fixés par décret en Conseil d'Etat, une procédure permettant d'obtenir un titre exécutoire s'il n'en possède pas.

##### Chapitre II : Les contestations

**Art. L512-1**

Même lorsqu'une autorisation préalable n'est pas requise, le juge peut donner mainlevée de la mesure conservatoire s'il apparaît que les conditions prescrites par l'article L. 511-1 ne sont pas réunies.

A la demande du débiteur, le juge peut substituer à la mesure conservatoire initialement prise toute autre mesure propre à sauvegarder les intérêts des parties.

La constitution d'une caution bancaire irrévocable conforme à la mesure sollicitée dans la saisie entraîne mainlevée de la mesure de sûreté, sous réserve des dispositions de l'article L. 511-4.

**Art. L512-2**

Les frais occasionnés par une mesure conservatoire sont à la charge du débiteur, sauf décision contraire du juge.

Lorsque la mainlevée a été ordonnée par le juge, le créancier peut être condamné à réparer le préjudice causé par la mesure conservatoire.

#### TITRE II : LES SAISIES CONSERVATOIRES

##### Chapitre Ier : Dispositions générales

**Art. L521-1**

La saisie conservatoire peut porter sur tous les biens mobiliers, corporels ou incorporels, appartenant au débiteur.

Elle les rend indisponibles.

Sous réserve des dispositions de l'article L. 523-1, un bien peut faire l'objet de plusieurs saisies conservatoires.

##### Chapitre II : La saisie conservatoire  sur les biens meubles corporels

**Art. L522-1**

Le créancier qui a obtenu ou possède un titre exécutoire constatant une créance liquide et exigible peut faire procéder à la vente des biens qui ont été rendus indisponibles jusqu'à concurrence du montant de sa créance.

##### Chapitre III : La saisie conservatoire des créances

###### Section 1 : Les opérations de saisie

**Art. L523-1**

Lorsque la saisie porte sur une créance ayant pour objet une somme d'argent, l'acte de saisie la rend indisponible à concurrence du montant autorisé par le juge ou, lorsque cette autorisation n'est pas nécessaire, à concurrence du montant pour lequel la saisie est pratiquée. La saisie produit les effets d'une consignation prévus à l'article 2350 du code civil.

**Art. L523-1-1**

Lorsque le tiers saisi est un établissement habilité par la loi à tenir des comptes de dépôt, les actes lui sont transmis par voie électronique.

###### Section 2 : La conversion en saisie-attribution

**Art. L523-2**

Si la saisie conservatoire porte sur une créance, le créancier, muni d'un titre exécutoire, peut en demander le paiement. Cette demande emporte attribution immédiate de la créance saisie jusqu'à concurrence du montant de la condamnation et des sommes dont le tiers saisi s'est reconnu ou a été déclaré débiteur.

##### Chapitre IV : La saisie conservatoire des droits d'associé  et des valeurs mobilières

##### Chapitre V : La saisie conservatoire des biens  placés dans un coffre-fort

#### TITRE III : LES SÛRETÉS JUDICIAIRES

##### Chapitre Ier : Dispositions générales

**Art. L531-1**

Une sûreté judiciaire peut être constituée à titre conservatoire sur les immeubles, les fonds de commerce, les actions, parts sociales et valeurs mobilières.

**Art. L531-2**

Les biens grevés d'une sûreté judiciaire demeurent aliénables. Le prix en est payé et distribué dans les conditions fixées par décret en Conseil d'Etat.

Toutefois, en cas de vente de valeurs mobilières inscrites sur un compte tenu et géré par un intermédiaire habilité, le prix peut être utilisé pour acquérir d'autres valeurs qui sont alors subrogées aux valeurs vendues.

##### Chapitre II : La publicité provisoire

**Art. L532-1**

Les sûretés judiciaires sont opposables aux tiers du jour de l'accomplissement des formalités de publicité prescrites par décret en Conseil d'Etat.

##### Chapitre III : La publicité définitive

**Art. L533-1**

La publicité provisoire cesse de produire effet si, dans un délai fixé par décret, elle n'a pas été confirmée par une publicité définitive.

##### Chapitre IV : Dispositions applicables aux départements  du Bas-Rhin, du Haut-Rhin et de la Moselle

### LIVRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### TITRE Ier : DISPOSITIONS SPÉCIFIQUES À LA GUADELOUPE, À LA GUYANE, À LA MARTINIQUE, À LA RÉUNION ET À MAYOTTE

##### Chapitre Ier : Dispositions communes

**Art. L611-1**

Pour l'application de l'article L. 412-6 en Guyane, en Guadeloupe, en Martinique, à La Réunion et à Mayotte, la période pendant laquelle il est sursis à toute mesure d'expulsion est fixée par le représentant de l'Etat, après avis conforme du conseil général, pour une durée de trois mois et demi, le cas échéant divisée de manière à tenir compte des particularités climatiques propres à cette collectivité.

##### Chapitre II : Dispositions spécifiques  à une ou plusieurs collectivités

###### Section unique : Dispositions relatives à Mayotte

**Art. L612-1**

Le présent code est applicable à Mayotte sous réserve des adaptations ci-après.

**Art. L612-2**

Pour l'application de l'article L. 152-1, les mots : " des régions, des départements " et les mots : " les régions, les départements " sont remplacés respectivement par les mots : " du département de Mayotte " et par les mots : " le département de Mayotte ".

**Art. L612-4**

Pour l'application de l'article L. 412-3, les mots : " à l'article 19 de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement " sont remplacés par les mots : " par la réglementation le cas échéant applicable localement permettant de ne pas rendre opposable le droit au maintien dans les lieux ".

**Art. L612-5**

Pour l'application des dispositions des livres III et IV, en tant qu'il se rapporte aux mesures conservatoires immobilières, le créancier en possession d'un certificat nominatif d'inscription délivré par le conservateur de la propriété immobilière ou d'un titre exécutoire peut, à défaut de paiement à l'échéance, poursuivre la saisie des immeubles immatriculés de son débiteur affectés à la créance.

#### TITRE II : DISPOSITIONS SPÉCIFIQUES  À SAINT-BARTHÉLEMY ET SAINT-MARTIN

##### Chapitre unique : Dispositions communes

**Art. L621-1**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Barthélemy et à Saint-Martin à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet, le cas échéant applicables localement.

**Art. L621-2**

Pour l'application du présent code dans les collectivités d'outre-mer de Saint-Barthélemy et de Saint-Martin :

1° Le mot : "préfet" et les mots : "préfet du département" sont remplacés par les mots : "représentant de l'Etat dans la collectivité" ;

2° Les mots : "région", "département" ou "commune" sont remplacés par les mots : "collectivité de Saint-Barthélemy" et "collectivité de Saint-Martin".

**Art. L621-3**

Pour l'application de l'article L. 142-1 à Saint-Barthélemy et à Saint-Martin, les mots : " du maire de la commune, d'un conseiller municipal ou d'un fonctionnaire municipal délégué par le maire à cette fin " sont remplacés par les mots : " du président de la collectivité, d'un conseiller territorial ou d'un fonctionnaire territorial délégué par le président de la collectivité ".

**Art. L621-4**

Pour l'application de l'article L. 412-6, dans les collectivités de Saint-Barthélemy et Saint-Martin, la période pendant laquelle il est sursis à toute mesure d'expulsion est fixée par le représentant de l'Etat, après avis du conseil territorial, pour une durée de trois mois et demi, le cas échéant divisée de manière à tenir compte des particularités climatiques propres à chacun de ces départements et collectivités.

**Art. L621-5**

Pour l'application de l'article L. 412-1 à Saint-Barthélemy et à Saint-Martin, les mots : " effectuée en application de l'article L. 442-4-1 du code de la construction et de l'habitation " sont remplacés par les mots : ", le cas échéant, applicable localement ".

**Art. L621-6**

Pour l'application de l'article L. 412-3 à Saint-Barthélemy et à Saint-Martin, les mots : " à l'article 19 de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement " et les mots : " effectuée en application de l'article L. 442-4-1 du code de la construction et de l'habitation " sont remplacés respectivement par les mots : " par la réglementation, le cas échéant, applicable localement " et les mots : " la réglementation applicable localement ".

**Art. L621-7**

Pour l'application de l'article L. 412-5 à Saint-Barthélemy et à Saint-Martin, le mot : " départemental " et les mots : " la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement " sont remplacés respectivement par le mot : " territorial " et les mots : " la réglementation le cas échéant applicable localement ".

#### TITRE III : DISPOSITIONS SPÉCIFIQUES  À SAINT-PIERRE-ET-MIQUELON

##### Chapitre unique

**Art. L631-1**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. L631-2**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par "tribunal de première instance" ;

2° "Cour d'appel" par "tribunal supérieur d'appel" ;

3° "Tribunal de commerce" par "tribunal de première instance statuant en matière commerciale" ;

4° "Premier président de la cour d'appel" par "président du tribunal supérieur d'appel" ;

5° "Président du tribunal " judiciaire " par "président du tribunal de première instance" ;

6° "Procureur de la République" ou "procureur général près la cour d'appel" par "procureur de la République près le tribunal supérieur d'appel" ;

7° "Préfet" ou "préfet du département" par "représentant de l'Etat à Saint-Pierre-et-Miquelon" ;

8° "Département" ou "région" par "collectivité de Saint-Pierre-et-Miquelon".

**Art. L631-3**

Pour l'application de l'article L. 412-1 à Saint-Pierre-et-Miquelon, les mots : " effectuée en application de l'article L. 442-4-1 du code de la construction et de l'habitation " sont remplacés par les mots : ", le cas échéant, applicable localement ".

**Art. L631-4**

Pour l'application de l'article L. 412-3 à Saint-Pierre-et-Miquelon, les mots : " à l'article 19 de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement " et les mots : " en application de l'article L. 442-4-1 du code de la construction et de l'habitation " sont remplacés respectivement par les mots : " par la réglementation, le cas échéant, applicable localement " et les mots : ", le cas échéant, applicable localement ".

**Art. L631-5**

Pour l'application de l'article L. 412-5 à Saint-Pierre-et-Miquelon, le mot : " départemental " et les mots : " la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement " sont remplacés respectivement par le mot : " territorial " et les mots : " la réglementation, le cas échéant, applicable localement ".

**Art. L631-6**

Pour l'application de l'article L. 412-6 à Saint-Pierre-et-Miquelon, la période pendant laquelle il est sursis à toute mesure d'expulsion est fixée par le représentant de l'Etat, après avis conforme du conseil territorial, pour une durée de quatre mois et demi, le cas échéant divisée de manière à tenir compte des particularités climatiques propres à cette collectivité.

#### TITRE IV : DISPOSITIONS APPLICABLES  DANS LES ÎLES WALLIS ET FUTUNA

##### Chapitre unique

**Art. L641-1**

Sous réserve des adaptations prévues dans les articles ci-après, les dispositions suivantes de la partie législative du présent code sont applicables dans les îles Wallis et Futuna :

1° Le livre Ier, à l'exception du 6° de l'article L. 112-2 et de l'article L. 162-2 ;

2° Le livre II ;

3° Le livre IV ;

4° Le livre V.

L'article L. 111-3 est applicable dans sa rédaction résultant de la loi n° 2021-1729 du 22 décembre 2021 pour la confiance dans l'institution judiciaire.

Les articles L. 111-5, L. 121-4 et L. 125-1 sont applicables dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

L'article L. 161-1 est applicable dans sa rédaction résultant de la loi n° 2022-172 du 14 février 2022 en faveur de l'activité professionnelle indépendante.

Les articles L. 211-1-1, L. 433-2 et L. 523-1-1 sont applicables dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

Les articles L. 112-3, L. 211-3 et L. 221-5 sont applicables, dans leur rédaction résultant de l'ordonnance n° 2021-1192 du 15 septembre 2021.

**Art. L641-2**

Pour l'application du présent code dans les îles Wallis et Futuna, les termes énumérés ci-après sont remplacés comme suit :

1° " Tribunal judiciaire " par "tribunal de première instance" ;

2° "Tribunal de commerce" par "tribunal de première instance statuant en matière commerciale" ;

3° "Procureur de la République" par "procureur de la République près le tribunal de première instance" ;

4° " Juge aux affaires familiales" par "président du tribunal de première instance ou son délégué" ;

5° "Cour d'appel" par "tribunal supérieur d'appel" ;

6° "Région", "département" et "commune" par "collectivité de Wallis-et-Futuna" ;

7° "Préfet" ou "préfet du département" par "représentant de l'Etat à Wallis-et-Futuna" ;

8° "Maire, conseiller municipal, fonctionnaire municipal" par "chef de circonscription" ;

Par ailleurs, les attributions dévolues aux huissiers de justice sont également exercées par l'autorité administrative ou militaire.

**Art. L641-3**

Pour son application à Wallis-et-Futuna, le premier alinéa de l'article L. 112-1 est ainsi rédigé :

" Les saisies peuvent porter sur tous les biens appartenant au débiteur, alors même qu'ils seraient détenus par des tiers, à l'exclusion des biens immeubles et des fonds de commerce. "

**Art. L641-4**

Pour son application à Wallis-et-Futuna, l'article L. 212-1 est ainsi rédigé :

" Art. L. 212-1. ― La saisie et la cession des rémunérations sont régies par les dispositions de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministère de la France d'outre-mer. "

**Art. L641-5**

Pour l'application de l'article L. 412-1 à Wallis-et-Futuna, les mots : " effectuée en application de l'article L. 442-4-1 du code de la construction et de l'habitation " sont remplacés par les mots : ", le cas échéant, applicable localement ".

**Art. L641-6**

Pour l'application de l'article L. 412-3 à Wallis-et-Futuna, les mots : " à l'article 19 de la loi n° 48-1360 du 1er septembre 1948 portant modification et codification de la législation relative aux rapports des bailleurs et locataires ou occupants de locaux d'habitation ou à usage professionnel et instituant des allocations de logement " et les mots : " effectuée en application de l'article L. 442-4-1 du code de la construction et de l'habitation " sont remplacés respectivement par les mots : " par la réglementation, le cas échéant, applicable localement " et les mots : ", le cas échéant, applicable localement ".

**Art. L641-7**

Pour l'application de l'article L. 412-5 à Wallis-et-Futuna, le mot : " départemental " et les mots : " la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement " sont remplacés respectivement par le mot : " territorial " et les mots : " la réglementation, le cas échéant, applicable localement ".

**Art. L641-8**

Pour l'application de l'article L. 412-6 à Wallis-et-Futuna, la période pendant laquelle il est sursis à toute mesure d'expulsion est fixée par le représentant de l'Etat, après avis de l'assemblée territoriale, pour une durée de trois mois et demi, le cas échéant divisée de manière à tenir compte des particularités climatiques propres à cette collectivité.

**Art. L641-9**

Pour son application à Wallis-et-Futuna, l'article L. 531-1 est ainsi rédigé :

" Une sûreté judiciaire peut être constituée à titre conservatoire sur les actions, parts sociales et valeurs mobilières. "

#### TITRE V : LES TERRES AUSTRALES  ET ANTARCTIQUES FRANÇAISES

##### Chapitre unique

**Art. L651-1**

Le présent code n'est pas applicable dans les Terres australes et antarctiques françaises.

## Partie réglementaire

### LIVRE Ier : DISPOSITIONS GÉNÉRALES

#### TITRE Ier : LES CONDITIONS DE L'EXÉCUTION FORCÉE

##### Chapitre Ier : Le créancier et le titre exécutoire

###### Section 1 : Dispositions générales

**Art. R111-1**

Le juge de l'exécution du tribunal judiciaire de Paris est seul compétent pour statuer sur la demande d'autorisation prévue à l'article L. 111-1-1 et sur les contestations relatives aux mesures conservatoires et d'exécution forcée mobilières qu'il autorise, ainsi que pour connaître des procédures de saisie immobilière qu'il autorise, à l'exception des procédures d'exécution forcée sur les immeubles situés dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. R111-2**

La requête est présentée en double exemplaire. Elle est motivée et comporte l'indication précise des pièces invoquées.

**Art. R111-3**

L'ordonnance sur requête est motivée.

Elle est exécutoire au seul vu de la minute.

**Art. R111-4**

Le créancier procède à l'exécution dans les conditions propres à chaque mesure, définies dans le présent code.

Lorsque l'ordonnance porte sur une mesure conservatoire, les articles R. 511-4 à R. 511-8 sont en outre applicables.

**Art. R111-5**

L'huissier de justice procède à l'exécution sur présentation de l'autorisation du juge. Lorsque la mesure d'exécution donne lieu à dénonciation à l'Etat étranger, elle est accompagnée d'une copie de la requête et de l'ordonnance.

###### Section 2 : Les contestations

**Art. R111-6**

S'il n'est pas fait droit à la requête, appel peut être interjeté. Le délai d'appel est de quinze jours. L'appel est formé, instruit et jugé comme en matière gracieuse.

S'il est fait droit à la requête, tout intéressé peut en référer au juge qui a rendu l'ordonnance, lequel peut modifier ou rétracter celle-ci.

##### Chapitre II : Les biens saisissables

**Art. R112-1**

Tous les biens mobiliers ou immobiliers, corporels ou incorporels appartenant au débiteur peuvent faire l'objet d'une mesure d'exécution forcée ou d'une mesure conservatoire, si ce n'est dans les cas où la loi prescrit ou permet leur insaisissabilité.

**Art. R112-2**

Pour l'application du 5° de l'article L. 112-2, sont insaisissables comme étant nécessaires à la vie et au travail du débiteur saisi et de sa famille :

1° Les vêtements ;

2° La literie ;

3° Le linge de maison ;

4° Les objets et produits nécessaires aux soins corporels et à l'entretien des lieux ;

5° Les denrées alimentaires ;

6° Les objets de ménage nécessaires à la conservation, à la préparation et à la consommation des aliments ;

7° Les appareils nécessaires au chauffage ;

8° La table et les chaises permettant de prendre les repas en commun ;

9° Un meuble pour ranger le linge et les vêtements et un autre pour ranger les objets ménagers ;

10° Une machine à laver le linge ;

11° Les livres et autres objets nécessaires à la poursuite des études ou à la formation professionnelle ;

12° Les objets d'enfants ;

13° Les souvenirs à caractère personnel ou familial ;

14° Les animaux d'appartement ou de garde ;

15° Les animaux destinés à la subsistance du saisi ainsi que les denrées nécessaires à leur élevage ;

16° Les instruments de travail nécessaires à l'exercice personnel de l'activité professionnelle ;

17° Un poste téléphonique permettant l'accès au service téléphonique fixe ou mobile.

**Art. R112-3**

Les biens énumérés à l'article R. 112-2 ne sont saisissables pour aucune créance, si ce n'est pour paiement des sommes dues à leur fabricant ou vendeur ou à celui qui a prêté pour les acheter, fabriquer ou réparer.

**Art. R112-4**

Pour l'application du 3° de l'article L. 112-2, le débiteur qui prétend que les sommes reçues par lui ont un caractère alimentaire peut saisir le juge de l'exécution pour qu'il détermine si et dans quelle mesure ces sommes ont un caractère alimentaire.

A cette fin, et en tant que de besoin, le juge fait application du barème prévu aux articles R. 3252-2 et R. 3252-3 du code du travail.

**Art. R112-5**

Lorsqu'un compte est crédité du montant d'une créance insaisissable en tout ou partie, l'insaisissabilité se reporte à due concurrence sur le solde du compte.

Les créances insaisissables sont mises à disposition du titulaire du compte par le tiers saisi dans les conditions prévues aux articles R. 213-10 et R. 162-7 ainsi qu'au chapitre II du titre VI du présent livre.

#### TITRE II : L'AUTORITÉ JUDICIAIRE ET LES PERSONNES CONCOURANT À L'EXÉCUTION ET AU RECOUVREMENT DES CRÉANCES

##### Chapitre Ier : L'autorité judiciaire

###### Section unique : Le juge de l'exécution

####### Sous-section 1 : La compétence

**Art. R121-1**

En matière de compétence d'attribution, tout juge autre que le juge de l'exécution doit relever d'office son incompétence.

Le juge de l'exécution ne peut ni modifier le dispositif de la décision de justice qui sert de fondement aux poursuites, ni en suspendre l'exécution. Toutefois, après signification du commandement ou de l'acte de saisie ou à compter de l'audience prévue par l' article R. 3252-17 du code du travail, selon le cas, il a compétence pour accorder un délai de grâce.

Le juge de l'exécution peut relever d'office son incompétence.

**Art. R121-2**

A moins qu'il n'en soit disposé autrement, le juge de l'exécution territorialement compétent, au choix du demandeur, est celui du lieu où demeure le débiteur ou celui du lieu d'exécution de la mesure. Lorsqu'une demande a été portée devant l'un de ces juges, elle ne peut l'être devant l'autre.

Si le débiteur demeure à l'étranger ou si le lieu où il demeure est inconnu, le juge compétent est celui du lieu d'exécution de la mesure.

**Art. R121-4**

Les règles de compétence prévues au présent code sont d'ordre public.

####### Sous-section 2 : La procédure

######## Paragraphe 1 : Dispositions générales

**Art. R121-5**

Sauf dispositions contraires, les dispositions communes du livre Ier du code de procédure civile sont applicables, devant le juge de l'exécution, aux procédures civiles d'exécution à l'exclusion des articles 481-1 et 484 à 492.

**Art. R121-6**

Le montant prévu au troisième alinéa de l'article L. 121-4 est fixé à 10 000 euros.

**Art. R121-7**

Lorsque la représentation par avocat n'est pas obligatoire, les parties se défendent elles-mêmes.

Elles peuvent se faire assister ou représenter par :

1° Un avocat ;

2° Leur conjoint ;

3° Leur concubin ou la personne avec laquelle elles ont conclu un pacte civil de solidarité ;

4° Leurs parents ou alliés en ligne directe ;

5° Leurs parents ou alliés en ligne collatérale jusqu'au troisième degré inclus ;

6° Les personnes exclusivement attachées à leur service personnel ou à leur entreprise.

L'Etat, les régions, les départements, les communes et leurs établissements publics peuvent se faire assister ou représenter par un fonctionnaire ou un agent de leur administration.

Le représentant, s'il n'est avocat, doit justifier d'un pouvoir spécial.

**Art. R121-8**

La procédure est orale.

**Art. R121-9**

Le juge peut, conformément au second alinéa de l'article 446-1 du code de procédure civile , dispenser une partie qui en fait la demande de se présenter à une audience ultérieure. Dans ce cas, le juge organise les échanges entre les parties. La communication entre elles est faite par lettre recommandée avec demande d'avis de réception ou par notification entre avocats et il en est justifié auprès du juge dans les délais qu'il impartit. A l'issue de la dernière audience, le greffe informe les parties de la date à laquelle le jugement sera rendu.

**Art. R121-10**

En cours d'instance, toute partie peut aussi exposer ses moyens par lettre adressée au juge de l'exécution, à condition de justifier que la partie adverse en a eu connaissance avant l'audience par lettre recommandée avec demande d'avis de réception.

La partie qui use de cette faculté peut ne pas se présenter à l'audience, conformément au second alinéa de l'article 446-1 du code de procédure civile.

######## Paragraphe 2 : La procédure ordinaire

**Art. R121-11**

Sauf dispositions contraires, la demande est formée par assignation à la première audience utile du juge de l'exécution.

L'assignation contient, à peine de nullité, la reproduction des dispositions des articles R. 121-8 à R. 121-10. Elle mentionne, sous la même sanction, les conditions dans lesquelles le défendeur peut ou doit se faire assister ou représenter, ainsi que, s'il y a lieu, le nom du représentant du demandeur.

**Art. R121-12**

En cas d'urgence, le juge de l'exécution peut permettre d'assigner à l'heure qu'il indique, même d'heure à heure et les jours fériés ou chômés.

**Art. R121-13**

Le juge s'assure qu'il s'est écoulé un temps suffisant entre la convocation ou l'assignation et l'audience pour que la partie défenderesse ait pu préparer sa défense.

**Art. R121-14**

Sauf dispositions contraires, le juge de l'exécution statue comme juge du principal.

**Art. R121-15**

La décision est notifiée aux parties elles-mêmes par le greffe au moyen d'une lettre recommandée avec demande d'avis de réception. Une copie de la décision est envoyée le même jour par lettre simple aux parties et à l'huissier de justice.

En cas de retour au greffe de la lettre de notification qui n'a pas pu être remise à son destinataire ou à toute personne munie d'un pouvoir à cet effet, le greffier en informe les parties qui procèdent par voie de signification.

Les parties peuvent toujours faire signifier la décision.

Chacune des parties peut faire connaître au greffe qu'elle renonce à ce que la décision lui soit notifiée. Dans ce cas, la décision est réputée notifiée à la date de son prononcé.

**Art. R121-16**

Le juge de l'exécution peut se réserver de vérifier l'exécution de sa décision et prescrire, à cette fin, les mesures nécessaires.

**Art. R121-17**

En cas de nécessité, le juge peut déclarer la décision exécutoire au seul vu de la minute.

**Art. R121-18**

La décision de mainlevée des mesures d'exécution forcée ou des mesures conservatoires emporte, dans la limite de son objet, suspension des poursuites dès son prononcé et suppression de tout effet d'indisponibilité dès sa notification.

**Art. R121-19**

Sauf dispositions contraires, la décision du juge de l'exécution peut être frappée d'appel à moins qu'il ne s'agisse d'une mesure d'administration judiciaire.

**Art. R121-20**

Le délai d'appel est de quinze jours à compter de la notification de la décision.

L'appel est formé, instruit et jugé selon les règles applicables à la procédure prévue à l'article 905 du code de procédure civile ou à la procédure à jour fixe.

**Art. R121-21**

Le délai d'appel et l'appel lui-même n'ont pas d'effet suspensif.

**Art. R121-22**

En cas d'appel, un sursis à l'exécution des décisions prises par le juge de l'exécution peut être demandé au premier président de la cour d'appel. La demande est formée par assignation en référé délivrée à la partie adverse et dénoncée, s'il y a lieu, au tiers entre les mains de qui la saisie a été pratiquée.

Jusqu'au jour du prononcé de l'ordonnance par le premier président, la demande de sursis à exécution suspend les poursuites si la décision attaquée n'a pas remis en cause leur continuation ; elle proroge les effets attachés à la saisie et aux mesures conservatoires si la décision attaquée a ordonné la mainlevée de la mesure.

Le sursis à exécution n'est accordé que s'il existe des moyens sérieux d'annulation ou de réformation de la décision déférée à la cour.

L'auteur d'une demande de sursis à exécution manifestement abusive peut être condamné par le premier président à une amende civile d'un montant maximum de 10 000 euros, sans préjudice des dommages-intérêts qui pourraient être réclamés.

La décision du premier président n'est pas susceptible de pourvoi.

######## Paragraphe 3 : Les ordonnances sur requête

**Art. R121-23**

Le juge de l'exécution statue par ordonnance sur requête dans les cas spécifiés par la loi ou lorsque les circonstances exigent qu'une mesure urgente ne soit pas prise contradictoirement.

La requête est remise ou adressée au greffe par le requérant ou par son mandataire désigné conformément aux dispositions des articles L. 121-4 et L. 122-2.

La décision de rétractation d'une ordonnance sur requête n'a pas autorité de chose jugée au principal.

**Art. R121-24**

Dans tous les cas où, pour exécuter l'opération dont il est chargé, l'huissier de justice doit obtenir l'autorisation du juge, il est habilité à le saisir par voie de requête.

##### Chapitre II : Les personnes chargées de l'exécution

**Art. R122-1**

L'huissier de justice qui envisage de refuser de prêter son ministère ou son concours en vertu de l'article L. 122-1 peut, s'il l'estime nécessaire, en référer préalablement au juge de l'exécution.

**Art. R122-2**

Outre les huissiers de justice, les personnes chargées des mesures d'exécution forcée et des mesures conservatoires nécessaires au recouvrement des créances par les comptables publics sont les agents de la direction générale des finances publiques chargés de procéder aux poursuites nécessaires au recouvrement des créances publiques dans les conditions prévues par les articles L. 258 A et L. 286 C du livre des procédures fiscales.

##### Chapitre III : Les tiers

**Art. R123-1**

Sauf dispositions contraires, lorsqu'une mesure d'exécution forcée ou une mesure conservatoire est pratiquée entre les mains d'un tiers sur le fondement d'un jugement, seul le dispositif est porté à sa connaissance.

##### Chapitre IV : Les personnes chargées du recouvrement amiable  des créances

**Art. R124-1**

Les dispositions du présent chapitre s'appliquent aux personnes physiques ou morales qui, d'une manière habituelle ou occasionnelle, même à titre accessoire, procèdent au recouvrement amiable des créances pour le compte d'autrui, à l'exception de celles qui y procèdent au titre de leur statut professionnel ou dans le cadre de la réglementation de leur profession.

**Art. R124-2**

Les personnes mentionnées à l'article R. 124-1 justifient qu'elles ont souscrit un contrat d'assurance les garantissant contre les conséquences pécuniaires de la responsabilité civile professionnelle qu'elles peuvent encourir en raison de leur activité.

Elles justifient également être titulaires d'un compte dans l'un des établissements de crédit mentionnés à l'article L. 511-9 du code monétaire et financier ou l'une des institutions ou l'un des établissements de services mentionnés à l'article L. 518-1 du même code. Ce compte doit être exclusivement affecté à la réception des fonds encaissés pour le compte des créanciers.

La justification des conditions requises aux alinéas précédents est assurée par déclaration écrite des intéressés, remise ou adressée, avant tout exercice de l'activité, au procureur de la République près le tribunal judiciaire dans le ressort duquel ils ont le siège de leurs activités. A tout moment, le procureur de la République peut vérifier que les intéressés se conforment aux obligations prescrites par le présent article.

**Art. R124-3**

La personne chargée du recouvrement amiable ne peut procéder à celui-ci qu'après avoir conclu une convention écrite avec le créancier dans laquelle il lui est donné pouvoir de recevoir pour son compte.

Cette convention précise notamment :

1° Le fondement et le montant des sommes dues, avec l'indication distincte des différents éléments de la ou des créances à recouvrer sur le débiteur ;

2° Les conditions et les modalités de la garantie donnée au créancier contre les conséquences pécuniaires de la responsabilité civile encourue en raison de l'activité de recouvrement des créances ;

3° Les conditions de détermination de la rémunération à la charge du créancier ;

4° Les conditions de reversement des fonds encaissés pour le compte du créancier.

**Art. R124-4**

La personne chargée du recouvrement amiable adresse au débiteur une lettre qui contient les mentions suivantes :

1° Les nom ou dénomination sociale de la personne chargée du recouvrement amiable, son adresse ou son siège social, l'indication qu'elle exerce une activité de recouvrement amiable ;

2° Les nom ou dénomination sociale du créancier, son adresse ou son siège social ;

3° Le fondement et le montant de la somme due en principal, intérêts et autres accessoires, en distinguant les différents éléments de la dette, à l'exclusion des frais qui restent à la charge du créancier en application du troisième alinéa de l'article L. 111-8 ;

4° L'indication d'avoir à payer la somme due et les modalités de paiement de la dette ;

5° La reproduction des deuxième et troisième alinéas de l'article L. 111-8.

Les références et date d'envoi de la lettre mentionnée au premier alinéa sont rappelées à l'occasion de toute autre démarche auprès du débiteur en vue du recouvrement amiable.

**Art. R124-5**

La personne chargée du recouvrement informe le créancier qu'elle a obtenu un paiement même partiel de la part du débiteur, à moins que le paiement résulte de l'exécution d'un accord de versement échelonné déjà connu du créancier.

Sauf stipulation contraire, elle le tient également informé de toute proposition du débiteur tendant à s'acquitter de son obligation par un autre moyen que le paiement immédiat de la somme réclamée.

**Art. R124-6**

Une quittance est remise au débiteur pour tout paiement.

Les fonds reçus par la personne chargée du recouvrement donnent lieu, sauf convention contraire, à un reversement dans un délai d'un mois à compter de leur encaissement effectif.

**Art. R124-7**

Est puni de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe le fait pour toute personne exerçant l'activité mentionnée à l'article R. 124-1 de :

1° Ne pas se conformer aux obligations prévues à l'article R. 124-2 ;

2° Omettre l'une des mentions prévues à l'article R. 124-4 dans la lettre adressée au débiteur.

En cas de récidive, la peine d'amende prévue au même alinéa pour la récidive des contraventions de la cinquième classe est applicable.

##### Chapitre V : La procédure simplifiée de recouvrement des petites créances

###### Section 1 : Dispositions générales

**Art. R125-1**

La procédure simplifiée de recouvrement des petites créances prévue à l'article L. 125-1 peut-être mise en œuvre par un huissier de justice du ressort de la cour d'appel où le débiteur a son domicile ou sa résidence.

Le montant de la créance en principal et intérêts ne doit pas excéder 5 000 euros.

**Art. R125-2**

I. — La lettre recommandée avec demande d'avis de réception ou le message transmis par voie électronique par lequel l'huissier de justice invite le débiteur à participer à la procédure simplifiée de recouvrement mentionne :

1° Le nom et l'adresse de l'huissier de justice mandaté pour mener la procédure ;

2° Le nom ou la dénomination sociale du créancier, son adresse ou son siège social ;

3° Le fondement et le montant de la somme due en principal et intérêts, en distinguant les différents éléments de la dette.

II. — La lettre ou le message reproduit les dispositions des articles L. 111-2, L. 111-3 et L. 125-1 du présent code et de l'article 2238 du code civil.

III-La lettre ou le message indique que :

1° Son destinataire peut accepter ou refuser de participer à la procédure simplifiée de recouvrement ;

2° Si son destinataire accepte de participer à la procédure, il lui appartient de manifester son accord dans un délai d'un mois à compter de l'envoi de la lettre ou du message, soit par l'envoi d'un formulaire d'acceptation par courrier postal ou par voie électronique, soit par émargement de la lettre effectué le cas échéant par toute personne spécialement mandatée ;

3° Si son destinataire refuse de participer à la procédure, il peut manifester ce refus par la remise ou l'envoi d'un formulaire de refus ou par tout autre moyen ;

4° L'absence de réponse dans le délai d'un mois vaut refus implicite ;

5° En cas de refus exprès ou implicite, le créancier pourra saisir le juge afin d'obtenir un titre exécutoire.

IV. — La lettre, le message électronique et les formulaires qui l'accompagnent sont rédigés conformément à des modèles définis par arrêté du garde des sceaux, ministre de la justice.

**Art. R125-3**

L'huissier de justice constate, selon le cas, l'accord ou le refus du destinataire de la lettre ou du message transmis par voie électronique pour participer à la procédure simplifiée de recouvrement.

**Art. R125-4**

Lorsque le destinataire de la lettre ou du message transmis par voie électronique accepte de participer à la procédure simplifiée de recouvrement, l'huissier de justice lui propose un accord sur le montant et les modalités du paiement.

**Art. R125-5**

La procédure simplifiée de recouvrement prend fin lorsque l'huissier de justice constate, par un écrit qui peut être établi sur support électronique :

1° Le refus de participer à la procédure simplifiée de recouvrement, par le destinataire de la lettre ou du message transmis par voie électronique, dans les conditions prévues au 3° du III de l'article R. 125-2 ;

2° L'expiration du délai d'un mois, à compter de l'envoi par l'huissier de justice de la lettre ou du message transmis par voie électronique invitant le débiteur à participer à la procédure, sans qu'un accord soit établi sur le montant et les modalités de paiement ;

3° Le refus exprès donné par le débiteur, dans le même délai, sur le montant ou les modalités de paiement proposés ;

4° La conclusion d'un accord, dans le même délai, portant sur le montant et les modalités du paiement.

**Art. R125-6**

Au vu de l'accord mentionné au 4° de l'article R. 125-5, l'huissier de justice délivre au créancier mandant un titre exécutoire qui récapitule les diligences effectuées en vue de la conclusion de cet accord. Une copie en est remise sans frais au débiteur.

###### Section 2 : Prévention des conflits d'intérêts

**Art. R125-7**

A compter de l'envoi au débiteur de la lettre ou du message transmis par voie électronique l'invitant à participer à la procédure simplifiée de recouvrement, aucun paiement ne peut avoir lieu avant que l'huissier de justice n'ait constaté l'issue de la procédure.

**Art. R125-8**

L'huissier ayant établi le titre exécutoire ne peut être chargé de la mise à exécution forcée du recouvrement de la créance qui en fait l'objet.

#### TITRE III : LA PRÉVENTION  DES DIFFICULTÉS D'EXÉCUTION

##### Chapitre unique : L'astreinte

**Art. R131-1**

L'astreinte prend effet à la date fixée par le juge, laquelle ne peut pas être antérieure au jour où la décision portant obligation est devenue exécutoire.

Toutefois, elle peut prendre effet dès le jour de son prononcé si elle assortit une décision qui est déjà exécutoire.

**Art. R131-2**

Pour l'application de l'article L. 131-3, l'incompétence est relevée d'office par le juge saisi d'une demande en liquidation d'astreinte.

Si ce n'est lorsqu'elle émane d'une cour d'appel, la décision du juge peut faire l'objet d'un appel formé dans les conditions prévues par le code de procédure civile.

**Art. R131-3**

Aucune astreinte ne peut donner lieu à une mesure d'exécution forcée avant sa liquidation.

La décision qui ordonne une astreinte non encore liquidée permet de prendre une mesure conservatoire pour une somme provisoirement évaluée par le juge compétent pour la liquidation.

**Art. R131-4**

La décision du juge est exécutoire de plein droit par provision.

#### TITRE IV : LES OPÉRATIONS D'EXÉCUTION

##### Chapitre Ier : Dispositions générales

**Art. R141-1**

La remise du titre exécutoire à l'huissier de justice vaut pouvoir pour toute exécution pour laquelle il n'est pas exigé de pouvoir spécial.

Elle emporte élection de domicile en son étude pour toutes notifications relatives à cette exécution.

**Art. R141-2**

Par dérogation au deuxième alinéa de l'article R. 141-1, lorsqu'un titre est remis en vue de son exécution à l'un des agents mentionnés à l'article R. 122-2, les notifications relatives à son exécution sont faites au comptable chargé du recouvrement.

Mention de ces dispositions est faite dans le commandement ou la mise en demeure de payer.

**Art. R141-3**

La personne qui a requis une mesure d'exécution forcée ou une mesure conservatoire ne peut assister aux opérations d'exécution si ce n'est avec l'autorisation du juge de l'exécution lorsque les circonstances l'exigent.

**Art. R141-4**

Le débiteur dont les biens ont déjà été saisis est tenu de faire connaître à tout nouveau créancier qui saisit les mêmes biens l'existence d'une précédente saisie et l'identité de celui qui y a procédé. Il produit, en outre, l'acte de saisie.

La même obligation s'impose au tiers qui détient des biens pour le compte du débiteur.

Le créancier ainsi informé porte à la connaissance des autres créanciers, parties à la procédure, tous actes et informations que la loi lui fait obligation de leur communiquer.

##### Chapitre II : Les opérations d'exécution dans des locaux

##### Chapitre III : Les saisies notifiées aux comptables publics

**Art. R143-1**

Les dispositions du présent code sont applicables aux saisies et cessions notifiées aux comptables publics sous réserve des dispositions du présent chapitre.

**Art. R143-2**

Tout acte de saisie entre les mains d'un comptable public contient, à peine de nullité, la désignation de la créance saisie.

**Art. R143-3**

Sous réserve des dispositions de l'article 6-1 du décret n° 93-977 du 31 juillet 1993 relatif aux saisies et cessions notifiées aux comptables publics et aux centres de chèques postaux ou de la Caisse nationale d'épargne, tout acte de saisie est, à peine de nullité, signifié ou notifié au comptable public assignataire de la dépense.

**Art. R143-4**

Le comptable public mentionné à l'article précédent vise l'original de l'acte.

#### TITRE V : LES DIFFICULTÉS D'EXÉCUTION

##### Chapitre Ier : La procédure

**Art. R151-1**

Lorsque l'huissier de justice chargé de l'exécution d'un titre exécutoire se heurte à une difficulté qui entrave le cours de ses opérations, il en dresse procès-verbal et peut, à son initiative, saisir le juge de l'exécution.

Les règles de la procédure ordinaire sont applicables sous la réserve des dispositions qui suivent.

**Art. R151-2**

Le juge est saisi par requête de l'huissier de justice au greffe accompagnée de la présentation du titre et d'un exposé de la difficulté qui a entravé l'opération d'exécution ainsi que, s'il y a lieu, des pièces qui lui ont été communiquées.

**Art. R151-3**

L'huissier de justice informe les parties intéressées de la difficulté rencontrée et des lieu, jour et heure de l'audience au cours de laquelle cette difficulté sera examinée.

Ces informations sont données soit par déclaration verbale consignée au procès-verbal, soit par lettre recommandée avec demande d'avis de réception. Elles valent assignation à comparaître.

Il est donné connaissance aux parties des dispositions des articles R. 121-6 à R. 121-10 et du fait qu'une décision pourra être rendue en leur absence.

L'huissier de justice est entendu en ses observations.

**Art. R151-4**

La décision n'a pas autorité de chose jugée au principal.

##### Chapitre II : La recherche des informations

**Art. R152-1**

En vue d'obtenir les informations mentionnées aux articles L. 152-1 et L. 152-2, l'huissier de justice saisit les administrations, entreprises, établissements publics ou organismes mentionnés à ces articles ou, le cas échéant, les services désignés par eux ou le service central gestionnaire du fichier des comptes bancaires et assimilés relevant du ministère chargé des finances.

##### Chapitre III : Le concours de la force publique

**Art. R153-1**

Si l'huissier de justice est dans l'obligation de requérir le concours de la force publique, il s'adresse au préfet.

La réquisition contient une copie du dispositif du titre exécutoire. Elle est accompagnée d'un exposé des diligences auxquelles l'huissier de justice a procédé et des difficultés d'exécution.

Toute décision de refus de l'autorité compétente est motivée. Le défaut de réponse dans un délai de deux mois équivaut à un refus.

Ce refus est porté à la connaissance du créancier par l'huissier de justice.

#### TITRE VI : DISPOSITIONS PARTICULIÈRES  À CERTAINES PERSONNES ET À CERTAINS BIENS

##### Chapitre Ier : La protection de certaines personnes

**Art. R161-1**

Les sommes visées à l'article L. 161-3 peuvent être recouvrées par les comptables publics compétents dans les conditions et selon les modalités prévues par le décret n° 75-1339 du 31 décembre 1975 relatif aux modalités d'application de la loi n° 75-618 du 11 juillet 1975 relative au recouvrement public des pensions alimentaires.

##### Chapitre II : Dispositions propres à certains biens

**Art. R162-1**

Pour l'application de l'article L. 162-1, en cas de diminution des sommes rendues indisponibles, l'établissement doit fournir un relevé de toutes les opérations qui ont affecté les comptes depuis le jour de la saisie inclusivement.

Ce relevé d'opérations est communiqué par lettre recommandée avec demande d'avis de réception au créancier saisissant au plus tard huit jours après l'expiration du délai de contre-passation.

Sous réserve des dispositions de l'article 748-7 du code de procédure civile, si l'acte de saisie est signifié par voie électronique, le tiers saisi communique le relevé par voie électronique dans ce même délai.

**Art. R162-2**

Aucune demande du débiteur n'est nécessaire lorsqu'il est fait application des dispositions de l'article L. 162-2. Le tiers saisi avertit aussitôt le débiteur de la mise à disposition de la somme mentionnée à cet article.

En cas de pluralité de comptes, il est opéré une mise à disposition au regard de l'ensemble des soldes créditeurs ; la somme est imputée en priorité sur les fonds disponibles à vue.

Le tiers saisi informe sans délai l'huissier de justice ou le comptable public chargé du recouvrement du montant laissé à disposition du titulaire du compte ainsi que du ou des comptes sur lesquels est opérée cette mise à disposition.

En cas de saisies de comptes ouverts auprès d'établissements différents, l'huissier de justice ou le comptable public chargé du recouvrement détermine le ou les tiers saisis chargés de laisser à disposition la somme mentionnée au premier alinéa ainsi que les modalités de cette mise à disposition. Il en informe les tiers saisis.

**Art. R162-3**

Un débiteur ne peut bénéficier d'une nouvelle mise à disposition qu'en cas de nouvelle saisie intervenant à l'expiration d'un délai d'un mois après la saisie ayant donné lieu à la précédente mise à disposition.

Pendant ce délai, la somme mentionnée à l'article R. 162-2 demeure à la disposition du débiteur.

**Art. R162-4**

Lorsque les sommes insaisissables proviennent de créances à échéance périodique, telles que rémunérations du travail, pensions de retraite, sommes payées à titre d'allocations familiales ou d'indemnités de chômage, le titulaire du compte peut, sur justification de l'origine des sommes, en demander la mise à disposition immédiate, déduction faite des opérations venues en débit du compte depuis le dernier versement de la créance insaisissable.

Si, à l'expiration du délai de quinze jours prévu à l'article L. 162-1 pour la régularisation des opérations en cours, le montant des sommes demandées par le débiteur en raison de leur insaisissabilité excède le solde qui demeure disponible au compte, le complément est prélevé sur les sommes indisponibles à ce jour. Le tiers saisi informe le créancier de ce prélèvement au moment de sa demande en paiement ; à peine d'irrecevabilité, ce dernier dispose d'un délai de quinze jours pour contester cette imputation.

**Art. R162-5**

Lorsque les sommes insaisissables proviennent d'une créance à échéance non périodique, le titulaire du compte peut, sur justification de l'origine des sommes, demander que soit laissé à sa disposition le montant de celles-ci, déduction faite des sommes venues en débit du compte depuis le jour où la créance y a été inscrite.

La mise à disposition ne peut avoir lieu avant l'expiration du délai de quinze jours pour la régularisation des opérations en cours. Si, à cette date, le solde disponible au compte n'est pas suffisant pour mettre à la disposition de son titulaire l'intégralité des sommes demandées par lui à raison de leur insaisissabilité, le complément est retenu par le tiers saisi sur les sommes indisponibles à la même date. Le tiers saisi informe le créancier de cette retenue au moment de sa demande en paiement.

Les sommes ainsi retenues sont mises à la disposition du titulaire du compte si le créancier saisissant déclare ne pas s'y opposer ou s'il n'élève aucune contestation dans les quinze jours qui suivent sa demande en paiement. A tout moment, le titulaire du compte peut saisir le juge de l'exécution pour lui demander, le créancier entendu ou appelé, la mise à disposition des sommes retenues sur justification de leur caractère insaisissable.

**Art. R162-6**

La demande de mise à disposition de sommes insaisissables est présentée avant que le créancier saisissant n'ait demandé le paiement des sommes saisies.

**Art. R162-7**

Les sommes à caractère alimentaire mises à disposition du titulaire du compte en application des articles R. 162-2 et R. 213-10 viennent en déduction du montant des créances insaisissables dont le versement pourrait ultérieurement soit être demandé par le titulaire du compte en application des articles R. 162-4 et R. 162-5, soit obtenu par celui-ci en application de l'article R. 112-4.

Les sommes insaisissables mises à disposition du titulaire du compte en application des articles R. 162-4, R. 162-5 ou R. 213-10 viennent en déduction du montant qui est laissé à disposition en application de l'article R. 162-2.

**Art. R162-8**

Sans préjudice des sanctions pénales encourues, le titulaire du compte qui se voit mettre à disposition une somme d'un montant supérieur à celui auquel il peut prétendre en application des articles du présent chapitre restitue au créancier les sommes indûment perçues ou mises à sa disposition. En cas de faute de sa part, il peut en outre être condamné, à la demande du créancier, à des dommages et intérêts.

**Art. R162-9**

Lorsqu'un compte, même joint, alimenté par les gains et salaires d'un époux commun en biens fait l'objet d'une mesure d'exécution forcée ou d'une saisie conservatoire pour le paiement ou la garantie d'une créance née du chef du conjoint, il est laissé immédiatement à la disposition de l'époux commun en biens une somme équivalant, à son choix, au montant des gains et salaires versés au cours du mois précédant la saisie ou au montant moyen mensuel des gains et salaires versés dans les douze mois précédant la saisie.

Les dispositions du deuxième alinéa de l'article R. 162-4 sont applicables.

Le juge de l'exécution peut être saisi, à tout moment, par le conjoint de celui qui a formé la demande.

### LIVRE II : LES PROCÉDURES D'EXÉCUTION MOBILIÈRE

#### TITRE Ier : LA SAISIE DES CRÉANCES DE SOMMES D'ARGENT

##### Chapitre Ier : La saisie-attribution

###### Section 1 : Dispositions générales

####### Sous-section 1 : La saisie

**Art. R211-1**

Le créancier procède à la saisie par acte d'huissier de justice signifié au tiers.

Cet acte contient à peine de nullité :

1° L'indication des nom et domicile du débiteur ou, s'il s'agit d'une personne morale, de sa dénomination et de son siège social ;

2° L'énonciation du titre exécutoire en vertu duquel la saisie est pratiquée ;

3° Le décompte distinct des sommes réclamées en principal, frais et intérêts échus, majorées d'une provision pour les intérêts à échoir dans le délai d'un mois prévu pour élever une contestation ;

4° L'indication que le tiers saisi est personnellement tenu envers le créancier saisissant et qu'il lui est fait défense de disposer des sommes réclamées dans la limite de ce qu'il doit au débiteur ;

5° La reproduction du premier alinéa de l'article L. 211-2, de l'article L. 211-3, du troisième alinéa de l'article L. 211-4 et des articles R. 211-5 et R. 211-11.

L'acte indique l'heure à laquelle il a été signifié.

**Art. R211-2**

Dans le délai prévu au premier alinéa de l'article R. 211-11, tout intéressé peut demander que les sommes saisies soient versées entre les mains d'un séquestre désigné, à défaut d'accord amiable, par le juge de l'exécution saisi sur requête.

La remise des fonds au séquestre arrête le cours des intérêts dus par le tiers saisi.

**Art. R211-3**

A peine de caducité, la saisie est dénoncée au débiteur par acte d'huissier de justice dans un délai de huit jours.

Cet acte contient à peine de nullité :

1° Une copie du procès-verbal de saisie et la reproduction des renseignements communiqués par le tiers saisi si l'acte a été signifié par voie électronique ;

2° En caractères très apparents, l'indication que les contestations doivent être soulevées, à peine d'irrecevabilité, dans le délai d'un mois qui suit la signification de l'acte par assignation, et la date à laquelle expire ce délai ainsi que l'indication que l'assignation est dénoncée par lettre recommandée avec demande d'avis de réception le même jour à l'huissier de justice ayant procédé à la saisie ;

3° La désignation de la juridiction devant laquelle les contestations peuvent être portées ;

4° L'indication, en cas de saisie de compte, du montant de la somme à caractère alimentaire laissée à la disposition du débiteur en application de l'article R. 162-2 ainsi que du ou des comptes sur lesquels cette mise à disposition est opérée.

L'acte rappelle au débiteur qu'il peut autoriser par écrit le créancier à se faire remettre sans délai par le tiers saisi les sommes qui lui sont dues.

####### Sous-section 2 : La déclaration du tiers saisi

**Art. R211-4**

Le tiers saisi est tenu de fournir sur-le-champ à l'huissier de justice les renseignements prévus à l'article L. 211-3 et de lui communiquer les pièces justificatives.

Il en est fait mention dans l'acte de saisie.

Par dérogation au premier alinéa, lorsque la saisie est pratiquée entre les mains d'un comptable public ou de la Caisse des dépôts et consignations, celui-ci dispose d'un délai de vingt-quatre heures pour fournir à l'huissier de justice les renseignements prévus à l'article L. 211-3 et lui communiquer les pièces justificatives.

Si l'acte de saisie est signifié par voie électronique, le tiers saisi est tenu de communiquer à l'huissier de justice, par la même voie, les renseignements et pièces justificatives mentionnés au premier alinéa. Cette communication doit être effectuée au plus tard le premier jour ouvré suivant la signification, sous réserve des dispositions prévues à l' article 748-7 du code de procédure civile .

**Art. R211-5**

Le tiers saisi qui, sans motif légitime, ne fournit pas les renseignements prévus est condamné, à la demande du créancier, à payer les sommes dues à ce dernier sans préjudice de son recours contre le débiteur.

Il peut être condamné à des dommages et intérêts en cas de négligence fautive ou de déclaration inexacte ou mensongère.

####### Sous-section 3 : Le paiement par le tiers saisi

**Art. R211-6**

Le tiers saisi procède au paiement sur la présentation d'un certificat délivré par le greffe ou établi par l'huissier de justice qui a procédé à la saisie attestant qu'aucune contestation n'a été formée dans le mois suivant la dénonciation de la saisie.

Le paiement peut intervenir avant l'expiration de ce délai si le débiteur a déclaré ne pas contester la saisie. Cette déclaration est constatée par écrit.

**Art. R211-7**

Celui qui a reçu le paiement en donne quittance au tiers saisi et en informe le débiteur.

Dans la limite des sommes versées, ce paiement éteint l'obligation du débiteur et celle du tiers saisi.

**Art. R211-8**

Le créancier saisissant qui n'a pas été payé par le tiers saisi conserve ses droits contre le débiteur.

Toutefois, si ce défaut de paiement est imputable à la négligence du créancier, celui-ci perd ses droits à concurrence des sommes dues par le tiers saisi.

**Art. R211-9**

En cas de refus de paiement par le tiers saisi des sommes qu'il a reconnu devoir ou dont il a été jugé débiteur, la contestation est portée devant le juge de l'exécution qui peut délivrer un titre exécutoire contre le tiers saisi.

####### Sous-section 4 : Les contestations

**Art. R211-10**

Les contestations sont portées devant le juge de l'exécution du lieu où demeure le débiteur.

**Art. R211-11**

A peine d'irrecevabilité, les contestations relatives à la saisie sont formées dans le délai d'un mois à compter de la dénonciation de la saisie au débiteur. Sous la même sanction, elles sont dénoncées le même jour ou, au plus tard, le premier jour ouvrable suivant, par lettre recommandée avec demande d'avis de réception, à l'huissier de justice qui a procédé à la saisie.

L'auteur de la contestation en informe le tiers saisi par lettre simple. Il remet une copie de l'assignation, à peine de caducité de celle-ci , au greffe du juge de l'exécution au plus tard le jour de l'audience.

**Art. R211-12**

Le juge de l'exécution donne effet à la saisie pour la fraction non contestée de la dette. Sa décision est exécutoire sur minute. Les dispositions du deuxième alinéa de l'article R. 121-22 ne sont pas applicables.

S'il apparaît que ni le montant de la créance du saisissant ni la dette du tiers saisi ne sont sérieusement contestables, le juge de l'exécution peut ordonner à titre provisionnel le paiement d'une somme qu'il détermine en prescrivant, le cas échéant, des garanties.

Sa décision n'a pas autorité de chose jugée au principal.

**Art. R211-13**

Après la notification aux parties en cause de la décision rejetant la contestation, le tiers saisi paie le créancier sur présentation de cette décision.

###### Section 2 : Dispositions particulières

####### Sous-section 1 : La saisie-attribution des créances à exécution successive

**Art. R211-14**

Les articles R. 211-1 à R. 211-13 s'appliquent à la saisie des créances à exécution successive, sous réserve des dispositions suivantes.

**Art. R211-15**

En l'absence de contestation, les sommes échues après la saisie sont versées sur présentation du certificat prévu à l'article R. 211-6.

Le tiers saisi se libère, au fur et à mesure des échéances, entre les mains du créancier saisissant ou de son mandataire qui en donne quittance et en informe le débiteur.

**Art. R211-16**

En cas de contestation, le tiers saisi s'acquitte des créances échues entre les mains d'un séquestre désigné, à défaut d'accord amiable, par le juge de l'exécution saisi sur requête.

Si les sommes séquestrées suffisent à désintéresser le créancier, le juge de l'exécution ordonne la mainlevée de la saisie. Le greffe en informe le tiers saisi par lettre recommandée avec demande d'avis de réception.

**Art. R211-17**

Le tiers saisi est informé par le créancier de l'extinction de la dette du saisi par lettre recommandée avec demande d'avis de réception.

La saisie cesse également de produire effet lorsque le tiers saisi cesse d'être tenu envers le débiteur. Le tiers saisi en informe le créancier par lettre recommandée avec demande d'avis de réception.

####### Sous-section 2 : La saisie-attribution des comptes ouverts auprès d'établissements  habilités par la loi à tenir des comptes de dépôt

**Art. R211-18**

Les articles R. 211-1 à R. 211-13 s'appliquent à la saisie-attribution des comptes sous réserve des dispositions qui suivent.

**Art. R211-19**

L'acte de saisie rend indisponible l'ensemble des comptes du débiteur qui représentent des créances de sommes d'argent.

**Art. R211-20**

La déclaration du tiers saisi indique la nature du ou des comptes du débiteur ainsi que leur solde au jour de la saisie.

**Art. R211-21**

Au vu des renseignements fournis par le tiers saisi, le créancier peut limiter l'effet de la saisie à certains comptes.

Par accord entre les parties ou sur décision du juge de l'exécution, il peut être mis fin à l'indisponibilité par la constitution d'une garantie irrévocable à concurrence du montant des sommes réclamées.

**Art. R211-22**

Lorsque la saisie est pratiquée sur un compte joint, elle est dénoncée à chacun des titulaires du compte.

Si les noms et adresses des autres titulaires du compte sont inconnus de l'huissier de justice, ce dernier demande à l'établissement qui tient le compte de les informer immédiatement de la saisie et du montant des sommes réclamées.

**Art. R211-23**

Si le débiteur est titulaire de comptes différents, le paiement est effectué en prélevant en priorité les fonds disponibles à vue à moins que le débiteur ne prescrive le paiement d'une autre manière.

##### Chapitre II : La saisie et la cession des rémunérations

###### Section 1 : Dispositions générales

**Art. R212-1**

La saisie et la cession des rémunérations sont régies par les articles R. 3252-1 à R. 3252-49 du code du travail.

###### Section 2 : Dispositions particulières à la saisie  sur les rémunérations des agents publics

**Art. R212-2**

Les dispositions du présent chapitre sont applicables aux saisies et cessions de rémunérations versées en tant qu'employeurs par les personnes morales de droit public dotées d'un comptable public sous réserve des dispositions de la présente section.

**Art. R212-3**

La déclaration qui incombe au tiers saisi sur la situation de droit existant entre lui-même et le débiteur est faite par le service employeur au greffe du juge de l'exécution.

Les déclarations relatives aux cessions, saisies, saisies administratives à tiers détenteurs ou paiement direct de créances d'aliments sont faites par le comptable assignataire au greffe du juge de l'exécution.

**Art. R212-4**

La déclaration du service employeur prévue à l'article R. 212-3 précise si le débiteur bénéficie d'avantages en nature. Elle en indique la valeur.

Une copie de cette déclaration est adressée au comptable assignataire par le service employeur.

**Art. R212-5**

Lorsque le comptable public cesse d'être assignataire de la créance saisie, il en informe le greffe qui lui en donne acte.

L'ordonnateur initial de la dépense est tenu, à la demande du créancier, d'indiquer la nouvelle situation administrative du débiteur.

**Art. R212-6**

Le comptable public verse tous les mois au compte " Caisse des dépôts et consignations " du régisseur du greffe du tribunal judiciaire ou le cas échéant, du régisseur installé auprès de l'une de ses chambres de proximité le montant des sommes correspondant aux retenues effectuées.

Il adresse également au greffe un état nominatif indiquant les références du saisi, de la saisie et du montant retenu.

Le greffe notifie au comptable la mainlevée de la saisie.

##### Chapitre III : La procédure de paiement direct  des pensions alimentaires

###### Section 1 : Dispositions générales

**Art. R213-1**

Le créancier de la pension alimentaire peut charger tout huissier de justice du lieu de sa résidence de notifier la demande de paiement direct au tiers mentionné à l'article L. 213-1.

Celle-ci comprend, à peine de nullité, indication du nom et domicile du débiteur, l'énonciation du titre exécutoire, le décompte des sommes dues ainsi que le rappel des dispositions de l'article L. 213-2.

Dans les huit jours qui suivent, l'huissier de justice procède à cette notification par lettre recommandée avec demande d'avis de réception.

Si les documents présentés par le créancier de la pension ne permettent pas de procéder à la notification, l'huissier de justice met en œuvre, dans le même délai de huit jours, les moyens lui permettant d'effectuer cette notification.

Le tiers débiteur accuse réception à l'huissier de justice de la demande de paiement direct dans les huit jours suivant la notification par un écrit qui précise s'il est ou non en mesure d'y donner suite.

Lorsqu'il notifie la demande de paiement direct au tiers débiteur, l'huissier de justice en avise simultanément le débiteur par lettre recommandée avec demande d'avis de réception qui comporte, à peine de nullité de la demande de paiement direct, le décompte des sommes dues en principal, intérêts et frais et le rappel des dispositions de l'article R. 213-6.

**Art. R213-2**

La demande de paiement cesse de produire effet si l'huissier du créancier en notifie au tiers la mainlevée par lettre recommandée avec demande d'avis de réception.

Elle prend fin aussi à la demande du débiteur, sur production d'un certificat délivré par un huissier attestant qu'un nouveau jugement ou une nouvelle convention réglant les effets du divorce ou de la séparation de corps par consentement mutuel a supprimé la pension alimentaire ou constatant qu'en vertu des dispositions légales la pension a cessé d'être due.

**Art. R213-3**

Si une nouvelle convention ou décision change le montant de la pension alimentaire ou les modalités d'exécution de l'obligation, la demande de paiement direct se trouve de plein droit modifiée en conséquence à compter de la notification de la convention ou de la décision modificative qui est faite au tiers dans les conditions prévues aux premier et deuxième alinéas de l'article R. 213-1.

**Art. R213-4**

Le tiers débiteur est tenu d'aviser dans les huit jours le créancier de la pension alimentaire de l'extinction ou de la suspension de son obligation vis-à-vis du débiteur de la pension et notamment de la cessation ou de la suspension de la rémunération ainsi que de la clôture du compte du débiteur ou de l'insuffisance de provision de ce compte.

**Art. R213-5**

Le fait pour le tiers débiteur tenu au paiement direct de ne pas verser la pension alimentaire due au créancier est puni des peines d'amende prévues pour les contraventions de la cinquième classe.

**Art. R213-6**

La demande de paiement direct peut être contestée en justice sans préjudice de l'exercice d'une action aux fins de révision de la pension alimentaire.

Les contestations relatives à la procédure de paiement direct sont portées devant le juge de l'exécution dans le ressort duquel est situé le domicile du débiteur de la pension.

Les contestations ne suspendent pas l'obligation incombant au tiers de payer directement les sommes dues au créancier de la pension alimentaire.

**Art. R213-7**

Les frais du paiement direct d'une pension alimentaire incombent au débiteur et aucune avance ne peut être demandée au créancier pour la mise en œuvre de la procédure. Si le débiteur ne peut être retrouvé ou si le paiement direct ne peut être obtenu, les émoluments de l'huissier de justice sont avancés par le Trésor public selon les modalités prévues au 16° de l'article R. 93 du code de procédure pénale.

**Art. R213-8**

Le créancier d'aliments qui, de mauvaise foi, fait usage de la procédure de paiement direct peut être condamné à une amende civile d'un maximum de 10 000 euros.

**Art. R213-9**

Devant le juge saisi d'une demande de pension alimentaire, le débiteur peut accepter que la pension donne lieu à paiement direct. En ce cas, il indique le tiers débiteur qui est chargé du paiement.

L'extrait du jugement constatant l'accord des parties est notifié au tiers débiteur selon les règles prévues aux premier et deuxième alinéas de l'article R. 213-1.

**Art. R213-9-1**

La convention de divorce ou de la séparation de corps par consentement mutuel prévue à l'article 229-1 du code civil peut prévoir que la pension alimentaire donne lieu à paiement direct.

En ce cas, le débiteur de la pension précise l'identité du tiers débiteur saisi chargé du paiement et ses coordonnées.

L'extrait de la convention constatant l'accord des parties est notifié au tiers débiteur selon les règles prévues aux premier et deuxième alinéas de l'article R. 213-1.

**Art. R213-10**

Lorsqu'un compte alimenté par des rémunérations du travail fait l'objet d'une procédure de paiement direct sur le fondement du présent chapitre, le tiers saisi laisse en toute hypothèse à la disposition du débiteur, sans qu'aucune demande soit nécessaire, la somme fixée à l'article R. 3252-5 du code du travail en application de l'article L. 3252-5 du même code.

En cas de pluralité de comptes, cette somme est imputée sur un seul d'entre eux.

###### Section 2 : Paiement direct à la demande d'un organisme débiteur de prestations familiales

**Art. R213-11**

Lorsqu'un organisme débiteur de prestations familiales agit pour le compte d'un créancier d'aliments, il notifie la demande de paiement direct au tiers mentionné à l'article L. 213-1 par lettre recommandée avec demande d'avis de réception qui comprend, à peine de nullité, les mentions prévues par le deuxième alinéa de l'article R. 213-1 ainsi que les modalités de règlement des termes échus impayés.

Le règlement des sommes dues au titre des termes échus impayés est effectué par fractions mensuelles égales sur une période maximale de vingt-quatre mois selon les modalités suivantes, fixées par l'organisme débiteur des prestations familiales en tenant compte de l'exigence de célérité du paiement de la pension alimentaire et sous réserve des capacités de paiement du débiteur :

1° Sur une période minimale correspondant au nombre de termes échus impayés ;

2° Sur une période maximale de douze mois lorsque le nombre de termes échus impayés est inférieur ou égal à douze mois ;

3° Sur une période maximale de vingt-quatre mois lorsque le nombre de termes échus impayés est supérieur à douze mois.

Par dérogation aux quatre alinéas précédents, avec l'accord du débiteur, le règlement peut être effectué en une seule fois ou mensuellement par fractions égales sur une période maximale de six mois, lorsque le montant total des sommes dues par le débiteur au titre des pensions alimentaires impayées est inférieur à un montant, arrondi à l'euro supérieur, correspondant à 1,2 fois le montant de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1 du code de la sécurité sociale.

**Art. R213-12**

La procédure de paiement direct mise en œuvre par un organisme débiteur de prestations familiales prend fin pour les termes à échoir au plus tard à l'issue du vingt-quatrième versement mensuel effectué par le tiers saisi.

Sous réserve des dispositions prévues par le troisième alinéa du I de l'article R. 582-8 du code de la sécurité sociale en cas d'intermédiation financière, l'organisme débiteur de prestations familiales notifie au tiers saisi la mainlevée de la procédure de paiement direct lorsque les conditions suivantes sont cumulativement remplies :

1° Les termes échus impayés ont été réglés par le tiers saisi ;

2° Postérieurement à l'apurement des termes échus impayés, les termes courants de la pension alimentaire ont été payés pendant douze mois consécutifs sans incident de paiement imputable au débiteur ;

3° Le débiteur demande la mainlevée de la procédure à l'organisme débiteur de prestations familiales.

**Art. R213-13**

Pour l'application des dispositions des cinquième et sixième alinéas de l'article R. 213-1 et de l'article R. 213-2, lorsqu'un organisme débiteur de prestations familiales forme lui-même une demande de paiement direct, les références faites à l'huissier de justice s'entendent de la référence faite à l'organisme débiteur de prestations familiales.

Pour l'application des dispositions de l'article R. 213-4, lorsqu'un organisme débiteur de prestations familiales forme lui-même une demande de paiement direct, les références faites au créancier de la pension alimentaire s'entendent de la référence faite à l'organisme débiteur de prestations familiales.

#### TITRE II : LA SAISIE DES BIENS CORPORELS

##### Chapitre Ier : La saisie-vente

###### Section 1 : Dispositions générales

**Art. R221-1**

Le commandement de payer prévu à l'article L. 221-1 contient à peine de nullité :

1° Mention du titre exécutoire en vertu duquel les poursuites sont exercées avec le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

2° Commandement d'avoir à payer la dette dans un délai de huit jours faute de quoi il peut y être contraint par la vente forcée de ses biens meubles.

**Art. R221-2**

Le montant prévu à l'article L. 221-2 est de 535 € en principal. L'autorisation prévue au même article est donnée par le juge de l'exécution saisi sur requête.

**Art. R221-3**

Dans le cas prévu à l'article R. 221-2 et sous réserve des dispositions de l'article R. 221-7, le commandement de payer signifié au débiteur contient à peine de nullité :

1° Mention du titre exécutoire en vertu duquel les poursuites sont exercées avec le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

2° Commandement d'avoir à payer dans un délai de huit jours les sommes indiquées avec l'avertissement qu'à défaut de paiement et si aucune saisie sur un compte de dépôt ou sur les rémunérations n'est possible il peut y être contraint par la vente forcée de ses biens meubles ;

3° Injonction de communiquer à l'huissier de justice du poursuivant, dans un délai de huit jours, les nom et adresse de son employeur et les références de ses comptes bancaires ou l'un de ces deux éléments seulement.

**Art. R221-4**

Le commandement de payer ne peut être signifié à domicile élu. Il peut être délivré dans l'acte de signification du jugement.

**Art. R221-5**

Si, dans un délai de deux ans qui suit le commandement de payer, aucun acte d'exécution n'est intervenu, les poursuites ne peuvent être engagées que sur un nouveau commandement. Toutefois, l'effet interruptif de prescription du commandement demeure.

**Art. R221-6**

Tous les biens mobiliers corporels saisissables appartenant au débiteur peuvent faire l'objet d'une saisie-vente y compris ceux qui ont été saisis antérieurement à titre conservatoire. Dans ce dernier cas, il est fait application des articles R. 522-12 à R. 522-14.

**Art. R221-7**

I. ― Pour les créances recouvrées par les comptables publics, la saisie-vente est précédée d'un commandement de payer ou de la mise en demeure de payer prévue par l'article L. 257 du livre des procédures fiscales.

II. ― Pour les créances mentionnées au I du présent article d'un montant supérieur à la somme mentionnée à l'article R. 221-2, le commandement de payer contient à peine de nullité :

1° Mention du titre exécutoire en vertu duquel les poursuites sont exercées avec le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts et des pénalités éventuelles ;

2° Commandement d'avoir à payer la dette dans un délai de huit jours faute de quoi le redevable pourra y être contraint par la vente forcée de ses biens meubles.

III. ― Par dérogation à l'article R. 221-3, pour les créances mentionnées au I du présent article d'un montant inférieur ou égal à la somme mentionnée à l'article R. 221-2, le commandement de payer contient à peine de nullité :

1° Mention du titre exécutoire en vertu duquel les poursuites sont exercées, avec le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts et des pénalités éventuelles ;

2° Commandement de payer dans un délai de huit jours les sommes indiquées avec l'avertissement qu'à défaut de paiement et si aucune saisie sur un compte de dépôt ou sur les rémunérations n'est possible le redevable pourra y être contraint par la vente forcée de ses biens meubles ;

3° Injonction au redevable de communiquer, dans un délai de huit jours, au comptable poursuivant les nom, adresse de son employeur et les références de ses comptes bancaires ou postaux, ou l'un de ces éléments seulement.

**Art. R221-8**

Par dérogation à l'article R. 221-5, pour le recouvrement des créances visées au I de l'article R. 221-7 si, dans le délai de deux ans qui suit le commandement ou la mise en demeure de payer, aucun acte de poursuite quel qu'il soit ou règlement partiel n'est intervenu, la saisie-vente ne peut être engagée que sur un nouveau commandement ou une nouvelle mise en demeure de payer.

Dans tous les cas, l'effet interruptif de prescription de ceux-ci demeure.

###### Section 2 : Les opérations de saisie

####### Sous-section 1 : Dispositions communes

**Art. R221-9**

La saisie peut être faite en tout lieu où se trouvent les biens mobiliers appartenant au débiteur même s'ils sont détenus par un tiers.

**Art. R221-10**

Les opérations de saisie ne peuvent commencer qu'à l'expiration d'un délai de huit jours à compter de la signification du commandement de payer.

**Art. R221-11**

Lorsqu'une autorisation du juge est requise pour procéder à la saisie, l'huissier de justice la porte à la connaissance, selon le cas, du débiteur ou du détenteur ; l'autorisation est annexée au procès-verbal de saisie.

**Art. R221-12**

L'huissier de justice peut, le cas échéant, photographier les objets saisis. Ces photographies sont conservées par lui en vue de la vérification des biens saisis. Elles ne peuvent être communiquées qu'à l'occasion d'une contestation portée devant le juge.

**Art. R221-13**

Les biens saisis sont indisponibles.

Si une cause légitime rend leur déplacement nécessaire, le gardien est tenu d'en informer préalablement le créancier ; il lui indique le lieu où ils seront placés.

**Art. R221-14**

Si aucun bien n'est susceptible d'être saisi, l'huissier de justice dresse un procès-verbal de carence.

Il en est de même si, manifestement, aucun bien n'a de valeur marchande.

**Art. R221-14-1**

L'huissier de justice qui a procédé à la saisie des biens consulte le registre prévu à l'article R. 521-1 du code de commerce et signifie le procès-verbal de saisie dans un délai de huit jours à compter de son établissement aux créanciers titulaires d'une sûreté publiée sur ces biens.

####### Sous-section 2 : Les opérations de saisie entre les mains du débiteur

**Art. R221-15**

Avant toute opération de saisie, si le débiteur est présent, l'huissier de justice réitère verbalement la demande de paiement et informe le débiteur qu'il est tenu de faire connaître les biens qui auraient fait l'objet d'une saisie antérieure.

**Art. R221-16**

L'acte de saisie contient à peine de nullité :

1° La référence au titre en vertu duquel la saisie est pratiquée ;

2° L'inventaire des biens saisis comportant une désignation détaillée de ceux-ci ;

3° Si le débiteur est présent, la déclaration de celui-ci au sujet d'une éventuelle saisie antérieure des mêmes biens ;

4° La mention, en caractères très apparents, que les biens saisis sont indisponibles, qu'ils sont placés sous la garde du débiteur, qu'ils ne peuvent être ni aliénés ni déplacés, si ce n'est dans le cas prévu au deuxième alinéa de l'article R. 221-13, sous peine des sanctions prévues à l'article 314-6 du code pénal et que le débiteur est tenu de faire connaître la présente saisie à tout créancier qui procéderait à une nouvelle saisie des mêmes biens ;

5° L'indication, en caractères très apparents, que le débiteur dispose d'un délai d'un mois pour procéder à la vente amiable des biens saisis dans les conditions prescrites aux articles R. 221-30 à R. 221-32 ;

6° La désignation de la juridiction devant laquelle sont portées les contestations relatives à la saisie-vente ;

7° L'indication, le cas échéant, des nom, prénom et qualité des personnes qui ont assisté aux opérations de saisie, lesquelles apposent leur signature sur l'original et les copies ; en cas de refus, il en est fait mention dans l'acte ;

8° La reproduction des dispositions de l'article 314-6 du code pénal et des articles R. 221-30 à R. 221-32.

**Art. R221-17**

Si le débiteur est présent aux opérations de saisie, l'huissier de justice lui rappelle verbalement le contenu des mentions du 4° de l'article R. 221-16. Il lui rappelle également la faculté qui lui est ouverte de procéder à la vente amiable des biens saisis dans les conditions prescrites aux articles R. 221-30 à R. 221-32.

Il est fait mention de ces déclarations dans l'acte. Une copie de l'acte de saisie portant les mêmes signatures que l'original lui est immédiatement remise. Cette remise vaut signification.

**Art. R221-18**

Si le débiteur n'a pas assisté aux opérations de saisie, une copie de l'acte lui est signifiée, qui lui impartit un délai de huit jours pour qu'il porte à la connaissance de l'huissier de justice l'existence d'une éventuelle saisie antérieure et qu'il lui en communique le procès-verbal.

**Art. R221-19**

Le débiteur conserve l'usage des biens rendus indisponibles par la saisie à moins qu'il ne s'agisse de biens consomptibles.

Toutefois, le juge de l'exécution peut ordonner sur requête, à tout moment et même avant le début des opérations de saisie, la remise d'un ou plusieurs objets à un séquestre qu'il désigne.

En outre, si parmi les biens saisis se trouve un véhicule terrestre à moteur, celui-ci peut être immobilisé jusqu'à son enlèvement en vue de la vente par l'un des procédés prévus pour l'application de l'article L. 223-2.

**Art. R221-20**

Les sommes en espèces peuvent être saisies à concurrence du montant de la créance du saisissant. Elles sont séquestrées entre les mains de l'huissier de justice.

Il en est fait mention dans l'acte de saisie lequel indique, en outre, à peine de nullité, que le débiteur dispose d'un délai d'un mois à compter de la signification de l'acte pour former une contestation devant le juge de l'exécution du lieu de la saisie qui est désigné dans l'acte.

En cas de contestation, à défaut d'ordonner le versement au créancier ou la restitution au débiteur, le juge de l'exécution en ordonne la consignation auprès de la Caisse des dépôts et consignations.

A défaut de contestation dans le délai imparti, les sommes sont immédiatement versées au créancier. Elles viennent en déduction des sommes réclamées.

####### Sous-section 3 : Les opérations de saisie entre les mains d'un tiers

**Art. R221-21**

Sur présentation du commandement de payer signifié au débiteur et à l'expiration du délai de huit jours après sa date, prévu à l'article R. 221-10, l'huissier de justice peut saisir entre les mains d'un tiers les biens que celui-ci détient pour le compte du débiteur.

Il l'invite à déclarer les biens qu'il détient pour le compte de celui-ci et, parmi ces derniers, ceux qui auraient fait l'objet d'une saisie antérieure.

En cas de refus de déclaration ou de déclaration inexacte ou mensongère, le tiers peut être condamné au paiement des causes de la saisie sauf son recours contre le débiteur. Il peut aussi être condamné à des dommages et intérêts.

**Art. R221-22**

Si le tiers déclare ne détenir aucun bien appartenant au débiteur ou s'il refuse de répondre, il en est dressé acte. Celui-ci est remis ou signifié au tiers avec l'indication en caractères très apparents de la sanction prévue à l'article R. 221-21.

**Art. R221-23**

Si le tiers déclare détenir des biens pour le compte du débiteur, l'acte de saisie contient à peine de nullité :

1° La référence au titre en vertu duquel la saisie est pratiquée ;

2° La mention des nom et domicile du tiers ;

3° La déclaration du tiers et, en caractères très apparents, l'indication que toute déclaration inexacte ou mensongère l'expose à être déclaré garant des sommes réclamées au débiteur sans préjudice d'une condamnation à des dommages-intérêts ;

4° L'inventaire des biens saisis comportant une désignation détaillée de ceux-ci ;

5° La mention, en caractères très apparents, que les objets saisis sont indisponibles, qu'ils sont placés sous la garde du tiers, qu'ils ne peuvent être ni aliénés ni déplacés, si ce n'est dans le cas prévu au deuxième alinéa de l'article R. 221-13, sous peine des sanctions prévues à l'article 314-6 du code pénal et que le tiers est tenu de faire connaître la présente saisie à tout créancier qui procéderait à une saisie sur les mêmes biens ;

6° La mention que le tiers peut se prévaloir des dispositions de l'article R. 221-27 qui est reproduit dans l'acte ;

7° L'indication que le tiers peut faire valoir ses droits sur les biens saisis, par déclaration ou par lettre recommandée avec demande d'avis de réception adressée à l'huissier de justice du créancier saisissant ;

8° La désignation de la juridiction devant laquelle sont portées les contestations relatives à la saisie-vente ;

9° L'indication, le cas échéant, des nom, prénoms et qualité des personnes qui ont assisté aux opérations de saisie, lesquelles apposent leur signature sur l'original et sur les copies ; en cas de refus, il en est fait mention dans l'acte ;

10° La reproduction des dispositions de l'article 314-6 du code pénal.

**Art. R221-24**

Si le tiers est présent aux opérations de saisie, l'huissier de justice lui rappelle verbalement le contenu des mentions des 3°, 5° et 6° de l'article R. 221-23. Il est fait mention de cette déclaration dans l'acte. Une copie de l'acte de saisie portant les mêmes signatures que l'original lui est immédiatement remise. Cette remise vaut signification.

**Art. R221-25**

Lorsque le tiers n'a pas assisté aux opérations de saisie, la copie de l'acte lui est signifiée en lui impartissant un délai de huit jours pour qu'il porte à la connaissance de l'huissier de justice l'existence d'une éventuelle saisie antérieure sur les mêmes biens et qu'il lui en communique le procès-verbal.

**Art. R221-26**

A peine de caducité, une copie de l'acte est signifiée au débiteur huit jours au plus tard après la saisie.

A peine de nullité, il est indiqué que le débiteur dispose d'un délai d'un mois pour procéder à la vente amiable des biens saisis dans les conditions prescrites aux articles R. 221-30 à R. 221-32 qui sont reproduits.

**Art. R221-27**

Le tiers peut refuser la garde des biens saisis. Il peut demander à en être déchargé à tout moment. L'huissier de justice pourvoit à la nomination d'un gardien et à l'enlèvement des biens.

**Art. R221-28**

Sous réserve du droit d'usage dont le tiers pourrait être titulaire sur les biens saisis, le juge de l'exécution peut ordonner sur requête, à tout moment et même avant le début des opérations de saisie, la remise d'un ou de plusieurs objets à un séquestre qu'il désigne.

Si parmi les biens saisis se trouve un véhicule terrestre à moteur, celui-ci peut, sous la même réserve, être immobilisé entre les mains du tiers jusqu'à son enlèvement en vue de la vente par l'un des procédés prévus pour l'application de l'article L. 223-2.

**Art. R221-29**

Si le tiers se prévaut d'un droit de rétention sur le bien saisi, il en informe l'huissier de justice par lettre recommandée avec demande d'avis de réception à moins qu'il n'en ait fait la déclaration au moment de la saisie.

Dans le délai d'un mois, le créancier saisissant peut contester le droit de rétention devant le juge de l'exécution du lieu où demeure le tiers. Le bien demeure indisponible durant l'instance.

A défaut de contestation dans le délai d'un mois, la prétention du tiers est réputée fondée pour les besoins de la saisie.

###### Section 3 : La mise en vente des biens saisis

####### Sous-section 1 : La vente amiable

**Art. R221-30**

Le débiteur dispose d'un délai d'un mois à compter de la notification de l'acte de saisie pour procéder lui-même à la vente des biens saisis.

Les biens saisis restent indisponibles sous la responsabilité du gardien. En aucun cas, ils ne peuvent être déplacés avant le paiement du prix.

**Art. R221-31**

L'information prévue au troisième alinéa de l'article L. 221-3 est faite par écrit et comporte le nom et l'adresse de l'acquéreur éventuel ainsi que le délai dans lequel ce dernier s'offre à verser le prix proposé.

L'huissier de justice communique ces indications au créancier saisissant et aux créanciers opposants par lettre recommandée avec demande d'avis de réception. Il les communique également aux créanciers titulaires d'une sûreté publiée par lettre recommandée avec demande d'avis de réception reproduisant, en caractères très apparents, les deux alinéas qui suivent.

Chaque créancier dispose d'un délai de quinze jours à compter de la réception de la lettre pour prendre parti sur les propositions de vente amiable. En l'absence de réponse, il est réputé avoir accepté.

Chaque créancier titulaire d'une sûreté publiée doit également, dans le même délai, faire connaître à l'huissier de justice la nature et le montant de sa créance. A défaut, il perd le droit de concourir à la distribution des deniers résultant de la vente amiable, sauf à faire valoir ses droits sur un solde éventuel après la répartition.

A défaut de vente amiable, il ne peut être procédé à la vente forcée qu'après l'expiration du délai d'un mois prévu à l'article R. 221-30, augmenté s'il y a lieu du délai de quinze jours imparti aux créanciers pour donner leur réponse.

**Art. R221-32**

Le prix de la vente est versé entre les mains de l'huissier de justice du créancier saisissant, qui en délivre récépissé auquel est annexé un extrait des inscriptions au registre mentionné à l'article R. 521-1 du code de commerce levé en application de l'article R. 221-14-1.

Le transfert de la propriété et la délivrance des biens sont subordonnés au paiement du prix.

Il est procédé, sur justification du paiement du prix, à la radiation des inscriptions de sûretés prises sur les biens vendus du chef du débiteur saisi.

A défaut de paiement dans le délai convenu, il est procédé à la vente forcée.

####### Sous-section 2 : La vente forcée

**Art. R221-33**

La vente est effectuée aux enchères publiques soit au lieu où se trouvent les objets saisis, soit en une salle des ventes ou tout autre lieu ouvert au public dont la situation géographique est la plus appropriée pour solliciter la concurrence à moindres frais.

Le choix appartient au créancier sous la réserve des conditions prescrites par l'article 3 de l'ordonnance du 26 juin 1816 par laquelle ont été institués les commissaires-priseurs judiciaires et de la compétence territoriale de l'officier ministériel chargé de la vente.

**Art. R221-34**

La publicité de la vente est effectuée par affiches indiquant les lieu, jour et heure de celle-ci et la nature des biens saisis.

Les affiches sont apposées à la mairie de la commune où demeure le débiteur saisi et au lieu de la vente. Cette publicité obligatoire est faite à l'expiration du délai prévu au dernier alinéa de l'article R. 221-31 et huit jours au moins avant la date fixée pour la vente.

La vente peut également être annoncée par voie de presse.

L'huissier de justice certifie l'accomplissement des formalités de publicité.

**Art. R221-35**

Le débiteur est avisé par l'huissier de justice des lieu, jour et heure de la vente, huit jours au moins avant sa date, par lettre simple ou par tout moyen approprié. Il en est fait mention dans le certificat prévu à l'article R. 221-34.

**Art. R221-36**

La consistance et la nature des biens saisis sont vérifiées, avant la vente, par l'officier ministériel chargé de la vente. Il en est dressé acte. Seuls sont mentionnés les objets manquants et ceux qui auraient été dégradés.

Les dispositions de l'article R. 221-12 sont applicables.

**Art. R221-36-1**

Le créancier saisissant qui fait procéder à l'enlèvement des biens en vue de leur vente forcée en informe, par lettre recommandée avec demande d'avis de réception, les créanciers titulaires d'une sûreté publiée sur les mêmes biens. A peine de nullité, cette lettre indique le nom et l'adresse de l'officier ministériel chargé de la vente et reproduit en caractères très apparents l'alinéa qui suit.

Chaque créancier, dans un délai de quinze jours à compter de la réception de la lettre, fait connaître à l'officier ministériel chargé de la vente la nature et le montant de sa créance au jour de l'enlèvement. A défaut de réponse dans le délai imparti, il perd le droit de concourir à la distribution des deniers résultant de la vente forcée, sauf à faire valoir ses droits sur un solde éventuel après répartition.

**Art. R221-37**

La vente est faite par un officier ministériel habilité par son statut à procéder à des ventes aux enchères publiques de meubles corporels et, dans les cas prévus par la loi, par des courtiers de marchandises assermentés.

**Art. R221-38**

L'adjudication est faite au plus offrant, après trois criées. Le prix est payable comptant. Faute de paiement par l'adjudicataire, l'objet est revendu sur réitération des enchères.

**Art. R221-39**

Il est dressé acte de la vente. Cet acte contient la désignation des biens vendus, le montant de l'adjudication et l'énonciation déclarée des nom et prénoms des adjudicataires. Il y est annexé un extrait des inscriptions au registre mentionné à l'article R. 521-1 du code de commerce levé en application de l'article R.221-14-1.

Il est procédé, sur justification du paiement du prix, à la radiation des inscriptions de sûretés prises sur les biens vendus du chef du débiteur saisi.

###### Section 4 : Les incidents de saisie

**Art. R221-40**

Les contestations relatives à la saisie-vente sont portées devant le juge de l'exécution du lieu de la saisie.

####### Sous-section 1 : L'opposition des créanciers

**Art. R221-41**

Pour l'application des dispositions du deuxième alinéa de l'article L. 221-1, il peut être procédé, au besoin, à une saisie complémentaire.

Aucune opposition ne peut être reçue après la vérification des biens.

**Art. R221-42**

A peine de nullité, l'acte d'opposition contient l'indication du titre exécutoire en vertu duquel elle est formée, le décompte distinct des sommes réclamées en principal, frais et intérêts échus, ainsi que l'indication du taux des intérêts.

L'acte d'opposition est signifié au créancier premier saisissant à moins que l'opposition n'ait été formée par lui pour ajouter une nouvelle créance ou étendre l'assiette de la saisie antérieure. Il est également signifié au débiteur.

Le créancier premier saisissant poursuit seul la vente.

**Art. R221-43**

Tout créancier opposant peut étendre la saisie initiale à d'autres biens. Il est dressé un acte de saisie qui comprend un inventaire complémentaire dans les conditions prescrites aux articles R. 221-12 et R. 221-16 à R. 221-19.

Cet acte est signifié au créancier premier saisissant et au débiteur.

Le droit de faire procéder à un inventaire complémentaire appartient également au créancier premier saisissant.

**Art. R221-44**

Si, à l'occasion d'une saisie, le débiteur présente au créancier l'acte établi lors d'une précédente saisie, ce dernier procède par voie d'opposition comme il est dit à l'article R. 221-42. Il peut pratiquer sur-le-champ une saisie complémentaire dans les conditions prescrites aux articles R. 221-12 et R. 221-16 à R. 221-19.

L'acte complémentaire est signifié au créancier premier saisissant en même temps que l'acte d'opposition. L'un et l'autre sont signifiés au débiteur.

**Art. R221-45**

En cas d'extension de la saisie initiale, il n'est procédé à la vente forcée sur l'ensemble des biens saisis qu'à l'expiration du dernier délai en date imparti pour leur vente amiable.

Toutefois, il peut être procédé à la vente forcée immédiate de ceux des biens pour lesquels le délai imparti en vue de leur vente amiable est expiré soit avec l'accord du débiteur ou l'autorisation du juge de l'exécution, soit si les formalités de publicité avaient déjà été effectuées au moment de l'opposition.

**Art. R221-46**

A défaut par le créancier premier saisissant d'avoir fait procéder aux formalités de la mise en vente forcée à l'expiration des délais prévus, tout créancier opposant lui est subrogé de plein droit après sommation infructueuse d'y procéder dans un délai de huit jours.

Le créancier premier saisissant est déchargé de ses obligations. Il est tenu de mettre les pièces utiles à la disposition du créancier subrogé.

**Art. R221-47**

La mainlevée de la saisie-vente ne peut résulter que d'une décision du juge ou de l'accord du créancier saisissant et des créanciers opposants.

**Art. R221-48**

La nullité de la première saisie n'entraîne pas la caducité des oppositions si ce n'est lorsqu'elle résulte d'une irrégularité dans le déroulement des opérations de saisie.

Cette nullité est dépourvue de conséquences sur la saisie complémentaire.

####### Sous-section 2 : Les contestations relatives aux biens saisis

**Art. R221-49**

Les demandes relatives à la propriété ou à la saisissabilité ne font pas obstacle à la saisie mais suspendent la procédure pour les biens saisis qui en sont l'objet.

######## Paragraphe 1 : Les contestations relatives à la propriété des biens saisis

**Art. R221-50**

Le débiteur peut demander la nullité de la saisie portant sur un bien dont il n'est pas propriétaire.

**Art. R221-51**

Le tiers qui se prétend propriétaire d'un bien saisi peut demander au juge de l'exécution d'en ordonner la distraction.

A peine d'irrecevabilité, la demande précise les éléments sur lesquels se fonde le droit de propriété invoqué.

Le créancier saisissant met en cause les créanciers opposants. Le débiteur saisi est entendu ou appelé.

**Art. R221-52**

L'action en distraction cesse d'être recevable après la vente des biens saisis ; seule peut alors être exercée l'action en revendication.

Toutefois, le tiers reconnu propriétaire d'un bien déjà vendu peut en distraire le prix, non diminué des frais, jusqu'à la distribution des sommes produites par la vente.

######## Paragraphe 2 : Les contestations relatives à la validité de la saisie

**Art. R221-53**

Les contestations sur la saisissabilité des biens compris dans la saisie sont portées devant le juge de l'exécution par le débiteur ou par l'huissier de justice agissant comme en matière de difficultés d'exécution.

Lorsque l'insaisissabilité est invoquée par le débiteur, la procédure est introduite dans le délai d'un mois à compter de la signification de l'acte de saisie.

Le créancier est entendu ou appelé.

**Art. R221-54**

La nullité de la saisie pour vice de forme ou de fond autre que l'insaisissabilité des biens compris dans la saisie peut être demandée par le débiteur jusqu'à la vente des biens saisis. Le créancier saisissant met en cause les créanciers opposants.

Si la saisie est déclarée nulle après la vente mais avant la distribution du prix, le débiteur peut demander la restitution du produit de la vente.

**Art. R221-55**

Le juge qui annule la saisie peut laisser à la charge du débiteur tout ou partie des frais qu'elle a occasionnés si le débiteur s'est abstenu de demander la nullité en temps utile.

**Art. R221-56**

La demande en nullité ne suspend pas les opérations de saisie à moins que le juge n'en dispose autrement.

###### Section 5 : Dispositions particulières à la saisie des récoltes sur pieds

**Art. R221-57**

Les récoltes sur pieds appartenant au débiteur peuvent être saisies dans les six semaines qui précèdent l'époque habituelle de la maturité.

**Art. R221-58**

A peine de nullité, le procès-verbal de saisie est établi conformément aux dispositions de l'article R. 221-16, à l'exception toutefois des mentions qui figurent au 2° de cet article, lesquelles sont remplacées par la description du terrain où sont situées les récoltes, avec sa contenance, sa situation et l'indication de la nature des fruits.

**Art. R221-59**

Les récoltes sont placées sous la responsabilité du débiteur en tant que gardien. Toutefois, sur la demande du créancier saisissant, le juge de l'exécution peut désigner un gérant à l'exploitation, le débiteur entendu ou appelé.

**Art. R221-60**

La vente est annoncée par des affiches apposées à la mairie et au marché le plus proche du lieu où se trouvent les récoltes.

Les affiches font mention des jour, heure et lieu de la vente et indiquent le terrain où sont situées les récoltes ainsi que sa contenance et la nature des fruits.

L'huissier de justice en certifie l'accomplissement.

**Art. R221-61**

La vente se déroule au lieu où se trouvent les récoltes ou au marché le plus voisin.

##### Chapitre II : La saisie-appréhension et la saisie-revendication  des biens meubles corporels

###### Section 1 : La saisie-appréhension

####### Sous-section 1 : L'appréhension en vertu d'un titre exécutoire

**Art. R222-1**

Un bien meuble corporel peut être appréhendé entre les mains de celui qui est tenu de le remettre en vertu d'un titre exécutoire ou directement entre les mains d'un tiers qui le détient pour le compte de ce dernier.

Toutefois, s'il s'agit d'un véhicule terrestre à moteur immobilisé par l'un des procédés prévus pour l'application de l'article L. 223-2, il ne peut être appréhendé que selon les règles prescrites par les articles R. 223-6, R. 223-8, R. 223-9, R. 223-12 et R. 223-13.

######## Paragraphe 1 : L'appréhension entre les mains de la personne tenue à la remise

**Art. R222-2**

Un commandement de délivrer ou de restituer est signifié à la personne tenue de la remise. Ce commandement contient, à peine de nullité :

1° La mention du titre exécutoire en vertu duquel la remise est exigée ;

2° L'indication que la personne tenue de la remise peut, dans un délai de huit jours, transporter à ses frais le bien désigné en un lieu et dans les conditions indiqués ;

3° L'avertissement qu'à défaut de remise dans ce délai le bien peut être appréhendé à ses frais ;

4° L'indication que les contestations peuvent être portées devant le juge de l'exécution du lieu où demeure le destinataire de l'acte.

Le commandement peut être signifié dans le même acte que le jugement.

**Art. R222-3**

Le bien peut aussi être appréhendé immédiatement, sans commandement préalable et sur la seule présentation du titre exécutoire si la personne tenue de la remise est présente et si, sur la question qui lui est posée par l'huissier de justice, elle ne s'offre pas à en effectuer le transport à ses frais.

Dans ce cas, l'acte prévu à l'article R. 222-4 contient l'indication que les contestations peuvent être portées devant le juge de l'exécution du lieu où demeure celui auquel le bien est retiré.

**Art. R222-4**

Il est dressé acte de la remise volontaire ou de l'appréhension du bien.

Cet acte contient un état détaillé du bien. Le cas échéant, ce dernier peut être photographié ; la photographie est annexée à l'acte.

**Art. R222-5**

Si le bien a été appréhendé pour être remis à son propriétaire, une copie de l'acte prévu à l'article R. 222-4 est remise ou notifiée par lettre recommandée avec demande d'avis de réception à la personne tenue, en vertu du titre exécutoire, de délivrer ou de restituer le bien.

**Art. R222-6**

Dans le cas particulier où le bien a été appréhendé pour être remis à un créancier gagiste, l'acte de remise ou d'appréhension vaut saisie sous la garde du créancier, et, sous réserve que le créancier n'ait pas demandé l'attribution judiciaire du gage, il est procédé à la vente forcée aux enchères publiques du bien gagé. Sauf si le créancier met en œuvre la procédure de réalisation simplifiée prévue par le second alinéa de l'article 2346 du code civil, cette vente a lieu selon les modalités prévues aux articles R. 221-30 à R. 221-39.

Un acte est remis ou signifié au débiteur qui contient, à peine de nullité :

1° Une copie de l'acte de remise ou d'appréhension, selon le cas ;

2° L'indication du lieu où le bien est déposé ;

3° Le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

4° Lorsque créancier ne met pas en œuvre la procédure de réalisation simplifiée prévue par le second alinéa de l'article 2346 du code civil :

a) L'indication, en caractères très apparents, que le débiteur dispose d'un délai d'un mois pour procéder à la vente amiable du bien saisi conformément aux dispositions des articles R. 221-30 à R. 221-32 et la date à partir de laquelle, à défaut de vente amiable dans ce délai, il peut être procédé à la vente forcée aux enchères publiques ;

b) La reproduction des articles R. 221-30 à R. 221-32 ;

5° Lorsque créancier met en œuvre la procédure de réalisation simplifiée prévue par le second alinéa de l'article 2346 du code civil :

a) La mention, en caractères très apparents, de la date de la signification effectuée en application du second alinéa de l'article 2346 du code civil ;

b) La reproduction du second alinéa de l'article 2346 du code civil.

######## Paragraphe 2 : L'appréhension entre les mains d'un tiers

**Art. R222-7**

Lorsque le bien est détenu par un tiers, une sommation de remettre ce bien lui est directement signifiée. Elle est dénoncée par lettre recommandée avec demande d'avis de réception à la personne tenue de le délivrer ou de le restituer.

Cette sommation contient à peine de nullité :

1° Une copie du titre exécutoire en vertu duquel la remise est exigée et, s'il s'agit d'un jugement, du dispositif de celui-ci ;

2° Une injonction d'avoir, dans un délai de huit jours soit à remettre le bien désigné, soit à communiquer à l'huissier de justice, sous peine, le cas échéant, de dommages et intérêts, les raisons pour lesquelles il s'oppose à la remise ;

3° L'indication que les difficultés sont portées devant le juge de l'exécution du lieu où demeure le destinataire de l'acte.

**Art. R222-8**

A défaut de remise volontaire dans le délai imparti, le créancier saisissant peut demander au juge de l'exécution du lieu où demeure le tiers détenteur du bien d'ordonner la remise de celui-ci. Le juge de l'exécution peut également être saisi par le tiers.

La sommation prévue à l'article R. 222-7 et les mesures conservatoires qui auraient pu être prises deviennent caduques si le juge de l'exécution n'est pas saisi dans le mois qui suit le jour où la sommation a été signifiée.

**Art. R222-9**

Sur la seule présentation de la décision du juge de l'exécution prescrivant la remise du bien au requérant et d'une autorisation spéciale du juge délivrée sur requête s'il est situé dans des locaux servant à l'habitation du tiers, il peut être procédé à l'appréhension de ce bien.

**Art. R222-10**

Il est dressé acte de la remise ou de l'appréhension conformément aux dispositions de l'article R. 222-4. Une copie de cet acte est remise ou notifiée au tiers par lettre recommandée avec demande d'avis de réception.

Après l'enlèvement, la personne tenue de la remise en est informée comme il est dit aux articles R. 222-5 ou R. 222-6 selon le cas.

####### Sous-section 2 : L'appréhension sur injonction du juge

**Art. R222-11**

A défaut de titre exécutoire, il peut être présenté une requête à fin d'injonction d'avoir à délivrer ou restituer un bien meuble déterminé.

La requête est portée devant le juge de l'exécution du lieu où demeure le débiteur. Toute clause contraire est réputée non avenue. Le juge saisi est tenu de relever d'office son incompétence.

**Art. R222-12**

A peine d'irrecevabilité, la requête contient la désignation du bien dont la remise est demandée, accompagnée de tout document justifiant cette demande.

**Art. R222-13**

L'ordonnance portant injonction de délivrer ou restituer est signifiée à celui qui est tenu de la remise.

La signification contient, à peine de nullité, sommation d'avoir, dans un délai de quinze jours :

1° Soit à transporter à ses frais le bien désigné en un lieu et dans les conditions indiquées ;

2° Soit, si le détenteur du bien a des moyens de défense à faire valoir, à former opposition au greffe du juge qui a rendu l'ordonnance, par déclaration contre récépissé ou par lettre recommandée avec demande d'avis de réception, faute de quoi l'ordonnance est rendue exécutoire.

**Art. R222-14**

En cas d'opposition, il appartient à celui qui demande la remise du bien de saisir la juridiction compétente pour statuer sur la délivrance ou la restitution du bien.

La requête et l'ordonnance d'injonction ainsi que les mesures conservatoires qui auraient été prises deviennent caduques si le juge du fond n'est pas saisi dans un délai de deux mois à compter de la signification de l'ordonnance.

**Art. R222-15**

En l'absence d'opposition dans le délai prescrit à l'article R. 222-13, le requérant peut demander au greffe l'apposition de la formule exécutoire. L'ordonnance ainsi visée produit tous les effets d'un jugement contradictoire en dernier ressort.

**Art. R222-16**

Au vu de l'ordonnance devenue exécutoire, il est procédé comme il est dit aux articles R. 222-2 à R. 222-10.

Toutefois, le commandement de délivrer ou de restituer prévu par l'article R. 222-2 n'est pas requis si le bien est entre les mains de la personne mentionnée dans l'injonction et si l'appréhension du bien est entreprise moins de deux mois après que l'ordonnance a été rendue exécutoire.

S'il s'agit d'un véhicule terrestre à moteur, il peut être immobilisé par l'un des procédés prévus pour l'application de l'article L. 223-2. Dans ce cas, les articles R. 223-6, R. 223-8, R. 223-9, R. 223-12 et R. 223-13 sont seuls applicables.

###### Section 2 : La saisie-revendication

**Art. R222-17**

Pour procéder à la saisie prévue à l'article L. 222-2, une autorisation préalable du juge délivrée sur requête est nécessaire, sauf dans les cas prévus par l'article L. 511-2.

L'ordonnance portant autorisation désigne le bien qui peut être saisi ainsi que l'identité de la personne tenue de le délivrer ou de le restituer. Cette autorisation est opposable à tout détenteur du bien désigné.

**Art. R222-18**

La validité de la saisie-revendication est soumise aux conditions édictées par les articles R. 511-2, R. 511-3 et R. 511-5 à R. 511-8 pour les mesures conservatoires.

Si ces conditions ne sont pas réunies, la mainlevée de la saisie peut être ordonnée à tout moment, même dans les cas où l'article L. 511-2 permet que cette mesure soit prise sans autorisation du juge.

La demande de mainlevée est portée devant le juge qui a autorisé la saisie. Si celle-ci a été prise sans autorisation préalable, la demande est portée devant le juge de l'exécution du lieu où demeure la personne tenue de l'obligation de délivrer ou de restituer le bien saisi. Toutefois, lorsque le fondement de la saisie relève de la juridiction commerciale, la demande de mainlevée peut être portée, avant tout procès, devant le président du tribunal de commerce de ce même lieu.

La décision de mainlevée prend effet du jour de sa notification.

**Art. R222-19**

Les autres contestations, notamment celles relatives à l'exécution de la saisie, sont portées devant le juge de l'exécution du lieu où sont situés les biens saisis.

**Art. R222-20**

Sur présentation de l'autorisation du juge ou de l'un des titres mentionnés à l'article L. 511-2, il est procédé à la saisie-revendication en tout lieu et entre les mains de tout détenteur du bien.

Si la saisie est pratiquée dans un local servant à l'habitation d'un tiers détenteur du bien, une autorisation spéciale du juge est nécessaire.

**Art. R222-21**

Après avoir rappelé au détenteur du bien qu'il est tenu de lui indiquer si ce bien a fait l'objet d'une saisie antérieure et, le cas échéant, de lui en communiquer le procès-verbal, l'huissier de justice dresse un acte de saisie.

L'acte de saisie contient à peine de nullité :

1° La mention de l'autorisation du juge ou du titre en vertu duquel la saisie est pratiquée ; ces documents sont annexés à l'acte ; toutefois, s'il s'agit d'un acte notarié, il est seulement fait mention de la nature du titre ;

2° La désignation détaillée du bien saisi ;

3° Si le détenteur est présent, sa déclaration au sujet d'une éventuelle saisie antérieure sur le même bien ;

4° La mention, en caractères très apparents, que le bien saisi est placé sous la garde du détenteur, qui ne peut ni l'aliéner ni le déplacer, si ce n'est dans le cas prévu au deuxième alinéa de l'article R. 221-13, sous peine des sanctions prévues à l'article 314-6 du code pénal et qu'il est tenu de faire connaître la saisie-revendication à tout créancier qui procéderait à une saisie sur le même bien ;

5° La mention, en caractères très apparents, du droit de contester la validité de la saisie et d'en demander la mainlevée au juge compétent en vertu du troisième alinéa de l'article R. 222-18 ;

6° La désignation de la juridiction devant laquelle sont portées les contestations relatives à l'exécution de la saisie ;

7° L'indication, le cas échéant, des nom, prénom et qualité des personnes qui ont assisté aux opérations de saisie, lesquelles apposent leur signature sur l'original et les copies ; en cas de refus, il en est fait mention dans l'acte ;

8° La reproduction de l'article 314-6 du code pénal ainsi que la reproduction des articles L. 222-2, R. 222-17, R. 222-18 et R. 511-5 à R. 511-8.

Il peut être fait application des dispositions de l'article R. 221-12.

**Art. R222-22**

L'acte de saisie est remis au détenteur en lui rappelant verbalement les mentions portées aux 4° et 5° de l'article R. 222-21. Il en est fait mention dans l'acte.

A peine de caducité, si la saisie a été pratiquée entre les mains d'un tiers détenteur du bien, l'acte est également signifié dans un délai de huit jours au plus tard à celui qui est tenu de le délivrer ou de le restituer.

Une copie de l'acte portant les mêmes signatures que l'original lui est immédiatement remise. Cette remise vaut signification.

Lorsque le détenteur n'a pas assisté aux opérations de saisie, une copie de l'acte lui est signifiée, qui lui impartit un délai de huit jours pour qu'il porte à la connaissance de l'huissier de justice toute information relative à l'existence d'une éventuelle saisie antérieure et qu'il lui en communique le procès-verbal.

**Art. R222-23**

A tout moment, le juge de l'exécution peut autoriser sur requête la remise du bien à un séquestre qu'il désigne.

**Art. R222-24**

Si le détenteur se prévaut d'un droit propre sur le bien saisi, il en informe l'huissier de justice par lettre recommandée avec demande d'avis de réception à moins qu'il n'en ait fait la déclaration au moment de la saisie. Dans le délai d'un mois, il appartient au saisissant de porter la contestation devant le juge de l'exécution du lieu où demeure le détenteur. A défaut, l'indisponibilité cesse.

Le bien demeure indisponible durant l'instance.

**Art. R222-25**

Lorsque la personne qui a pratiqué une saisie-revendication dispose d'un titre exécutoire prescrivant la délivrance ou la restitution du bien saisi, il est procédé comme il est dit aux articles R. 222-2 à R. 222-10, sous réserve, dans le cas où le titre exécutoire résulte d'une injonction du juge, des dispositions des deuxième et troisième alinéas de l'article R. 222-16.

##### Chapitre III : Les mesures d'exécution  sur les véhicules terrestres à moteur

###### Section 1 : La saisie par déclaration  auprès de l'autorité administrative

**Art. R223-1**

L'autorité administrative communique au commissaire de justice qui en fait la demande les mentions portées sur le registre prévu à l'article 1er du décret n° 2023-97 du 14 février 2023 relatif à l'inscription du gage portant sur un véhicule terrestre à moteur ou une remorque immatriculés ainsi que tous renseignements relatifs aux droits du débiteur sur ce véhicule.

**Art. R223-2**

La déclaration valant saisie prévue à l'article L. 223-1 contient à peine de nullité :

1° Les nom et adresse du débiteur ou, s'il s'agit d'une personne morale, sa dénomination et son siège social ;

2° Le numéro d'immatriculation et la marque du véhicule saisi ;

3° La mention du titre exécutoire dont se prévaut le créancier.

Cette déclaration est signifiée à l'autorité administrative mentionnée à l'article L. 223-1.

**Art. R223-3**

A peine de caducité, la copie de cette déclaration est signifiée au débiteur dans les huit jours qui suivent.

L'acte de signification reproduit les dispositions de l'article R. 223-4 et contient le décompte distinct des sommes réclamées, en principal, frais et intérêts échus. Il indique en caractères très apparents que les contestations doivent être portées devant le juge de l'exécution du lieu où demeure le débiteur.

**Art. R223-4**

A compter de la signification de la déclaration valant saisie sur le véhicule et valant opposition au transfert du certificat d'immatriculation, aucun certificat d'immatriculation ne peut plus être délivré à un nouveau titulaire sauf mainlevée donnée par le créancier ou ordonnée par le juge.

La déclaration cesse de produire effet à l'expiration d'un délai de deux ans à compter de sa signification, sauf renouvellement opéré dans les formes de la déclaration initiale.

**Art. R223-5**

Les effets de la déclaration ne peuvent préjudicier au créancier titulaire d'un gage régulièrement inscrit conformément aux dispositions du décret n° 2023-97 du 14 février 2023 relatif à l'inscription du gage portant sur un véhicule terrestre à moteur ou une remorque immatriculés.

###### Section 2 : La saisie par immobilisation du véhicule

**Art. R223-6**

L'appareil utilisé pour immobiliser un véhicule, conformément aux dispositions de l'article L. 223-2, indique, de manière très apparente, le numéro de téléphone de l'huissier de justice.

Une empreinte officielle, dont les caractéristiques sont déterminées par arrêté du garde des sceaux, ministre de la justice, figure sur l'appareil.

Il peut être fait application des dispositions de l'article R. 221-12.

**Art. R223-7**

Si le véhicule est immobilisé à l'occasion des opérations d'une saisie-vente pratiquée dans les locaux occupés par le débiteur ou entre les mains d'un tiers qui le détient pour le compte de ce dernier, il est procédé comme en matière de saisie-vente.

**Art. R223-8**

Dans les autres cas, l'huissier de justice dresse un procès-verbal d'immobilisation. Cet acte contient à peine de nullité :

1° La mention du titre exécutoire en vertu duquel le véhicule a été immobilisé ;

2° La date et l'heure de l'immobilisation du véhicule ;

3° L'indication du lieu où il a été immobilisé et, le cas échéant, de celui où il a été transporté pour être mis en dépôt ;

4° La description sommaire du véhicule avec notamment l'indication de son numéro minéralogique, de sa marque, de sa couleur et, éventuellement, de son contenu apparent et de ses détériorations visibles ;

5° La mention de l'absence ou de la présence du débiteur.

L'immobilisation vaut saisie sous la garde du propriétaire du véhicule ou, après son enlèvement, sous la garde de celui qui l'a reçu en dépôt.

**Art. R223-9**

Si le véhicule a été immobilisé en l'absence du débiteur, l'huissier de justice en informe ce dernier le jour même de l'immobilisation, par lettre simple adressée ou déposée au lieu où il demeure. Cette lettre contient :

1° La mention du titre exécutoire en vertu duquel le véhicule a été immobilisé ;

2° L'indication du lieu où il a été immobilisé et, le cas échéant, de celui où il a été transporté pour être mis en dépôt ;

3° L'avertissement que l'immobilisation vaut saisie et que, si le véhicule a été immobilisé sur la voie publique, il peut être procédé à son enlèvement dans un délai de quarante-huit heures à compter de son immobilisation pour être transporté en un lieu qui est indiqué ;

4° La mention, en caractères très apparents, que, pour obtenir une éventuelle mainlevée de l'immobilisation, le destinataire peut soit s'adresser à l'huissier de justice dont le nom, l'adresse et le numéro de téléphone sont indiqués, soit contester la mesure devant le juge de l'exécution du lieu d'immobilisation du véhicule dont le siège est indiqué avec l'adresse du greffe.

**Art. R223-10**

Lorsque le véhicule a été immobilisé pour obtenir le paiement d'une somme d'argent et que le créancier ne met pas en œuvre la procédure de réalisation simplifiée prévue par le second alinéa de l'article 2346 du code civil, l'huissier de justice signifie au débiteur, huit jours au plus tard après l'immobilisation, un commandement de payer qui contient à peine de nullité :

1° La copie du procès-verbal d'immobilisation ;

2° Un décompte distinct des sommes réclamées, en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

3° L'avertissement qu'à défaut de paiement et passé le délai d'un mois pour vendre le véhicule à l'amiable conformément aux dispositions des articles R. 221-30 à R. 221-32, celui-ci est vendu aux enchères publiques ;

4° L'indication que les contestations sont portées, au choix du débiteur, devant le juge de l'exécution du lieu où il demeure ou du lieu d'immobilisation du véhicule ;

5° La reproduction des articles R. 221-30 à R. 221-32.

**Art. R223-11**

Dans le cas prévu à l'article R. 223-10, le véhicule est vendu comme il est dit en matière de saisie-vente.

**Art. R223-12**

Si le véhicule a été immobilisé pour être remis à son propriétaire, l'huissier de justice signifie à la personne tenue de la remise, huit jours au plus tard après l'immobilisation, un acte qui contient à peine de nullité :

1° La copie du procès-verbal d'immobilisation ;

2° Une injonction d'avoir, dans un délai de huit jours, à se présenter à l'étude de l'huissier de justice pour convenir avec lui des conditions de transport du véhicule avec l'avertissement qu'à défaut il est transporté à ses frais pour être remis à la personne désignée dans le titre ;

3° L'indication que les contestations peuvent être portées, au choix de la personne tenue de la remise, devant le juge de l'exécution du lieu où elle demeure ou du lieu d'immobilisation du véhicule.

**Art. R223-13**

Dans le cas particulier où le véhicule a été immobilisé pour être remis à un créancier gagiste, l'huissier de justice signifie à la personne tenue de la remise, huit jours au plus tard après l'immobilisation, un acte qui contient à peine de nullité :

1° La copie du procès-verbal d'immobilisation ;

2° Une injonction d'avoir, dans un délai de huit jours, à se présenter à l'étude de l'huissier de justice pour convenir avec lui des conditions de transport du véhicule avec l'avertissement qu'à défaut il est transporté à ses frais pour être remis au créancier gagiste ;

3° Un décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

4° Lorsque le créancier ne met pas en œuvre la procédure de réalisation simplifiée prévue par le second alinéa de l'article 2346 du code civil, l'avertissement, en caractères très apparents, qu'il dispose d'un délai d'un mois pour procéder à la vente amiable du véhicule immobilisé, conformément aux dispositions des articles R. 221-30 à R. 221-32, et que, passé ce délai, il peut être procédé à sa vente forcée aux enchères publiques ;

5° Lorsque le créancier met en œuvre la procédure de réalisation simplifiée prévue par le second alinéa de l'article 2346 du code civil :

a) La mention, en caractères très apparents, de la date de la signification effectuée en application du deuxième alinéa de l'article 2346 du code civil ;

b) La reproduction du deuxième alinéa de l'article 2346 du code civil ;

6° L'indication que les contestations peuvent être portées, au choix de la personne tenue de la remise, devant le juge de l'exécution du lieu où elle demeure ou du lieu d'immobilisation du véhicule.

Après remise au créancier gagiste, le véhicule est placé sous la garde de ce dernier.

Lorsque le créancier ne met pas en œuvre la procédure de réalisation simplifiée prévue par le second alinéa de l'article 2346 du code civil, à défaut de vente amiable dans le délai prescrit, il est procédé à la vente forcée aux enchères publiques dans les conditions prévues pour la saisie-vente. Le cas échéant, il est fait application des dispositions relatives aux incidents de la saisie-vente.

##### Chapitre IV : La saisie des biens placés dans un coffre-fort

**Art. R224-1**

La saisie des biens placés dans un coffre-fort appartenant à un tiers s'effectue par acte d'huissier de justice signifié à ce tiers.

Cet acte contient à peine de nullité :

1° Les nom et domicile du débiteur et, s'il s'agit d'une personne morale, sa dénomination et son siège social ;

2° La référence au titre en vertu duquel la saisie est pratiquée ;

3° Une injonction d'interdire tout accès au coffre, si ce n'est en présence de l'huissier de justice.

Le tiers est tenu de fournir à l'huissier de justice l'identification de ce coffre. Il en est fait mention dans l'acte.

**Art. R224-2**

Toute saisie interdit l'accès au coffre sans la présence de l'huissier de justice. Celui-ci peut apposer des scellés sur le coffre.

**Art. R224-3**

Lorsque la procédure tend à la vente des biens placés dans le coffre, un commandement de payer est signifié au débiteur le premier jour ouvrable suivant l'acte de saisie prévu à l'article R. 224-1.

Cet acte contient, à peine de nullité :

1° La dénonciation de l'acte de saisie ;

2° La mention du titre exécutoire en vertu duquel les poursuites sont exercées ;

3° Le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

4° Un commandement d'avoir à payer la dette avant la date fixée pour l'ouverture du coffre, ou d'assister, en personne ou par mandataire, à son ouverture aux fins de saisie des biens qui s'y trouvent avec l'avertissement qu'en cas d'absence ou de refus d'ouverture, le coffre est ouvert par la force et à ses frais ;

5° L'indication des lieu, jour et heure fixés pour l'ouverture du coffre ;

6° La désignation du juge de l'exécution du lieu où sont situés les biens saisis devant lequel sont portées les contestations.

Ce commandement peut être signifié dans l'acte de signification du jugement.

**Art. R224-4**

L'ouverture du coffre ne peut intervenir avant l'expiration d'un délai de quinze jours à compter de la signification du commandement de payer. Toutefois, le débiteur peut demander que cette ouverture ait lieu à une date plus rapprochée.

En l'absence du débiteur, l'ouverture forcée ne peut avoir lieu qu'en présence du propriétaire du coffre ou de son préposé dûment habilité.

Les frais sont avancés par le créancier saisissant.

**Art. R224-5**

Au jour fixé, il est procédé à l'inventaire des biens qui sont décrits de façon détaillée.

Si le débiteur est présent, l'inventaire se limite aux biens saisis. Ceux-ci sont immédiatement enlevés pour être placés sous la garde de l'huissier de justice ou d'un séquestre désigné, à défaut d'accord amiable, par le juge de l'exécution saisi sur requête.

Si le débiteur est absent, il est dressé inventaire de tous les biens contenus dans le coffre. Les biens saisis sont enlevés immédiatement par l'huissier de justice comme il est dit à l'alinéa précédent. Les autres sont remis au tiers qui a la garde du coffre ou à un séquestre désigné sur requête par le juge de l'exécution, à charge de les représenter sur simple réquisition du débiteur.

Le cas échéant, l'huissier de justice peut photographier les objets retirés du coffre dans les conditions prévues par l'article R. 221-12.

**Art. R224-6**

Il est dressé acte des opérations.

Cet acte contient, à peine de nullité, l'indication des nom, prénoms et qualité des personnes qui ont assisté aux opérations et de celles entre les mains de qui des biens ont été remis, lesquelles apposent leur signature sur l'original et les copies ; en cas de refus, il en est fait mention dans l'acte.

**Art. R224-7**

Une copie de l'inventaire est remise ou signifiée au débiteur ainsi que, le cas échéant, aux personnes auxquelles des biens ont été remis.

A peine de nullité, dans la copie remise ou signifiée au débiteur, il est fait mention du lieu où les biens saisis sont déposés et, en caractères très apparents, il est indiqué qu'il dispose d'un délai d'un mois pour procéder à leur vente amiable, dans les conditions prévues aux articles R. 221-30 à R. 221-32 qui sont reproduits, ainsi que la date à partir de laquelle, à défaut de vente amiable, il peut être procédé à leur vente forcée.

**Art. R224-8**

La vente forcée a lieu comme il est dit aux articles R. 221-33 à R. 221-39.

Les incidents de la saisie sont régis par les dispositions des articles R. 221-40 à R. 221-56.

**Art. R224-9**

Le débiteur retrouve libre accès au coffre du jour de l'enlèvement des biens.

**Art. R224-10**

Lorsque la procédure tend à l'appréhension d'un ou plusieurs biens déterminés placés dans le coffre en vue de leur remise à un tiers, un commandement de délivrer ou de restituer est signifié à la personne tenue de la remise le premier jour ouvrable suivant l'acte de saisie prévu à l'article R. 224-1.

Cet acte contient à peine de nullité :

1° La dénonciation de l'acte de saisie ;

2° La mention du titre exécutoire en vertu duquel la remise est exigée ;

3° La désignation précise du ou des biens réclamés ;

4° Un commandement d'avoir à remettre le ou les biens réclamés avant la date fixée pour l'ouverture du coffre ou d'assister, en personne ou par mandataire, à son ouverture aux fins d'enlèvement du ou des biens avec l'avertissement qu'en cas d'absence ou de refus d'ouverture, le coffre est ouvert par la force à ses frais ;

5° L'indication des lieu, jour et heure fixés pour l'ouverture du coffre ;

6° La désignation du juge de l'exécution du lieu où sont situés les biens saisis devant lequel sont portées les contestations.

Ce commandement peut être signifié dans l'acte de signification du jugement.

**Art. R224-11**

Il est fait application des dispositions des articles R. 224-4 à R. 224-6 et R. 224-9.

**Art. R224-12**

Une copie de l'inventaire est remise ou signifiée au débiteur ainsi que, le cas échéant, aux personnes auxquelles des biens ont été remis.

A peine de nullité, il est fait mention dans la copie délivrée ou signifiée au débiteur que le bien a été remis à la personne désignée dans le titre exécutoire ou à son mandataire dont l'identité est précisée.

#### TITRE III : LA SAISIE DES DROITS INCORPORELS

##### Chapitre Ier : Dispositions générales

**Art. R231-1**

Sauf dispositions contraires, la saisie des droits incorporels est régie par le présent titre dans la mesure où leur spécificité n'y met pas obstacle.

##### Chapitre II : Les opérations de saisie

**Art. R232-1**

Les droits d'associé et les valeurs mobilières dont le débiteur est titulaire sont saisis auprès de la société ou de la personne morale émettrice.

**Art. R232-2**

Les valeurs mobilières nominatives dont les comptes sont tenus par un mandataire de la société sont saisies auprès de ce mandataire.

La société est tenue de faire connaître à l'huissier de justice le nom du mandataire chargé de la tenue de ses comptes.

**Art. R232-3**

Les valeurs mobilières au porteur sont saisies auprès de l'intermédiaire habilité chez qui l'inscription a été prise.

Si le titulaire de valeurs nominatives a chargé un intermédiaire habilité de gérer son compte, la saisie est opérée auprès de ce dernier.

**Art. R232-4**

La saisie peut aussi être opérée auprès d'un intermédiaire habilité pour l'ensemble des valeurs mobilières inscrites en compte au nom du débiteur.

**Art. R232-5**

Le créancier procède à la saisie par la signification d'un acte qui contient à peine de nullité :

1° Les nom et domicile du débiteur ou, s'il s'agit d'une personne morale, sa dénomination et son siège social ;

2° L'indication du titre exécutoire en vertu duquel la saisie est pratiquée ;

3° Le décompte des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

4° L'indication que la saisie rend indisponibles les droits pécuniaires attachés à l'intégralité des parts ou valeurs mobilières dont le débiteur est titulaire ;

5° La sommation de faire connaître l'existence d'éventuels nantissements ou saisies.

**Art. R232-6**

Dans un délai de huit jours et à peine de caducité, la saisie est portée à la connaissance du débiteur par acte d'huissier de justice.

Cet acte contient à peine de nullité :

1° Une copie du procès-verbal de saisie ;

2° L'indication, en caractères très apparents, que les contestations sont soulevées, à peine d'irrecevabilité, par une assignation qui doit être dénoncée par lettre recommandée avec demande d'avis de réception à l'huissier de justice ayant procédé à la saisie dans le délai d'un mois qui suit la signification de l'acte avec la date à laquelle expire ce délai ;

3° La désignation du juge de l'exécution du domicile du débiteur, compétent pour statuer sur la contestation ;

4° L'indication, en caractères très apparents, que le débiteur dispose d'un délai d'un mois pour procéder à la vente amiable des valeurs saisies dans les conditions prévues soit à l'article R. 233-3, soit, s'il s'agit de droits d'associés ou de valeurs mobilières non admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation, aux articles R. 221-30 à R. 221-32 ;

5° Si la saisie porte sur des valeurs mobilières admises aux négociations sur un marché réglementé, l'indication qu'il peut, en cas de vente forcée et jusqu'à la réalisation de celle-ci, faire connaître au tiers saisi l'ordre dans lequel elles sont vendues ;

6° La reproduction des articles R. 221-30 à R. 221-32 et R. 233-3.

**Art. R232-7**

A peine d'irrecevabilité, la contestation est dénoncée le même jour ou, au plus tard, le premier jour ouvrable suivant, par lettre recommandée avec demande d'avis de réception, à l'huissier de justice qui a procédé à la saisie.

L'auteur de la contestation en informe le tiers saisi par lettre simple.

**Art. R232-8**

L'acte de saisie rend indisponibles les droits pécuniaires du débiteur.

Celui-ci peut en obtenir la mainlevée en consignant auprès de la Caisse des dépôts et consignations une somme suffisante pour désintéresser le créancier. Cette somme est spécialement affectée au profit du créancier saisissant.

##### Chapitre III : Les opérations de vente

###### Section 1 : Dispositions générales

**Art. R233-1**

La vente forcée est effectuée à la demande du créancier sur la présentation d'un certificat délivré par le greffe ou établi par l'huissier de justice qui a procédé à la saisie attestant qu'aucune contestation n'a été formée dans le mois suivant la dénonciation de la saisie ou, le cas échéant, d'un jugement rejetant la contestation soulevée par le débiteur.

**Art. R233-2**

En cas de pluralité de saisies, le produit de la vente est réparti entre les créanciers qui ont procédé à une saisie avant la vente.

Toutefois, si une saisie conservatoire a été pratiquée avant la saisie qui a conduit à la vente, le créancier prend part à la distribution du prix mais les sommes qui lui reviennent sont consignées auprès de la Caisse des dépôts et consignations jusqu'à ce qu'il ait obtenu un titre exécutoire.

###### Section 2 : Les modalités de la vente

####### Sous-section 1 : Les valeurs mobilières admises aux négociations sur un marché  réglementé ou sur un système multilatéral de négociation

**Art. R233-3**

Le débiteur peut, dans le mois de la signification qui lui a été faite, donner l'ordre de vendre les valeurs mobilières saisies. Le produit de la vente est indisponible entre les mains de l'intermédiaire habilité pour être affecté spécialement au paiement du créancier.

Si les sommes provenant de la vente suffisent à désintéresser le ou les créanciers, l'indisponibilité cesse pour le surplus des valeurs mobilières saisies.

**Art. R233-4**

Jusqu'à la réalisation de la vente forcée, le débiteur peut indiquer au tiers saisi l'ordre dans lequel les valeurs mobilières sont vendues. A défaut, aucune contestation n'est recevable sur leur choix.

####### Sous-section 2 : Les droits d'associé et valeurs mobilières non admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation

**Art. R233-5**

A défaut de vente amiable dans les conditions prévues aux articles R. 221-30 à R. 221-32, la vente est faite sous forme d'adjudication.

**Art. R233-6**

Il est établi un cahier des charges en vue de la vente qui contient, outre le rappel de la procédure antérieure :

1° Les statuts de la société ;

2° Tout document nécessaire à l'appréciation de la consistance et de la valeur des droits mis en vente.

Les conventions instituant un agrément ou créant un droit de préférence au profit des associés ne s'imposent à l'adjudicataire que si elles figurent dans le cahier des charges.

**Art. R233-7**

Une copie du cahier des charges est notifiée à la société qui en informe les associés.

Le même jour, une sommation est notifiée, s'il y a lieu, aux autres créanciers opposants d'avoir à prendre connaissance du cahier des charges chez la personne chargée de la vente.

Tout intéressé peut formuler auprès de cette dernière des observations sur le contenu du cahier des charges. Ces observations ne sont plus recevables à l'expiration d'un délai de deux mois à compter de la notification prévue au premier alinéa.

Les associés qui entendent se prévaloir des dispositions du deuxième alinéa de l'article 1868 du code civil en informent la personne chargée de la vente.

**Art. R233-8**

La publicité indiquant les jour, heure et lieu de la vente est effectuée par voie de presse et, si nécessaire, par voie d'affiches.

Cette publicité est effectuée un mois au plus et quinze jours au moins avant la date fixée pour la vente.

Le débiteur, la société et, s'il y a lieu, les autres créanciers opposants sont informés de la date de la vente par voie de notification.

**Art. R233-9**

Les procédures légales et conventionnelles d'agrément, de préemption ou de substitution sont mises en œuvre conformément aux dispositions propres à chacune d'elles.

#### TITRE IV : LES AUTRES SAISIES MOBILIÈRES

##### Chapitre unique

**Art. R241-1**

Les dispositions particulières relatives aux autres procédures d'exécution mobilière sont énoncées :

1° Par le code des transports ;

2° Par le code de l'aviation civile pour la saisie des aéronefs ;

3° Par le code de la propriété intellectuelle pour la saisie en matière de droit de propriété littéraire, artistique et industrielle ;

4° Par le code rural et de la pêche maritime pour les oppositions à tiers détenteur des mutualités sociales agricoles ;

5° Par le code de la sécurité sociale pour les oppositions à tiers détenteur des caisses de sécurité sociale.

#### TITRE V : LA DISTRIBUTION DES DENIERS

##### Chapitre unique

**Art. R251-1**

S'il n'y a qu'un seul créancier, le produit de la vente est remis à celui-ci jusqu'à concurrence du montant de sa créance, en principal, intérêts et frais, dans un délai d'un mois au plus tard à compter de la vente forcée ou, en cas de vente amiable, à compter du jour où le prix a été payé. Dans le même délai, le solde est remis au débiteur.

A l'expiration de ce délai, les sommes qui sont dues portent intérêt au taux légal.

**Art. R251-2**

Dans le cas où plusieurs créanciers se sont manifestés dans les délais impartis, l'agent chargé de la vente élabore un projet de répartition du prix entre les créanciers.

Le projet est élaboré au vu des indications qui figurent dans le commandement de payer, dans les actes d'opposition et, le cas échéant, des indications prescrites par les articles R. 522-13 et R. 522-14. Il est tenu compte des frais encourus et des intérêts échus depuis ces actes.

**Art. R251-3**

Le projet de répartition est établi dans le délai d'un mois à compter de la date de la vente forcée. En cas de vente amiable, ce délai court à compter du jour du [paiement] du prix.

**Art. R251-4**

Dans le délai prévu à l'article R. 251-3, le projet de répartition est notifié par lettre recommandée avec demande d'avis de réception au débiteur et à chacun des créanciers y compris à ceux qui ne seraient pas compris dans la répartition faute de s'être manifestés dans les délais prescrits.

Il est indiqué au destinataire à peine de nullité :

1° Qu'il dispose d'un délai de quinze jours, à compter de la réception de la lettre, pour élever une contestation motivée, accompagnée des pièces justificatives nécessaires, auprès de l'huissier de justice qui a établi le projet de répartition ;

2° Qu'à défaut de réponse dans le délai imparti, il est réputé avoir accepté le projet et que celui-ci devient définitif si aucune contestation n'est élevée.

**Art. R251-5**

A défaut de contestation dans le délai imparti, le projet de répartition devient définitif.

L'agent chargé de la vente procède au paiement des créanciers ayant mis en œuvre une mesure d'exécution forcée, des créanciers titulaires d'un gage constitué en garantie d'une dette professionnelle, et des créanciers titulaires d'une autre sûreté publiée dès lors qu'ils disposent d'un titre exécutoire.

Il consigne auprès de la Caisse des dépôts et consignations les sommes revenant aux créanciers ayant pratiqué une saisie conservatoire ou titulaires d'une sûreté publiée et non mentionnés à l'alinéa précédent. Ces sommes sont payées aux premiers après signification d'un acte de conversion et aux seconds après obtention d'un titre exécutoire.

**Art. R251-6**

En cas de contestation, l'agent chargé de la vente convoque le débiteur et tous les créanciers en vue d'une tentative de conciliation.

Cette réunion a lieu dans le mois qui suit la première contestation.

**Art. R251-7**

Si les intéressés convoqués parviennent à un accord, il en est dressé acte.

Copie de l'accord est remise ou adressée par lettre simple au débiteur et à tous les créanciers.

Il est procédé au paiement comme il est dit à l'article R. 251-1.

**Art. R251-8**

A défaut d'accord, l'agent chargé de la vente établit un procès-verbal exposant les difficultés rencontrées ; il joint les pièces nécessaires à la solution du litige et saisit immédiatement le juge de l'exécution du lieu de la vente en lui transmettant le dossier.

Les sommes mises en répartition sont immédiatement consignées auprès de la Caisse des dépôts et consignations.

Le juge peut décider que les frais occasionnés par la contestation sont provisoirement prélevés sur ces sommes.

**Art. R251-9**

Les délais prévus aux articles R. 251-1 et R. 251-3 peuvent être prorogés d'accord commun entre les intéressés ou par ordonnance du juge de l'exécution saisi sur requête.

**Art. R251-10**

Lorsque les délais impartis pour la préparation du projet de répartition ne sont pas respectés, tout intéressé peut saisir le juge de l'exécution qui procède à la répartition.

Les paiements sont effectués huit jours au plus tard après que la répartition est devenue définitive.

A l'expiration de ce délai, les sommes dues portent intérêt au taux légal.

**Art. R251-11**

Tout paiement ou projet de répartition est accompagné d'un décompte détaillé des frais de recouvrement avec l'indication, en caractères très apparents, que tout intéressé peut faire procéder à leur vérification par le greffe du juge de l'exécution du lieu de la vente.

### LIVRE III : LA SAISIE IMMOBILIÈRE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre unique

**Art. R311-1**

La procédure de saisie immobilière est régie par les dispositions du présent livre et par celles qui ne lui sont pas contraires du livre Ier du présent code.

###### Section 1 : La compétence territoriale

**Art. R311-2**

La saisie immobilière est poursuivie devant le juge de l'exécution du tribunal judiciaire dans le ressort duquel est situé l'immeuble saisi.

**Art. R311-3**

Lorsqu'un créancier a procédé simultanément à la saisie de plusieurs immeubles d'un même débiteur situés dans des ressorts de plusieurs tribunaux judiciaires, la procédure est portée devant le juge de l'exécution du tribunal dans le ressort duquel est situé l'immeuble saisi où demeure le débiteur, à défaut, devant le juge du ressort dans lequel est situé l'un quelconque des immeubles.

###### Section 2 : La procédure

**Art. R311-4**

Les parties sont, sauf disposition contraire, tenues de constituer avocat.

**Art. R311-5**

A peine d'irrecevabilité prononcée d'office, aucune contestation ni aucune demande incidente ne peut, sauf dispositions contraires, être formée après l'audience d'orientation prévue à l'article R. 322-15 à moins qu'elle porte sur les actes de procédure postérieurs à celle-ci. Dans ce cas, la contestation ou la demande incidente est formée dans un délai de quinze jours à compter de la notification de l'acte.

**Art. R311-6**

A moins qu'il en soit disposé autrement, toute contestation ou demande incidente est formée par le dépôt au greffe de conclusions signées d'un avocat.

La communication des conclusions et des pièces entre avocats est faite dans les conditions prévues par l'article 766 du code de procédure civile. La communication des conclusions est faite par signification au débiteur qui n'a pas constitué avocat.

Lorsque la contestation ou la demande incidente ne peut être examinée à l'audience d'orientation, le greffe convoque les parties à une audience par lettre recommandée avec demande d'avis de réception dans un délai de quinze jours à compter du dépôt de la contestation ou de la demande.

L'examen des contestations et des demandes incidentes ne suspend pas le cours de la procédure.

**Art. R311-7**

Les jugements sont, sauf disposition contraire, susceptibles d'appel. L'appel est formé dans un délai de quinze jours à compter de la notification qui en est faite. Sous réserve des dispositions de l'article R. 322-19 et sauf s'il est recouru à la procédure à jour fixe, l'appel est jugé selon la procédure prévue à l'article 905 du code de procédure civile.

La notification des décisions est faite par voie de signification. Toutefois, lorsqu'en vertu d'une disposition particulière le juge de l'exécution statue par ordonnance rendue en dernier ressort, sa décision est notifiée par le greffe simultanément aux parties et à leurs avocats. Il en va de même pour la notification du jugement d'orientation vers une vente amiable lorsque le débiteur n'a pas constitué avocat et des décisions rendues en application des articles R. 311-11 et R. 321-21.

Les jugements statuant sur les contestations ou les demandes incidentes ne sont pas susceptibles d'opposition.

**Art. R311-8**

La demande en distraction de tout ou partie des biens saisis peut être formée jusqu'à la vente du bien saisi.

**Art. R311-9**

Les créanciers inscrits et les créanciers énumérés à l'article 2377 et au 3° de l'article 2402 peuvent, à compter de la publication du commandement valant saisie et à tout moment de la procédure, demander au juge de l'exécution leur subrogation dans les droits du poursuivant, par voie de demande incidente ou verbalement à l'audience d'adjudication.

La subrogation peut être sollicitée en cas de désistement du créancier poursuivant ou s'il y a négligence, fraude, collusion ou toute autre cause de retard imputable au poursuivant.

La décision qui rejette la demande de subrogation n'est pas susceptible de recours à moins qu'elle mette fin à la procédure.

La subrogation emporte substitution dans les poursuites et dans les droits et obligations fixés au cahier des conditions de vente prévu à l'article R. 322-10.

Le poursuivant contre lequel la subrogation est prononcée est tenu de remettre les pièces de la poursuite au subrogé qui en accuse réception. Tant que cette remise n'a pas lieu, le poursuivant n'est pas déchargé de ses obligations.

**Art. R311-10**

La nullité des actes de la procédure de saisie immobilière est régie par la section IV du chapitre II du titre V du livre Ier du code de procédure civile.

**Art. R311-11**

Les délais prévus par les articles R. 321-1, R. 321-6, R. 322-6, R. 322-10 et R. 322-31 ainsi que les délais de deux et trois mois prévus par l'article R. 322-4 sont prescrits à peine de caducité du commandement de payer valant saisie.

Toute partie intéressée peut demander au juge de l'exécution de déclarer la caducité et d'ordonner, en tant que de besoin, qu'il en soit fait mention en marge de la copie du commandement publié au fichier immobilier.

Il n'est pas fait droit à la demande si le créancier poursuivant justifie d'un motif légitime.

La déclaration de la caducité peut également être rapportée si le créancier poursuivant fait connaître au greffe du juge de l'exécution, dans un délai de quinze jours à compter du prononcé de celle-ci, le motif légitime qu'il n'aurait pas été en mesure d'invoquer en temps utile.

#### TITRE II : LA SAISIE ET LA VENTE DE L'IMMEUBLE

##### Chapitre Ier : La saisie de l'immeuble

###### Section 1 : L'acte de saisie

####### Sous-section 1 : La délivrance du commandement de payer valant saisie au débiteur

**Art. R321-1**

En application de l'article L. 321-1, la procédure d'exécution est engagée par la signification au débiteur ou au tiers détenteur d'un commandement de payer valant saisie à la requête du créancier poursuivant.

La délivrance du commandement est un acte de disposition, réalisé aux risques du créancier.

Dans le cas où un immeuble appartenant en propre à l'un des époux constitue la résidence de la famille, le commandement est dénoncé à son conjoint, au plus tard le premier jour ouvrable suivant la signification de l'acte.

**Art. R321-2**

Lorsque la saisie porte sur des immeubles situés dans le ressort de plusieurs services de la publicité foncière, il est établi un commandement de payer par ressort.

**Art. R321-3**

Outre les mentions prescrites pour les actes d'huissier de justice, le commandement de payer valant saisie comporte :

1° La constitution d'avocat du créancier poursuivant, laquelle emporte élection de domicile ;

2° L'indication de la date et de la nature du titre exécutoire en vertu duquel le commandement est délivré ;

3° Le décompte des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts moratoires ;

4° L'avertissement que le débiteur doit payer ces sommes dans un délai de huit jours, qu'à défaut de paiement, la procédure à fin de vente de l'immeuble se poursuivra et qu'à cet effet, le débiteur sera assigné à comparaître à une audience du juge de l'exécution pour voir statuer sur les modalités de la procédure ;

5° La désignation de chacun des biens ou droits sur lesquels porte la saisie immobilière, telle qu'exigée par les règles de la publicité foncière ;

6° L'indication que le commandement vaut saisie de l'immeuble et que le bien est indisponible à l'égard du débiteur à compter de la signification de l'acte et à l'égard des tiers à compter de la publication de celui-ci au fichier immobilier ;

7° L'indication que le commandement vaut saisie des fruits et que le débiteur en est séquestre ;

8° L'indication que le débiteur garde la possibilité de rechercher un acquéreur de l'immeuble saisi pour procéder à sa vente amiable ou de donner mandat à cet effet et la mention que cette vente ne pourra néanmoins être conclue qu'après autorisation du juge de l'exécution ;

9° La sommation, lorsque le bien fait l'objet d'un bail, d'avoir à indiquer à l'huissier de justice les nom, prénom et adresse du preneur ou, s'il s'agit d'une personne morale, sa dénomination et son siège social ;

10° L'indication qu'un huissier de justice pourra pénétrer dans les lieux afin de dresser un procès-verbal de description de l'immeuble ;

11° L'indication du juge de l'exécution territorialement compétent pour connaître de la procédure de saisie et des contestations et demandes incidentes y afférentes ;

12° L'indication que le débiteur qui en fait préalablement la demande peut bénéficier, pour la procédure de saisie, de l'aide juridictionnelle s'il remplit les conditions de ressources prévues par la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique et le décret n° 2020-1717 du 28 décembre 2020 portant application de cette loi ;

13° L'indication, si le débiteur est une personne physique, que s'il s'estime en situation de surendettement, il a la faculté de saisir la commission de surendettement des particuliers instituée par l'article L. 712-1 du code de la consommation.

Si le créancier saisissant agit en vertu d'une transmission, à quelque titre que ce soit, de la créance contenue dans le titre exécutoire fondant les poursuites, le commandement vise l'acte de transmission à moins que le débiteur n'en ait été régulièrement avisé au préalable.

Lorsque le commandement de payer valant saisie est signifié à la personne qui a consenti une hypothèque sur l'un de ses biens pour garantir la dette d'un tiers, le délai de sommation prévu au 4° est porté à un mois.

Les mentions prévues au présent article sont prescrites à peine de nullité. Toutefois, la nullité n'est pas encourue au motif que les sommes réclamées sont supérieures à celles qui sont dues au créancier.

####### Sous-section 2 : La délivrance du commandement de payer  valant saisie au tiers acquéreur

**Art. R321-4**

La saisie immobilière diligentée par les créanciers titulaires d'un droit de suite est poursuivie contre le tiers acquéreur du bien.

**Art. R321-5**

Le créancier poursuivant fait signifier un commandement de payer au débiteur principal. L'acte comporte la mention que le commandement de payer valant saisie prévu à l'alinéa ci-après est délivré au tiers acquéreur.

Le commandement de payer valant saisie est signifié à la diligence du créancier poursuivant au tiers acquéreur. Il comporte les mentions énumérées à l'article R. 321-3. Toutefois, l'avertissement prévu au 4° est remplacé par la sommation d'avoir à satisfaire à l'une des obligations énoncées à l'article 2456 du code civil dans un délai d'un mois et la mention du débiteur aux 6°, 7°, 8°, 12° et 13° s'entend de celle du tiers acquéreur. Le commandement rappelle les dispositions de l'article 2454 du code civil.

###### Section 2 : La publication de l'acte de saisie

**Art. R321-6**

Le commandement de payer valant saisie est publié au fichier immobilier dans un délai de deux mois à compter de sa signification.

**Art. R321-7**

Les formalités de publicité sont régies par le décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière et le décret n° 55-1350 du 14 octobre 1955 pris pour l'application de ce décret.

Lorsque l'exécution de la formalité de publication a été retardée en raison d'un rejet notifié par le service de la publicité foncière, le délai de deux mois prévu à l'article R. 321-6 est augmenté du nombre de jours écoulés entre le dépôt du commandement à ce service et l'exécution de la formalité. La date du dépôt est constatée au registre prévu à l'article 2453 du code civil.

S'il est dans l'impossibilité d'y procéder à l'instant de la réquisition, le service de la publicité foncière fait mention, sur le commandement qui lui est déposé, de la date du dépôt.

###### Section 3 : La pluralité de biens ou de saisies

**Art. R321-8**

Si la publication de plusieurs commandements valant saisie du même immeuble est requise simultanément, seul est publié le commandement qui mentionne le titre exécutoire portant la date la plus ancienne. Lorsque des titres portent la même date, seul le commandement le plus ancien est publié ; si les commandements sont de la même date, seul est publié celui dont la créance en principal est la plus élevée.

**Art. R321-9**

Lorsqu'un commandement de payer valant saisie a déjà été publié, il n'y a pas lieu de publier un nouveau commandement relatif au même bien.

Toutefois, si le nouveau commandement présenté au service de la publicité foncière comprend plus d'immeubles que le précédent, il est publié pour les biens non compris dans celui-ci. Le nouveau créancier poursuivant est tenu de dénoncer le commandement publié au précédent créancier qui poursuivra les deux procédures si elles sont au même état ; dans le cas contraire, ce dernier suspend sa propre poursuite et suit la nouvelle procédure jusqu'à ce qu'elle soit au même état.

Faute pour le précédent créancier de poursuivre la nouvelle saisie à lui dénoncée, le nouveau créancier peut demander la subrogation dans les conditions fixées à l'article R. 311-9.

**Art. R321-10**

Dans les cas prévus à l'article R. 321-8 et au premier alinéa de l'article R. 321-9, le service de la publicité foncière mentionne le ou les actes qui ne sont pas publiés en marge de la copie du précédent commandement publié dans l'ordre de leur présentation, avec les nom, prénom et domicile du ou des nouveaux poursuivants ou, s'il s'agit d'une personne morale, sa dénomination et son siège social ainsi que l'indication de l'avocat qui le ou les représente.

Il indique également, en marge ou à la suite de la copie du commandement présenté, son refus de le publier. Il y mentionne, en outre, chacun des commandements antérieurement publiés ou mentionnés avec les indications énoncées à l'alinéa précédent et celle du juge de l'exécution compétent pour connaître de la saisie.

La radiation de la saisie ne peut être opérée sans le consentement des créanciers poursuivants postérieurs.

**Art. R321-11**

En cas de jonction d'instances, la procédure est continuée par le créancier dont le commandement a été publié en premier.

Si les commandements ont été publiés le même jour, la procédure est poursuivie par le créancier dont le commandement est le premier en date et si les commandements sont du même jour, par celui dont la créance en principal est la plus élevée.

**Art. R321-12**

Le juge de l'exécution fait droit à la demande du débiteur tendant à ce que les effets de la saisie soient provisoirement cantonnés à un ou plusieurs de ses immeubles lorsque celui-ci établit que la valeur de ces biens est suffisante pour désintéresser le créancier poursuivant et les créanciers inscrits. Le jugement rendu indique les immeubles sur lesquels les poursuites sont provisoirement suspendues. Après la vente définitive, le créancier peut reprendre les poursuites sur les biens ainsi exceptés si le prix des biens adjugés ne suffit pas à le désintéresser.

Lorsque, dans les mêmes conditions, le juge ordonne la radiation de la saisie sur les immeubles initialement saisis qu'il désigne et l'inscription d'une hypothèque judiciaire, le créancier poursuivant, pour voir l'inscription prendre rang à la date de la publication du commandement de payer valant saisie, fait procéder à la publication du jugement en marge de la copie du commandement et à l'inscription de l'hypothèque, dans les conditions du droit commun.

###### Section 4 : Les effets de l'acte de saisie et de sa publication

####### Sous-section 1 : Dispositions générales

**Art. R321-13**

L'indisponibilité du bien, la saisie de ses fruits et la restriction aux droits de jouissance et d'administration du débiteur courent à l'égard de celui-ci à compter de la signification du commandement de payer valant saisie.

Ces effets courent à l'égard des tiers du jour de la publication du commandement.

Dans le cas où une convention a été conclue antérieurement à la publication du commandement par le débiteur saisi en violation des effets attachés à la signification du commandement, sa nullité est déclarée par le juge à la demande du cocontractant.

####### Sous-section 2 : L'indisponibilité du bien saisi

**Art. R321-14**

Pour rendre opposable une aliénation publiée postérieurement à la publication du commandement de payer valant saisie, la consignation prévue au deuxième alinéa de l'article L. 321-5 est signifiée au créancier poursuivant ainsi qu'aux créanciers inscrits avant l'audience d'adjudication sans qu'il puisse être accordé de délai pour y procéder.

####### Sous-section 3 : La restriction aux droits du saisi

**Art. R321-15**

A moins que son expulsion soit ordonnée, le débiteur conserve l'usage de l'immeuble saisi sous réserve de n'accomplir aucun acte matériel susceptible d'en amoindrir la valeur, à peine de dommages et intérêts et sans préjudice, s'il y a lieu, des peines prévues par l'article 314-6 du code pénal.

Si les circonstances le justifient, le juge de l'exécution peut, à la demande du créancier poursuivant ou du débiteur, autoriser l'accomplissement de certains actes sur le bien saisi.

####### Sous-section 4 : La saisie des fruits

**Art. R321-16**

Les fruits immobilisés à compter de la signification du commandement de payer valant saisie sont distribués avec le prix de l'immeuble selon le même ordre que la distribution de celui-ci.

**Art. R321-17**

Le créancier poursuivant peut autoriser le saisi à vendre les fruits à l'amiable ou faire procéder lui-même, sur autorisation du juge de l'exécution, à la coupe et à la vente des fruits qui seront vendus aux enchères ou par tout autre moyen dans le délai que le juge aura fixé.

Le prix est déposé entre les mains du séquestre désigné par le créancier poursuivant ou consignés à la Caisse des dépôts et consignations.

**Art. R321-18**

Le créancier poursuivant peut, par acte d'huissier de justice, s'opposer à ce que le locataire se libère des loyers et fermages entre les mains du débiteur et lui faire obligation de les verser entre les mains d'un séquestre qu'il désigne ou de les consigner à la Caisse des dépôts et consignations.

A défaut d'une telle opposition, les paiements faits au débiteur sont valables et celui-ci est séquestre des sommes reçues.

####### Sous-section 5 : Les effets du commandement à l'égard du tiers acquéreur

**Art. R321-19**

La signification du commandement de payer valant saisie au tiers acquéreur produit à l'égard de celui-ci les effets attachés à la signification du commandement de payer valant saisie au débiteur.

A défaut pour le tiers acquéreur de satisfaire à la sommation qui lui est faite, la saisie immobilière et la vente sont poursuivies à l'encontre de celui-ci selon les modalités prévues par le présent livre.

####### Sous-section 6 : La péremption du commandement de payer valant saisie

**Art. R321-20**

Le commandement de payer valant saisie cesse de plein droit de produire effet si, dans les cinq ans de sa publication, il n'a pas été mentionné en marge de cette publication un jugement constatant la vente du bien saisi.

En cas de refus du dépôt du commandement ou de rejet de la formalité de publication, le délai de cinq ans ne commence à courir qu'à compter de la régularisation de la demande ou de la décision mentionnée à l'article 26 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

**Art. R321-21**

A l'expiration du délai prévu à l'article R. 321-20 et jusqu'à la publication du titre de vente, toute partie intéressée peut demander au juge de l'exécution de constater la péremption du commandement et d'ordonner la mention de celle-ci en marge de la copie du commandement publié au fichier immobilier.

**Art. R321-22**

Ce délai est suspendu ou prorogé, selon le cas, par la mention en marge de la copie du commandement publié d'une décision de justice ordonnant la suspension des procédures d'exécution, le report de la vente, la prorogation des effets du commandement ou la décision ordonnant la réitération des enchères.

##### Chapitre II : La vente de l'immeuble saisi

###### Section 1 : Les actes préparatoires à la vente

####### Sous-section 1 : Le procès-verbal de description des lieux

**Art. R322-1**

A l'expiration d'un délai de huit jours à compter de la délivrance du commandement de payer valant saisie et à défaut de paiement, l'huissier de justice instrumentaire peut pénétrer dans les lieux dans les conditions prévues par l'article L. 322-2.

**Art. R322-2**

Le procès-verbal de description comprend :

1° La description des lieux, leur composition et leur superficie ;

2° L'indication des conditions d'occupation et l'identité des occupants ainsi que la mention des droits dont ils se prévalent ;

3° Le cas échéant, le nom et l'adresse du syndic de copropriété ;

4° Tous autres renseignements utiles sur l'immeuble fournis, notamment, par l'occupant.

**Art. R322-3**

L'huissier de justice peut utiliser tout moyen approprié pour décrire les lieux et se faire assister par tout professionnel qualifié en cas de nécessité.

####### Sous-section 2 : L'assignation à comparaître

######## Paragraphe 1 : L'assignation du débiteur

**Art. R322-4**

Dans les deux mois qui suivent la publication au fichier immobilier du commandement de payer valant saisie, le créancier poursuivant assigne le débiteur saisi à comparaître devant le juge de l'exécution à une audience d'orientation.

L'assignation est délivrée dans un délai compris entre un et trois mois avant la date de l'audience.

**Art. R322-5**

Outre les mentions prévues par l'article 56 du code de procédure civile, l'assignation comprend à peine de nullité :

1° L'indication des lieu, jour et heure de l'audience d'orientation du juge de l'exécution ;

2° L'indication que l'audience d'orientation a pour objet d'examiner la validité de la saisie, de statuer sur les contestations et demandes incidentes liées à celle-ci et de déterminer les modalités selon lesquelles la procédure sera poursuivie ;

3° L'information que, si le débiteur n'est pas présent ou représenté par un avocat à l'audience, la procédure sera poursuivie en vente forcée, sur les seules indications fournies par le créancier ;

4° La sommation de prendre connaissance des conditions de la vente figurant dans le cahier des conditions de vente qui peut être consulté au greffe du juge de l'exécution où il sera déposé le cinquième jour ouvrable au plus tard après l'assignation ou au cabinet de l'avocat du créancier poursuivant ;

5° L'indication de la mise à prix telle que fixée dans le cahier des conditions de vente et de la possibilité d'en contester le montant pour insuffisance manifeste ;

6° L'avertissement que le débiteur peut demander au juge de l'exécution à être autorisé à vendre le bien saisi à l'amiable s'il justifie qu'une vente non judiciaire peut être conclue dans des conditions satisfaisantes ;

7° L'indication, en caractères très apparents, qu'à peine d'irrecevabilité, toute contestation ou demande incidente est déposée au greffe du juge de l'exécution par conclusions d'avocat au plus tard lors de l'audience ;

8° Le rappel des dispositions des articles R. 322-16 et R. 322-17 ;

9° L'indication que le débiteur, qui en fait préalablement la demande, peut bénéficier de l'aide juridictionnelle pour la procédure de saisie, s'il remplit les conditions de ressources prévues par la loi n° 91-647 du 10 juillet 1991relative à l'aide juridique et le décret n° 2020-1717 du 28 décembre 2020 portant application de cette loi.

######## Paragraphe 2 : L'assignation des créanciers inscrits

**Art. R322-6**

Au plus tard le cinquième jour ouvrable suivant la délivrance de l'assignation au débiteur, le commandement de payer valant saisie est dénoncé aux créanciers inscrits au jour de la publication du commandement.

La dénonciation vaut assignation à comparaître à l'audience d'orientation.

**Art. R322-7**

Outre les mentions prévues par l'article 56 du code de procédure civile, la dénonciation comprend à peine de nullité :

1° L'indication des lieu, jour et heure de l'audience d'orientation ;

2° La sommation de prendre connaissance du cahier des conditions de vente qui peut être consulté au greffe du juge de l'exécution où il est déposé le cinquième jour ouvrable au plus tard après la date de l'assignation du débiteur à l'audience d'orientation ou au cabinet de l'avocat du créancier poursuivant ;

3° L'indication de la mise à prix telle que fixée dans le cahier des conditions de vente ;

4° La sommation d'avoir à déclarer les créances inscrites sur le bien saisi, en principal, frais et intérêts échus, avec l'indication du taux des intérêts moratoires, par acte d'avocat déposé au greffe du juge de l'exécution et accompagné d'une copie du titre de créance et du bordereau d'inscription et à dénoncer le même jour ou le premier jour ouvrable suivant cette déclaration au créancier poursuivant et au débiteur, dans les mêmes formes ou par signification ;

5° La reproduction, en caractères très apparents, des articles L. 331-2 et R. 322-12 ;

6° La reproduction de l'article R. 311-6.

**Art. R322-8**

La dénonciation aux créanciers inscrits peut être faite aux domiciles élus sur les bordereaux d'inscription.

Elle peut être faite aux héritiers collectivement sans désignation des noms et qualités respectifs, à domicile élu ou, à défaut, au domicile du défunt.

######## Paragraphe 3 : Disposition commune

**Art. R322-9**

La mention de la délivrance de l'assignation et des dénonciations est portée en marge de la copie du commandement de payer valant saisie publiée au fichier immobilier dans les huit jours de la dernière signification en date.

Du jour de cette mention, l'inscription du commandement ne peut plus être radiée que du consentement de tous les créanciers inscrits ou en vertu d'un jugement qui leur soit opposable.

####### Sous-section 3 : Le dépôt au greffe du cahier des conditions de vente  et de l'état hypothécaire

**Art. R322-10**

Au plus tard le cinquième jour ouvrable suivant l'assignation délivrée au débiteur saisi, le créancier poursuivant dépose au greffe du juge de l'exécution un cahier des conditions de vente comportant l'état descriptif de l'immeuble et les modalités de la vente. Il y est joint la copie de l'assignation délivrée au débiteur et un état hypothécaire certifié à la date de la publication du commandement de payer valant saisie.

Le cahier des conditions de vente contient à peine de nullité :

1° L'énonciation du titre exécutoire en vertu duquel les poursuites sont exercées ;

2° Le décompte des sommes dues au créancier poursuivant en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts moratoires ;

3° L'énonciation du commandement de payer valant saisie avec la mention de sa publication et des autres actes et jugements intervenus postérieurement ;

4° La désignation de l'immeuble saisi, l'origine de propriété, les servitudes grevant l'immeuble, les baux consentis sur celui-ci et le procès-verbal de description ;

5° Les conditions de la vente judiciaire et la mise à prix fixée par le créancier poursuivant ;

6° La désignation d'un séquestre des fonds provenant de la vente ou de la Caisse des dépôts et consignations.

**Art. R322-11**

Le cahier des conditions de vente est élaboré sous la responsabilité du créancier poursuivant.

Il peut être consulté au greffe du juge de l'exécution ou au cabinet de l'avocat du créancier poursuivant.

Sous réserve des dispositions de l'article L. 322-6 relatives au montant de la mise à prix, les stipulations du cahier des conditions de vente peuvent être contestées par tout intéressé.

####### Sous-section 4 : Les déclarations de créance

**Art. R322-12**

Le délai dans lequel le créancier inscrit, à qui a été dénoncé le commandement de payer valant saisie, déclare sa créance est de deux mois à compter de la dénonciation.

Toutefois, le créancier qui justifie que sa défaillance n'est pas de son fait peut demander à être autorisé à déclarer sa créance postérieurement au délai imparti. Le juge statue par ordonnance sur requête qui est déposée, à peine d'irrecevabilité, quinze jours au plus tard avant la date fixée pour l'audience d'adjudication ou de constatation de la vente amiable.

**Art. R322-13**

Les créanciers qui ont inscrit leur sûreté sur l'immeuble après la publication du commandement de payer valant saisie mais avant la publication de la vente, interviennent à la procédure en déclarant leur créance, arrêtée en principal frais et intérêts échus au jour de la déclaration. A peine d'irrecevabilité, la déclaration est faite par acte d'avocat déposé au greffe du juge de l'exécution dans un délai d'un mois suivant l'inscription et est accompagnée d'une copie du titre de créance et du bordereau d'inscription et d'un état hypothécaire levé à la date de l'inscription. La déclaration est dénoncée, dans les mêmes formes ou par signification, le même jour ou le premier jour ouvrable suivant, au créancier poursuivant et au débiteur.

**Art. R322-14**

Le créancier poursuivant se fait remettre par le greffe copie des créances produites en vue d'établir le projet de distribution prévu à l'article R. 332-3.

###### Section 2 : L'audience d'orientation

**Art. R322-15**

A l'audience d'orientation, le juge de l'exécution, après avoir entendu les parties présentes ou représentées, vérifie que les conditions des articles L. 311-2, L. 311-4 et L. 311-6 sont réunies, statue sur les éventuelles contestations et demandes incidentes et détermine les modalités de poursuite de la procédure, en autorisant la vente amiable à la demande du débiteur ou en ordonnant la vente forcée.

Lorsqu'il autorise la vente amiable, le juge s'assure qu'elle peut être conclue dans des conditions satisfaisantes compte tenu de la situation du bien, des conditions économiques du marché et des diligences éventuelles du débiteur.

**Art. R322-16**

La demande tendant à la suspension de la procédure de saisie immobilière en raison de la situation de surendettement du débiteur est formée conformément aux dispositions de l'article L. 721-4 du code de la consommation , dans les conditions prévues à l'article R. 721-5 de ce code.

**Art. R322-17**

La demande du débiteur aux fins d'autorisation de la vente amiable de l'immeuble ainsi que les actes consécutifs à cette vente sont dispensés du ministère d'avocat. Cette demande peut être formulée verbalement à l'audience d'orientation.

**Art. R322-18**

Le jugement d'orientation mentionne le montant retenu pour la créance du poursuivant en principal, frais, intérêts et autres accessoires.

**Art. R322-19**

L'appel contre le jugement d'orientation est formé, instruit et jugé selon la procédure à jour fixe sans que l'appelant ait à se prévaloir dans sa requête d'un péril.

Lorsque l'appel est formé contre un jugement ordonnant la vente par adjudication, la cour statue au plus tard un mois avant la date prévue pour l'adjudication. A défaut, le juge de l'exécution peut, à la demande du créancier poursuivant, reporter la date de l'audience de vente forcée. Lorsqu'une suspension des poursuites résultant de l'application de l'article R. 121-22 interdit de tenir l'audience d'adjudication à la date qui était prévue et que le jugement ordonnant l'adjudication a été confirmé en appel, la date de l'adjudication est fixée sur requête par ordonnance du juge de l'exécution. Les décisions du juge de l'exécution rendues en application du présent alinéa ne sont pas susceptibles d'appel.

###### Section 3 : La vente amiable sur autorisation judiciaire

**Art. R322-20**

La demande tendant à la vente amiable de l'immeuble peut être présentée et jugée avant la signification de l'assignation à comparaître à l'audience d'orientation sous réserve pour le débiteur de mettre en cause les créanciers inscrits sur le bien.

La décision qui fait droit à la demande suspend le cours de la procédure d'exécution à l'exception du délai imparti aux créanciers inscrits pour déclarer leur créance.

**Art. R322-21**

Le juge de l'exécution qui autorise la vente amiable fixe le montant du prix en deçà duquel l'immeuble ne peut être vendu eu égard aux conditions économiques du marché ainsi que, le cas échéant, les conditions particulières de la vente.

Le juge taxe les frais de poursuite à la demande du créancier poursuivant.

Il fixe la date de l'audience à laquelle l'affaire sera rappelée dans un délai qui ne peut excéder quatre mois.

A cette audience, le juge ne peut accorder un délai supplémentaire que si le demandeur justifie d'un engagement écrit d'acquisition et qu'à fin de permettre la rédaction et la conclusion de l'acte authentique de vente. Ce délai ne peut excéder trois mois.

**Art. R322-22**

Le débiteur accomplit les diligences nécessaires à la conclusion de la vente amiable. Il rend compte au créancier poursuivant, sur sa demande, des démarches accomplies à cette fin.

Le créancier poursuivant peut, à tout moment, assigner le débiteur devant le juge aux fins de voir constater sa carence et ordonner la reprise de la procédure sur vente forcée.

Lorsque la reprise de la procédure est postérieure à l'audience d'orientation, le juge fixe la date de l'audience d'adjudication qui se tient dans un délai compris entre deux et quatre mois. La décision est notifiée au débiteur saisi, au créancier poursuivant et aux créanciers inscrits.

La décision qui ordonne la reprise de la procédure n'est pas susceptible d'appel.

**Art. R322-23**

Le prix de vente de l'immeuble ainsi que toute somme acquittée par l'acquéreur à quelque titre que ce soit sont consignés auprès de la Caisse des dépôts et consignations et acquis aux créanciers participant à la distribution ainsi que, le cas échéant, au débiteur, pour leur être distribués.

En cas de défaut de conclusion de la vente du fait de l'acquéreur et sous réserve des dispositions législatives ou réglementaires relatives à son droit de rétractation, les versements effectués par celui-ci restent consignés pour être ajoutés au prix de vente dans la distribution.

**Art. R322-24**

Le notaire chargé d'établir l'acte de vente peut obtenir, contre récépissé, la remise par le créancier poursuivant des documents recueillis pour l'élaboration du cahier des conditions de vente.

Les frais taxés sont versés directement par l'acquéreur en sus du prix de vente.

**Art. R322-25**

A l'audience à laquelle l'affaire est rappelée, le juge s'assure que l'acte de vente est conforme aux conditions qu'il a fixées, et que le prix a été consigné. Il ne constate la vente que lorsque ces conditions sont remplies. Il ordonne alors la radiation des inscriptions d'hypothèque prises du chef du débiteur.

Le jugement ainsi rendu n'est pas susceptible d'appel.

Le service de la publicité foncière qui procède à la publication du jugement en fait mention en marge de la publication de la copie du commandement et procède aux radiations des inscriptions correspondantes.

A défaut de pouvoir constater la vente amiable, le juge ordonne la vente forcée dans les conditions prévues aux troisième et quatrième alinéas de l'article R. 322-22.

###### Section 4 : La vente par adjudication

####### Sous-section 1 : Dispositions générales

**Art. R322-26**

Lorsque le juge de l'exécution ordonne la vente forcée, il fixe la date de l'audience à laquelle il y sera procédé dans un délai compris entre deux et quatre mois à compter du prononcé de sa décision.

Le juge détermine les modalités de visite de l'immeuble à la demande du créancier poursuivant.

**Art. R322-27**

Au jour indiqué, le créancier poursuivant ou, à défaut, tout créancier inscrit, alors subrogé dans les poursuites, sollicite la vente.

Si aucun créancier ne sollicite la vente, le juge constate la caducité du commandement de payer valant saisie. Dans ce cas, le créancier poursuivant défaillant conserve à sa charge l'ensemble des frais de saisie engagés sauf décision contraire du juge spécialement motivée.

**Art. R322-28**

La vente forcée ne peut être reportée que pour un cas de force majeure ou sur la demande de la commission de surendettement formée en application des articles L. 722-4 ou L. 721-7 du code de la consommation.

**Art. R322-29**

Lorsque la vente forcée est renvoyée à une audience ultérieure, il est procédé à une nouvelle publicité dans les formes et délais de la première vente forcée.

####### Sous-section 2 : La publicité

**Art. R322-30**

La vente forcée est poursuivie après une publicité visant à permettre l'information du plus grand nombre d'enchérisseurs possible dans les conditions prévues à la présente section.

######## Paragraphe 1 : La publicité de droit commun

**Art. R322-31**

La vente forcée est annoncée à l'initiative du créancier poursuivant dans un délai compris entre un et deux mois avant l'audience d'adjudication.

A cette fin, le créancier poursuivant rédige un avis, en assure le dépôt au greffe du juge de l'exécution pour qu'il soit affiché sans délai dans les locaux de la juridiction, à un emplacement aisément accessible au public, et fait procéder à sa publication dans un des journaux d'annonces légales diffusé dans l'arrondissement de la situation de l'immeuble saisi.

L'avis indique :

1° Les nom, prénoms et domicile du créancier poursuivant et de son avocat ;

2° La désignation de l'immeuble saisi et une description sommaire indiquant sa nature, son occupation éventuelle et tous éléments connus relatifs à sa superficie ainsi que, le cas échéant, les dates et heures de visite ;

3° Le montant de la mise à prix ;

4° Les jour, heure et lieu de la vente ;

5° L'indication que les enchères ne peuvent être portées que par un avocat inscrit au barreau du tribunal judiciaire du lieu de la vente ;

6° L'indication que le cahier des conditions de vente peut être consulté au greffe du juge de l'exécution ou au cabinet de l'avocat du poursuivant.

L'avis publié dans le journal d'annonces légales ne comporte aucune autre mention.

L'avis affiché est rédigé en caractères dont la hauteur ne peut être inférieure à celle du corps 30, sur format A3 (40 × 29,7 cm).

**Art. R322-32**

Dans le délai mentionné à l'article R. 322-31 et à la diligence du créancier poursuivant, un avis simplifié est apposé à l'entrée ou, à défaut, en limite de l'immeuble saisi et publié dans deux éditions périodiques de journaux à diffusion locale ou régionale, au tarif des annonces ordinaires.

Cet avis indique, à l'exclusion du caractère forcé de la vente et de l'identité du débiteur :

1° La mise en vente aux enchères publiques de l'immeuble ;

2° La nature de l'immeuble et son adresse ;

3° Le montant de la mise à prix ;

4° Les jour, heure et lieu de la vente ;

5° L'indication que le cahier des conditions de vente peut être consulté au greffe du juge de l'exécution ou au cabinet de l'avocat du poursuivant.

Le format et la taille des caractères de l'avis apposé sur l'immeuble sont identiques à ceux mentionnés à l'article R. 322-31.

**Art. R322-33**

Il est justifié de l'insertion des avis dans les journaux par un exemplaire de ceux-ci et de l'avis apposé au lieu de l'immeuble par un procès-verbal d'huissier de justice.

**Art. R322-34**

Au premier jour ouvrable suivant la vente et hors le cas où celle-ci est réalisée après surenchère, un extrait du procès-verbal d'audience, avec mention du prix d'adjudication et des frais taxés, est affiché par le greffe à la porte de la salle d'audience pendant le délai au cours duquel la surenchère peut être exercée.

L'extrait mentionne la description sommaire de l'immeuble telle que figurant dans l'avis initial, le prix de la vente et des frais taxés ainsi que l'indication du greffe compétent pour recevoir les offres de surenchère et du délai de dix jours suivant la vente pour les former.

**Art. R322-35**

En cas de surenchère ou de réitération des enchères, la nouvelle vente est précédée de la publicité de droit commun.

**Art. R322-36**

Le créancier poursuivant ou les créanciers inscrits peuvent, sans avoir à recueillir l'autorisation du juge, recourir à tous moyens complémentaires d'information à l'effet d'annoncer la vente. Ces moyens ne doivent ni entraîner des frais pour le débiteur ni faire apparaître le caractère forcé de la vente ou le nom du débiteur.

######## Paragraphe 2 : L'aménagement judiciaire de la publicité

**Art. R322-37**

Le juge de l'exécution peut être saisi par le créancier poursuivant, l'un des créanciers inscrits ou la partie saisie d'une requête tendant à aménager, restreindre ou compléter les mesures de publicité prévues aux articles R. 322-31 à R. 322-35.

La requête est formée, selon le cas, à l'audience d'orientation, deux mois au plus tard avant l'audience d'adjudication ou dans un délai de deux jours ouvrables à compter de la vente.

Le juge tient compte de la nature, de la valeur, de la situation de l'immeuble et de toutes autres circonstances particulières.

Il peut notamment ordonner :

1° Que soit adjoint aux mentions prévues aux articles R. 322-31 et R. 322-32 toute autre indication ou document relatif à l'immeuble ;

2° Que les mesures de publicité soient accomplies par d'autres modes de communication qu'il indique ;

3° Que les avis mentionnés aux articles R. 322-32 et R. 322-34 soient affichés au lieu qu'il désigne dans les communes de la situation des biens.

Lorsque le juge statue par ordonnance, sa décision n'est pas susceptible d'appel.

**Art. R322-38**

Les mesures de publicité ordonnées par le juge en application de l'article R. 322-37 sont réalisées à la diligence et aux frais avancés de la partie qui les sollicite.

####### Sous-section 3 : Les enchères

######## Paragraphe 1 : La capacité d'enchérir

**Art. R322-39**

Ne peuvent se porter enchérisseurs, ni par eux-mêmes, ni par personnes interposées :

1° Le débiteur saisi ;

2° Les auxiliaires de justice qui sont intervenus à un titre quelconque dans la procédure ;

3° Les magistrats de la juridiction devant laquelle la vente est poursuivie.

######## Paragraphe 2 : Le déroulement des enchères

**Art. R322-40**

Les enchères sont portées par le ministère d'un avocat inscrit au barreau du tribunal judiciaire devant lequel la vente est poursuivie.

Celui-ci ne peut être porteur que d'un seul mandat.

**Art. R322-41**

Avant de porter les enchères, l'avocat se fait remettre par son mandant et contre récépissé une caution bancaire irrévocable ou un chèque de banque rédigé à l'ordre du séquestre ou de la Caisse des dépôts et consignations selon les indications du cahier des conditions de vente, représentant 10 % du montant de la mise à prix, sans que le montant de cette garantie puisse être inférieur à 3 000 €.

Le récépissé reproduit les dispositions des troisième et quatrième alinéas du présent article.

La somme encaissée par le séquestre ou la Caisse des dépôts et consignations est restituée dès l'issue de l'audience d'adjudication à l'enchérisseur qui n'a pas été déclaré adjudicataire.

Lorsque l'adjudicataire est défaillant, la somme versée ou la caution apportée est acquise aux créanciers participant à la distribution et, le cas échéant, au débiteur pour leur être distribuée avec le prix de l'immeuble.

**Art. R322-41-1**

Avant de porter les enchères, lorsque l'immeuble saisi est un immeuble à usage d'habitation ou un fonds de commerce d'un établissement recevant du public à usage total ou partiel d'hébergement, l'avocat se fait en outre remettre par son mandant une attestation sur l'honneur indiquant s'il fait l'objet ou non d'une condamnation à l'une des peines mentionnées à l'article L. 322-7-1 et, lorsque le mandant est une personne physique, si le bien est destiné ou non à son occupation personnelle. Si le mandant est une société civile immobilière ou en nom collectif, il indique également si ses associés et mandataires sociaux font l'objet ou non d'une condamnation à l'une de ces peines.

Lorsque le mandant est une personne physique, l'attestation mentionne ses nom, prénoms, date et lieu de naissance et domicile, ainsi que, lorsqu'il est né à l'étranger, les nom et prénoms de ses parents. Lorsque le mandant est une personne morale, l'attestation mentionne sa dénomination et son numéro SIREN. S'il s'agit d'une société civile immobilière ou en nom collectif, l'attestation mentionne également pour ses associés et mandataires sociaux, l'ensemble des informations requises, tant pour les personnes physiques que morales. L'attestation est datée et signée par le mandant.

**Art. R322-42**

Les frais de poursuite dûment justifiés par le créancier poursuivant et, le cas échéant, par le surenchérisseur sont taxés par le juge et publiquement annoncés avant l'ouverture des enchères. Il ne peut rien être exigé au-delà du montant de la taxe. Toute stipulation contraire est réputée non écrite.

**Art. R322-43**

Le juge rappelle que les enchères partiront du montant de la mise à prix fixé, selon le cas, dans le cahier des conditions de vente ou par la décision judiciaire prévue au deuxième alinéa de l'article L. 322-6.

**Art. R322-44**

Les enchères sont pures et simples.

Chaque enchère doit couvrir l'enchère qui la précède.

**Art. R322-45**

Les enchères sont arrêtées lorsque quatre-vingt-dix secondes se sont écoulées depuis la dernière enchère. Ce temps est décompté par tout moyen visuel ou sonore qui signale au public chaque seconde écoulée.

Le juge constate sur-le-champ le montant de la dernière enchère, laquelle emporte adjudication.

**Art. R322-46**

Avant l'issue de l'audience, l'avocat dernier enchérisseur déclare au greffier l'identité de son mandant et lui remet l'attestation mentionnée à l'article R. 322-41-1.

**Art. R322-47**

A défaut d'enchère et lorsque le montant de la mise à prix a été modifié par le juge, le bien est immédiatement remis en vente sur baisses successives de ce montant, le cas échéant jusqu'au montant de la mise à prix initiale.

######## Paragraphe 3 : La nullité des enchères

**Art. R322-48**

Les dispositions de la présente section sont prescrites à peine de nullité de l'enchère soulevée d'office.

Toute nouvelle enchère régulièrement portée couvre la nullité des enchères précédentes.

La nullité de la dernière enchère entraîne de plein droit la nullité de l'adjudication.

**Art. R322-49**

Les contestations relatives à la validité des enchères sont formées verbalement à l'audience, par ministère d'avocat. Le juge statue sur-le-champ et, le cas échéant, reprend immédiatement les enchères dans les conditions prévues à l'article R. 322-43.

**Art. R322-49-1**

En l'absence de surenchère valide et lorsque l'attestation mentionnée à l'article R. 322-41-1 ne précise pas que le bien est destiné à l'occupation personnelle du mandant, le service du greffe demande le bulletin n° 2 du casier judiciaire de l'enchérisseur déclaré adjudicataire et, s'il s'agit d'une société civile immobilière ou en nom collectif, de ses associés et mandataires sociaux.

Lorsque l'enchérisseur déclaré adjudicataire ou, s'il s'agit d'une société civile immobilière ou en nom collectif, l'un de ses associés ou mandataires sociaux, a fait l'objet d'une condamnation à l'une des peines mentionnées à l'article L. 322-7-1, le service du greffe en réfère au juge qui, après avoir sollicité les observations des parties, prononce d'office la nullité de l'adjudication par une ordonnance non susceptible d'appel dans laquelle il fixe la nouvelle audience de vente à une date comprise dans un délai de deux à quatre mois suivant le prononcé de sa décision.

L'ordonnance est notifiée par le greffe au débiteur saisi, au créancier poursuivant, aux créanciers inscrits et à l'adjudicataire par lettre recommandée avec demande d'avis de réception.

**Art. R322-49-2**

Lorsque l'immeuble est remis en vente par la voie d'une nouvelle adjudication en application des dispositions de l'article R. 322-49-1, il est fait application des dispositions des articles R. 322-70 à R. 322-72.

####### Sous-section 4 : La surenchère

**Art. R322-50**

Toute personne peut faire une surenchère du dixième au moins du prix principal de la vente.

**Art. R322-51**

A peine d'irrecevabilité, la surenchère est formée par acte d'avocat et déposée au greffe du juge de l'exécution dans les dix jours suivant l'adjudication. Elle vaut demande de fixation d'une audience de surenchère.

L'avocat atteste s'être fait remettre de son mandant une caution bancaire irrévocable ou un chèque de banque du dixième du prix principal de la vente.

La déclaration de surenchère ne peut être rétractée.

**Art. R322-52**

Au plus tard le troisième jour ouvrable suivant la déclaration de surenchère, le surenchérisseur la dénonce par acte d'huissier de justice ou par notification entre avocats au créancier poursuivant, à l'adjudicataire et au débiteur saisi, à peine d'irrecevabilité. L'acte de dénonciation rappelle les dispositions de l'article R. 311-6 et du deuxième alinéa du présent article ; une copie de l'attestation prévue au deuxième alinéa de l'article R. 322-51 y est jointe.

La validité de la surenchère peut être contestée dans les quinze jours de sa dénonciation.

**Art. R322-53**

L'audience de surenchère est fixée par le juge de l'exécution à une date comprise dans un délai de deux à quatre mois suivant la déclaration de surenchère.

En cas de contestation de la déclaration de surenchère, ce délai court à compter de la date de la décision de rejet.

Le débiteur saisi, le créancier poursuivant, les créanciers inscrits, l'adjudicataire et le surenchérisseur sont avisés par le greffe de la date de l'audience par lettre recommandée avec demande d'avis de réception.

**Art. R322-54**

Les formalités de publicité sont réalisées à la diligence du surenchérisseur ou, à son défaut, du créancier poursuivant, sur la mise à prix modifiée par la surenchère.

**Art. R322-55**

Le jour de l'audience, les enchères sont reprises dans les conditions prévues par les articles R. 322-39 à R. 322-49, sur la mise à prix modifiée par la surenchère.

Si cette surenchère n'est pas couverte, le surenchérisseur est déclaré adjudicataire.

Aucune surenchère ne pourra être reçue sur la seconde adjudication.

Les dispositions de l'article R. 322-49-1 sont applicables.

####### Sous-section 5 : Le paiement du prix

**Art. R322-56**

Le versement au séquestre ou la consignation auprès de la Caisse des dépôts et consignations du prix auquel est tenu l'adjudicataire en application de l'article L. 322-12 est opéré dans un délai de deux mois à compter de la date d'adjudication définitive, à peine de réitération des enchères. Passé ce délai, le prix de vente est augmenté de plein droit des intérêts au taux légal jusqu'au versement complet du prix ou sa consignation.

**Art. R322-57**

Lorsque les fonds sont séquestrés, ils produisent intérêt à un taux fixé par le cahier des conditions de vente et qui ne peut être inférieur au taux d'intérêt servi par la Caisse des dépôts et consignations. Les intérêts sont acquis aux créanciers et, le cas échéant, au débiteur, pour leur être distribués avec le prix de l'immeuble.

**Art. R322-58**

Les frais de poursuite et, le cas échéant, de surenchère taxés et les droits de mutation sont payés par l'adjudicataire par priorité en sus du prix. Il en est fourni justificatif au greffe avant l'expiration du délai de deux mois à compter de la date d'adjudication définitive, à peine de réitération des enchères.

Toute stipulation contraire est réputée non écrite.

####### Sous-section 6 : Le jugement d'adjudication et le titre de vente

**Art. R322-59**

Outre les mentions prescrites pour tout jugement, le jugement d'adjudication vise le jugement d'orientation, les jugements tranchant les contestations et le cahier des conditions de vente. Il désigne le créancier poursuivant et, le cas échéant, le créancier subrogé dans ses droits. Il mentionne les formalités de publicité et leur date, la désignation de l'immeuble adjugé, les date et lieu de la vente forcée, l'identité de l'adjudicataire, le prix d'adjudication et le montant des frais taxés. Il comporte, le cas échéant, les contestations qu'il tranche.

**Art. R322-60**

Le jugement d'adjudication est notifié par le créancier poursuivant, au débiteur, aux créanciers inscrits, à l'adjudicataire ainsi qu'à toute personne ayant élevé une contestation tranchée par la décision.

Seul le jugement d'adjudication qui statue sur une contestation est susceptible d'appel de ce chef dans un délai de quinze jours à compter de sa notification.

**Art. R322-61**

Le titre de vente consiste dans l'expédition du cahier des conditions de vente revêtue de la formule exécutoire, à la suite de laquelle est transcrit le jugement d'adjudication.

Si les renseignements d'identité fournis par l'adjudicataire sont incomplets au regard des exigences de la publicité foncière, l'avocat de l'adjudicataire les complète par une déclaration écrite remise au greffe au plus tard le troisième jour ouvrable suivant l'audience d'adjudication. Cette déclaration complémentaire est annexée au titre de vente. En cas de difficulté, le greffe en réfère au juge qui statue par une ordonnance non susceptible d'appel.

**Art. R322-62**

Le titre de vente est délivré par le greffier à l'adjudicataire. Il l'est également, à sa demande, au créancier poursuivant pour procéder aux formalités de publicité du titre à défaut de diligence à cet effet par l'adjudicataire.

Si la vente forcée comprend plusieurs lots, il est délivré une expédition par acquéreur.

La quittance du paiement des frais est annexée au titre de vente.

**Art. R322-63**

Le titre de vente est publié au fichier immobilier selon les règles prévues pour les ventes judiciaires, à la requête de l'acquéreur ou, à son défaut, du créancier poursuivant la distribution.

####### Sous-section 7 : Les effets de l'adjudication

**Art. R322-64**

Sauf si le cahier des conditions de vente prévoit le maintien dans les lieux du débiteur saisi, l'adjudicataire peut mettre à exécution le titre d'expulsion dont il dispose à l'encontre du saisi et de tout occupant de son chef n'ayant aucun droit qui lui soit opposable à compter du versement du prix ou de sa consignation et du paiement des frais taxés.

**Art. R322-65**

Sur requête de l'adjudicataire, le juge de l'exécution, qui constate la purge des hypothèques prises sur l'immeuble du chef du débiteur, ordonne la radiation des inscriptions correspondantes au fichier immobilier.

L'ordonnance n'est pas susceptible d'appel.

####### Sous-section 8 : La réitération des enchères

**Art. R322-66**

A défaut pour l'adjudicataire de payer dans les délais prescrits le prix, les frais taxés ou les droits de mutation, le bien est remis en vente à la demande du créancier poursuivant, d'un créancier inscrit ou du débiteur saisi, aux conditions de la première vente forcée.

**Art. R322-67**

Toute personne qui poursuit la réitération des enchères se fait délivrer par le greffe un certificat constatant que l'adjudicataire n'a pas justifié du versement du prix ou de sa consignation ou du paiement des frais taxés ou des droits de mutation.

La personne qui poursuit la réitération des enchères fait signifier le certificat au saisi, à l'adjudicataire et, le cas échéant, au créancier ayant sollicité la vente.

Outre les mentions prescrites pour les actes d'huissier de justice, la signification faite à l'acquéreur comporte, à peine de nullité :

1° La sommation d'avoir à payer le prix, les frais taxés et les droits de mutation dans un délai de huit jours ;

2° Le rappel des dispositions du deuxième alinéa de l'article L. 322-12 et des articles R. 311-6, R. 322-56, R. 322-58, R. 322-68, R. 322-69 et R. 322-72.

**Art. R322-68**

L'adjudicataire peut contester le certificat dans un délai de quinze jours suivant sa signification. La décision du juge de l'exécution statuant sur cette contestation n'est pas susceptible d'appel.

**Art. R322-69**

Faute pour l'adjudicataire de satisfaire à la sommation qui lui a été faite, l'immeuble est remis en vente par la voie d'une nouvelle adjudication.

La nouvelle audience de vente est fixée par le juge de l'exécution sur requête de la partie qui poursuit la réitération des enchères, à une date comprise dans un délai de deux à quatre mois suivant la date de la signification du certificat du greffe à l'acquéreur.

En cas de contestation du certificat prévu à l'article R. 322-67, ce délai court à compter de la date de la décision de rejet.

Le débiteur saisi, le créancier poursuivant, les créanciers inscrits et l'adjudicataire défaillant sont avisés par le greffe de la date de l'audience par lettre recommandée avec demande d'avis de réception.

**Art. R322-70**

Les formalités de publicité sont réitérées dans les formes et conditions prévues par les articles R. 322-31 à R. 322-36.

Elles comportent, en outre, le montant de l'adjudication.

**Art. R322-71**

Le jour de l'audience, les enchères sont réitérées dans les conditions prévues par les articles R. 322-39 à R. 322-49.

Les dispositions de l'article R. 322-49-1 sont applicables.

**Art. R322-72**

L'adjudicataire défaillant de la vente initiale conserve à sa charge les frais taxés lors de cette adjudication. Passé un délai de deux mois suivant celle-ci, il est tenu des intérêts au taux légal sur son enchère jusqu'à la nouvelle vente.

La personne déclarée adjudicataire à l'issue de la nouvelle adjudication doit les frais afférents à celle-ci.

#### TITRE III : LA DISTRIBUTION DU PRIX

##### Chapitre Ier : Dispositions générales

**Art. R331-1**

La distribution du prix de l'immeuble est poursuivie à la diligence du créancier saisissant ou, à son défaut, du créancier le plus diligent ou du débiteur.

**Art. R331-2**

Les frais de la procédure de distribution, hormis ceux des contestations ou réclamations, sont avancés par la partie sollicitant la distribution et prélevés par priorité à tous autres.

**Art. R331-3**

La procédure de distribution du prix de l'immeuble régie par le présent titre s'applique, sauf dispositions contraires, à la répartition entre créanciers du prix d'un immeuble vendu en dehors de toute procédure d'exécution, après purge des inscriptions.

En ce cas, la procédure est poursuivie par la partie la plus diligente devant le tribunal judiciaire.

La juridiction désigne un séquestre des fonds, à moins que la consignation auprès de la Caisse des dépôts et consignations ne soit ordonnée. La rétribution du séquestre est prélevée sur les fonds à répartir et supportée par les créanciers, au prorata de la somme qui revient à chacun d'eux. En cas de contestation, cette rétribution est fixée par le tribunal.

**Art. R331-4**

Dans le mois suivant la publication du titre de vente, le créancier poursuivant, ou à défaut le créancier le plus diligent ou le débiteur, fait sommation aux créanciers titulaires d'une sûreté publiée sur un immeuble par destination mentionnés à l'article L. 331-1 d'avoir à déclarer leur créance.

Cette sommation contient à peine de nullité :

1° La copie du commandement de payer valant saisie immobilière ;

2° La sommation d'avoir à déclarer les créances inscrites sur le bien saisi, en principal, frais et intérêts échus, avec l'indication du taux des intérêts moratoires, par acte d'avocat déposé au greffe du juge de l'exécution et accompagné de la copie du bordereau d'inscription ou tout élément justifiant d'une inscription au registre mentionné à l'article R. 521-1 du code de commerce et à dénoncer le même jour ou le premier jour ouvrable suivant cette déclaration au créancier poursuivant et au débiteur, dans les mêmes formes ou par signification ;

3° La reproduction, en caractères très apparents, des articles L. 331-2 et R. 331-5.

**Art. R331-5**

Le délai dans lequel le créancier titulaire d'une sûreté publiée sur l'immeuble par destination doit déclarer sa créance est de deux mois à compter de la sommation qui lui a été faite.

La déclaration est faite par acte d'avocat déposé au greffe du juge de l'exécution et dénoncée le même jour ou le premier jour ouvrable suivant cette déclaration au créancier poursuivant et au débiteur, dans les mêmes formes ou par signification. Elle contient, à peine de nullité :

1° Le montant des créances inscrites sur le bien saisi, en principal, frais et intérêts échus, avec l'indication du taux des intérêts moratoires ;

2° La copie du contrat constitutif de la sûreté, ainsi que toute précision utile permettant l'identification des biens sur lequel elle porte ;

3° La copie du bordereau d'inscription ou tout élément justifiant d'une inscription au registre mentionné à l'article R. 521-1 du code de commerce ;

4° La copie du titre exécutoire constatant la créance, le cas échéant.

##### Chapitre II : La distribution amiable

**Art. R332-1**

Lorsqu'il n'existe qu'un créancier répondant aux conditions de l'article L. 331-1, celui-ci adresse, dans un délai de deux mois suivant la publication du titre de vente, au séquestre ou à la Caisse des dépôts et consignations, une demande de paiement de sa créance par lettre recommandée avec demande d'avis de réception.

La demande de paiement est motivée.

Lorsque la distribution fait suite à une saisie immobilière, la demande est accompagnée d'un état hypothécaire certifié à la date de la publication du commandement de payer valant saisie, des états des inscriptions prévus aux premier et deuxième alinéas de l'article R. 521-31 du code de commerce à la date de la publication du titre de vente, d'une copie revêtue de la formule exécutoire du jugement d'orientation et, selon le cas, du jugement d'adjudication ou du jugement constatant la fin de l'instance, à laquelle est annexée une copie du contrat de vente amiable ainsi que d'un certificat du greffe du juge de l'exécution attestant qu'aucun créancier inscrit après la date de la publication du commandement n'est intervenu dans la procédure. Le certificat du greffe ne peut être délivré avant l'expiration d'un délai d'un mois suivant la publication du titre de vente.

Le séquestre ou la Caisse des dépôts et consignations procède au paiement dans le mois de la demande. A l'expiration de ce délai, les sommes dues portent intérêt au taux légal.

Dans le même délai, il informe le débiteur du montant versé au créancier et, le cas échéant, lui remet le solde.

Le séquestre ou la Caisse des dépôts et consignations ne peut refuser le paiement que si les documents produits démontrent l'existence d'un autre créancier répondant aux conditions de l'article L. 331-1. En cas de contestation, le juge de l'exécution est saisi par le créancier poursuivant ou le débiteur.

**Art. R332-2**

Lorsqu'il existe plusieurs créanciers répondant aux conditions de l'article L. 331-1, la partie poursuivante notifie, dans les deux mois suivant la publication du titre de vente, une demande de déclaration actualisée des créances aux créanciers inscrits ainsi que, si elle en a connaissance, aux créanciers énumérés à l'article 2377 du code civil.

Le décompte actualisé est produit par conclusions d'avocat, dans les quinze jours suivants la demande qui en est faite. A défaut, le créancier est déchu des intérêts postérieurs à la déclaration prévue au 4° de l'article R. 322-7 ou à l'article R. 322-13. Lorsqu'une déclaration de créance n'avait pas à être faite en vertu de ces dispositions, la demande de déclaration actualisée de créance vaut sommation au sens de l'article L. 331-2.

Nonobstant la déchéance qu'ils encourent dans la procédure de distribution en application de l'article L. 331-2, les créanciers sommés de déclarer leur créance et qui ont omis de le faire peuvent y procéder dans les formes prévues par l'alinéa ci-dessus aux fins de se voir répartir le solde éventuel.

**Art. R332-3**

La partie poursuivante élabore un projet de distribution. A cette fin, elle peut convoquer les créanciers.

**Art. R332-4**

Le projet de distribution est établi et notifié aux créanciers mentionnés aux articles R. 332-2 et R. 331-4, au débiteur ainsi que, par lettre recommandée avec demande d'avis de réception, au syndic qui a formé l'opposition prévue par l'article 20 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, dans un délai d'un mois suivant l'expiration du délai imparti aux créanciers pour actualiser leur créance.

**Art. R332-5**

La notification mentionne à peine de nullité :

1° Qu'une contestation motivée peut être formée par acte d'avocat à avocat, auprès de la partie poursuivante, accompagnée des pièces justificatives nécessaires ;

2° Qu'à défaut de contestation dans le délai de quinze jours suivant la réception de la notification, le projet est réputé accepté et qu'il sera soumis au juge de l'exécution aux fins d'homologation.

**Art. R332-6**

A défaut de contestation ou de réclamation dans les quinze jours suivant la réception de la notification, la partie poursuivante, ou, à défaut, toute partie au projet de distribution sollicite son homologation par le juge. A peine d'irrecevabilité, la requête est formée dans un délai d'un mois à compter de l'expiration du délai précédent.

Le juge de l'exécution confère force exécutoire au projet de distribution après avoir vérifié que tous les créanciers parties à la procédure et le débiteur ont été en mesure de faire valoir leurs contestations ou réclamations dans le délai prévu à l'article R. 332-5.

**Art. R332-7**

Lorsque le projet de distribution fait l'objet d'une contestation, le requérant convoque les créanciers parties à la procédure et le débiteur. Les intéressés sont réunis dans un délai compris entre quinze jours et un mois suivant la première contestation.

**Art. R332-8**

Si les créanciers parties à la procédure et le débiteur parviennent à un accord sur la distribution du prix et, lorsqu'il est fait application de l'article R. 331-3, sur la mainlevée des inscriptions et publications, il en est dressé un procès-verbal signé des créanciers et du débiteur.

Une copie en est remise ou adressée au débiteur et aux créanciers.

A la requête de la partie la plus diligente, le juge de l'exécution confère force exécutoire au procès-verbal d'accord sur production de celui-ci, après en avoir vérifié la régularité.

**Art. R332-9**

Les notifications et les convocations auxquelles donne lieu le présent chapitre sont faites conformément aux règles des notifications entre avocats, sauf à procéder par voie de signification à l'égard du débiteur n'ayant pas constitué avocat. L'article 652 du code de procédure civile est applicable.

**Art. R332-10**

Aux requêtes mentionnées aux articles R. 332-6 et R. 332-8 sont joints :

1° Un état hypothécaire postérieur à la publication de la vente ;

2° Les justificatifs de réception du projet de distribution ;

3° Le projet de distribution ou le procès-verbal d'accord contenant, le cas échéant, autorisation de mainlevée des inscriptions et radiation du commandement de payer valant saisie ;

4° Des états des inscriptions prévus aux premier et deuxième alinéas de l'article R. 521-31 du code de commerce.

Lorsque le prix de vente provient d'une saisie immobilière, il est joint en outre :

1° Le cahier des conditions de vente ;

2° Le jugement d'orientation ;

3° Selon le cas, le jugement constatant la vente auquel est annexée la copie du contrat de vente amiable ou le jugement d'adjudication.

L'ordonnance statuant sur la requête n'est pas susceptible d'appel.

##### Chapitre III : La distribution judiciaire

**Art. R333-1**

A défaut de procès-verbal d'accord revêtu de la formule exécutoire, la partie poursuivante saisit le juge de l'exécution en lui transmettant le projet de distribution, un procès-verbal exposant les difficultés rencontrées ainsi que tous documents utiles.

A défaut de diligence de la partie poursuivante, toute partie intéressée peut saisir le juge de l'exécution d'une requête aux fins de distribution judiciaire. Lorsque la distribution porte sur des sommes provenant d'une saisie immobilière, la demande est formée conformément à l'article R. 311-6. A défaut, elle est formée par assignation.

**Art. R333-2**

Lorsqu'il y a lieu de ventiler le prix de plusieurs immeubles vendus collectivement ou de déterminer la fraction du prix de vente correspondant à la valeur d'un immeuble par destination, le juge, à la demande des parties ou d'office, peut désigner un expert par ordonnance. Le juge fixe le délai dans lequel l'expert dépose son rapport au vu duquel la ventilation sera prononcée.

**Art. R333-3**

Le juge établit l'état des répartitions et statue sur les frais de distribution. Le cas échéant, le juge ordonne la radiation des sûretés publiées sur l'immeuble prises du chef du débiteur.

L'appel contre le jugement établissant l'état des répartitions a un effet suspensif.

##### Chapitre IV : Dispositions communes

**Art. R334-1**

Après la publication du titre de vente et au vu d'un état hypothécaire, le créancier de premier rang peut demander, par requête au juge de l'exécution, à être payé à titre provisionnel pour le principal de sa créance par le séquestre ou la Caisse des dépôts et consignations.

La décision du juge de l'exécution est notifiée par le créancier de premier rang au débiteur et aux créanciers inscrits lesquels disposent d'un délai de quinze jours pour faire opposition à cette décision. Les intérêts, frais et accessoires de cette créance sont payés une fois le projet de distribution devenu définitif.

Toute stipulation contraire est réputée non écrite.

**Art. R334-2**

Le séquestre ou la Caisse des dépôts et consignations procède au paiement des créanciers et le cas échéant du débiteur, dans le mois de la notification qui lui est faite, selon le cas, du projet de distribution homologué ou du procès-verbal d'accord revêtu de la formule exécutoire ou d'une copie revêtue de la formule exécutoire de la décision arrêtant l'état de répartition.

**Art. R334-3**

Le délai à l'expiration duquel le versement du prix de vente ou sa consignation auprès de la Caisse des dépôts par l'acquéreur produit à l'égard du débiteur tous les effets d'un paiement est de six mois.

#### TITRE IV : DISPOSITIONS RELATIVES À L'APPLICATION DANS LES DÉPARTEMENTS DU BAS-RHIN, DU HAUT-RHIN ET DE LA MOSELLE

##### Chapitre unique

### LIVRE IV : L'EXPULSION

#### TITRE Ier : CONDITIONS DE L'EXPULSION

##### Chapitre Ier : Dispositions générales

**Art. R411-1**

Le commandement d'avoir à libérer les locaux prend la forme d'un acte d'huissier de justice signifié à la personne expulsée et contient à peine de nullité :

1° L'indication du titre exécutoire en vertu duquel l'expulsion est poursuivie ;

2° La désignation de la juridiction devant laquelle peuvent être portées les demandes de délais et toutes contestations relatives à l'exécution des opérations d'expulsion ;

3° L'indication de la date à partir de laquelle les locaux devront être libérés ;

4° L'avertissement qu'à compter de cette date il peut être procédé à l'expulsion forcée du débiteur ainsi qu'à celle de tout occupant de son chef.

Ce commandement peut être délivré dans l'acte de signification du jugement.

**Art. R411-2**

Le commandement d'avoir à libérer les locaux ne peut être signifié à domicile élu.

**Art. R411-3**

Si l'expulsion ou l'évacuation d'un immeuble ou d'un lieu habité vise des personnes non dénommées, l'acte est remis au parquet à toutes fins.

##### Chapitre II : Dispositions particulières aux lieux habités ou locaux à usage professionnel

**Art. R412-1**

Lorsque l'expulsion porte sur un lieu habité par la personne expulsée ou par tout occupant de son chef, le commandement d'avoir à libérer les locaux contient, à peine de nullité, en plus des mentions prévues à l'article R. 411-1, la reproduction des articles L. 412-1 à L. 412-6.

Par dérogation au précédent alinéa, les articles L. 412-3 à L. 412-6 ne sont pas reproduits pour l'application de l'article L. 412-7.

Les articles L. 412-1 à L. 412-6 ne sont pas reproduits pour l'application de l'article L. 412-8.

**Art. R412-2**

Lorsque l'expulsion porte sur un lieu habité par la personne expulsée ou par tout occupant de son chef, le juge qui ordonne l'expulsion ou qui, avant la délivrance du commandement d'avoir à libérer les locaux mentionné à l'article L. 411-1, statue sur une demande de délais présentée sur le fondement des articles L. 412-3 et L. 412-4 peut, même d'office, décider que l'ordonnance ou le jugement sera transmis, par les soins du greffe, au préfet du département, en vue de la prise en compte de la demande de relogement de l'occupant dans le cadre du plan départemental d'action pour le logement des personnes défavorisées prévu par la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement.

Pour l'application de l'article L. 412-5, l'huissier de justice envoie au préfet du département du lieu de situation de l'immeuble, par lettre recommandée avec demande d'avis de réception ou par voie électronique, copie du commandement d'avoir à libérer les locaux.

Dans toute la mesure du possible, il communique tous renseignements relatifs à l'occupant dont l'expulsion est poursuivie ainsi qu'aux personnes vivant habituellement avec lui.

**Art. R412-3**

Pour l'application des dispositions de l'article L. 412-3, le juge peut accorder les délais qui y sont prévus même d'office.

**Art. R412-4**

A compter de la signification du commandement d'avoir à libérer les locaux, toute demande de délais formée en application des articles L. 412-2 à L. 412-6 est portée devant le juge de l'exécution du lieu de situation de l'immeuble.

#### TITRE II : LA PRÉVENTION DES DIFFICULTÉS D'EXÉCUTION

##### Chapitre unique

#### TITRE III : LES OPÉRATIONS D'EXPULSION

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Le procès-verbal d'expulsion

**Art. R432-1**

L'huissier de justice dresse un procès-verbal des opérations d'expulsion qui contient, à peine de nullité :

1° La description des opérations auxquelles il a été procédé et l'identité des personnes dont le concours a été nécessaire ;

2° La désignation de la juridiction compétente pour statuer sur les contestations relatives aux opérations d'expulsion.

Le procès-verbal est signé par toutes les personnes mentionnées au 1°. En cas de refus de signer, il en est fait mention.

**Art. R432-2**

Le procès-verbal d'expulsion est remis ou signifié à la personne expulsée.

##### Chapitre III : Le sort des meubles

###### Section 1 : Dispositions générales

**Art. R433-1**

Si des biens ont été laissés sur place ou déposés par l'huissier de justice en un lieu approprié, le procès-verbal d'expulsion contient, en outre, à peine de nullité :

1° Inventaire de ces biens, avec l'indication qu'ils paraissent avoir ou non une valeur marchande ;

2° Mention du lieu et des conditions d'accès au local où ils ont été déposés ;

3° Sommation à la personne expulsée, en caractères très apparents, d'avoir à les retirer dans le délai de deux mois non renouvelable à compter de la remise ou de la signification de l'acte, faute de quoi les biens qui n'auront pas été retirés seront vendus aux enchères publiques dans le cas où l'inventaire indique qu'ils paraissent avoir une valeur marchande ; dans le cas contraire, les biens seront réputés abandonnés, à l'exception des papiers et documents de nature personnelle qui seront placés sous enveloppe scellée et conservés pendant deux ans par l'huissier de justice ;

4° Mention de la possibilité, pour la personne expulsée, de contester l'absence de valeur marchande des biens, à peine d'irrecevabilité dans le délai d'un mois à compter de la remise ou de la signification de l'acte ;

5° L'indication du juge de l'exécution territorialement compétent pour connaître de la contestation ;

6° La reproduction des dispositions des articles R. 121-6 à R. 121-10, R. 442-2 et R. 442-3.

**Art. R433-2**

Le délai prévu par l'article L. 433-1 est de deux mois non renouvelable à compter de la remise de la signification du procès-verbal d'expulsion.

**Art. R433-3**

La personne expulsée peut saisir le juge de l'exécution pour contester l'absence de valeur marchande des biens retenue par l'huissier de justice dans l'inventaire. La saisine doit être effectuée, à peine d'irrecevabilité, dans le délai d'un mois à compter de la remise ou de la signification du procès-verbal d'expulsion. Elle suspend le délai de deux mois mentionné à l'article R. 433-2 au terme duquel les biens déclarés sans valeur marchande sont réputés abandonnés.

L'huissier de justice peut être entendu à l'audience sur cette contestation.

**Art. R433-4**

Si tous les biens ont été retirés avant le jour prévu pour la date de l'audience, le propriétaire du local est tenu d'en informer le juge par tout moyen écrit ou par déclaration au greffe.

**Art. R433-5**

Si les biens laissés sur place ou déposés en un lieu approprié ont une valeur marchande, il est procédé à leur vente forcée comme en matière de saisie-vente.

Le produit de la vente, après déduction des frais et s'il y a lieu du montant de la créance du bailleur, est consigné auprès de la Caisse des dépôts et consignations au profit de la personne expulsée qui en est informée par l'officier ministériel chargé de la vente au moyen d'une lettre recommandée avec demande d'avis de réception adressée à sa demeure actuelle ou, si celle-ci est inconnue, au lieu de son dernier domicile.

**Art. R433-6**

Les biens n'ayant aucune valeur marchande sont réputés abandonnés, à l'exception des papiers et documents de nature personnelle qui sont placés sous enveloppe scellée et conservés pendant deux ans par l'huissier de justice.

Avis en est donné à la personne expulsée, dans les conditions prévues au dernier alinéa de l'article R. 433-5.

A l'expiration du délai prévu au premier alinéa, l'huissier de justice détruit les documents conservés et dresse un procès-verbal qui fait mention des documents officiels et des instruments bancaires qui ont été détruits.

###### Section 2 : Les meubles indisponibles

**Art. R433-7**

Lorsque les biens situés dans un local sont indisponibles en raison d'une saisie antérieurement pratiquée par un autre créancier, ils sont remis à un séquestre, à moins que la personne expulsée n'indique le lieu où ils seront transportés. Il en est dressé inventaire dans le procès-verbal d'expulsion, avec l'indication du lieu où ils seront déposés.

Le procès-verbal est dénoncé au créancier saisissant. Si le propriétaire du local entend se joindre à la saisie, l'opposition est faite avec la dénonciation du procès-verbal.

#### TITRE IV : LES DIFFICULTÉS D'EXÉCUTION

##### Chapitre Ier : La réinstallation de la personne expulsée

**Art. R441-1**

La réinstallation sans titre de la personne expulsée dans les mêmes locaux est constitutive d'une voie de fait.

Le commandement d'avoir à libérer les locaux signifié auparavant continue de produire ses effets ; l'article R. 412-2 n'est pas applicable.

##### Chapitre II : Les contestations

**Art. R442-1**

Les contestations relatives à l'application des dispositions du présent livre sont portées devant le juge de l'exécution du lieu de la situation de l'immeuble.

**Art. R442-2**

Par dérogation aux dispositions de l'article R. 121-11, la demande relative à l'exécution d'une décision de justice ordonnant l'expulsion peut être formée au greffe du juge de l'exécution par lettre recommandée avec demande d'avis de réception ou par requête remise ou adressée au greffe de la juridiction.

**Art. R442-3**

A peine de nullité, la demande présentée en application de l'article R. 442-2, outre les mentions prévues à l'article 57 du code de procédure civile, contient un exposé sommaire des motifs et mentionne le nom et l'adresse du défendeur ou, s'il s'agit d'une personne morale, sa dénomination et son siège social.

**Art. R442-4**

Lorsqu'il est fait application de l'article R. 442-2, le greffe avise par tous moyens le demandeur des lieu, jour et heure de l'audience.

Le défendeur est convoqué par lettre recommandée avec demande d'avis de réception. Cette lettre contient une copie de la demande, informe l'intéressé qu'il s'expose, faute de se présenter ou de faire connaître ses moyens de défense, à être jugé sur les seuls éléments fournis par le demandeur, et reproduit les dispositions des articles R. 121-6 à R. 121-10. Cette convocation peut être également faite verbalement contre émargement.

En cas de retour au greffe de la lettre recommandée qui n'a pu être remise à son destinataire, le greffier en informe le demandeur et l'invite à procéder comme il est dit à l'article 670-1 du code de procédure civile.

#### TITRE V : DISPOSITIONS PROPRES  À LA REPRISE DES LOCAUX ABANDONNÉS

##### Chapitre unique

**Art. R451-1**

Pour l'application des dispositions de l'article L. 451-1,1'huissier de justice chargé de l'exécution procède aux opérations de reprise des lieux :

1° Lorsqu'il constate que la personne expulsée et les occupants de son chef ont volontairement libéré les lieux postérieurement à la signification du commandement prévu à l'article L. 411-1 ;

2° Lorsqu'il est autorisé par décision de justice passée en force de chose jugée à reprendre des locaux abandonnés, dans les conditions prévues par les articles 1er à 8 du décret n° 2011-945 du 10 août 2011 pris pour l'application de l'article 14-1 de la loi n° 89-462 du 6 juillet 1989.

**Art. R451-2**

L'huissier de justice chargé de l'exécution dresse un procès-verbal des opérations de reprise des lieux dans les conditions prévues par l'article R. 432-1 qu'il signifie conformément aux dispositions de l'article R. 432-2.

**Art. R451-3**

Dans le cas prévu au 1° de l'article R. 451-1, le procès-verbal de reprise des lieux peut être dressé avant l'expiration du délai fixé dans le commandement d'avoir à libérer les locaux.

**Art. R451-4**

Dans le cas prévu au 2° de l'article R. 451-1 :

1° En cas de vente aux enchères des meubles laissés sur place, celle-ci a lieu dans les conditions prévues par l'article R. 433-5. Le sort des papiers et documents de nature personnelle est régi par l'article R. 433-6 ;

2° S'il s'avère, à l'occasion des opérations de reprise des locaux, que ceux-ci sont à nouveau occupés par la personne expulsée ou toute personne de son chef, l'huissier de justice procède conformément aux dispositions des titres Ier à IV du présent livre, sans qu'il ait à obtenir un nouveau titre d'expulsion ;

3° Pour l'application de l'article R. 441-1, en cas de réinstallation sans titre de la personne expulsée postérieurement aux opérations de reprise des locaux, constitutive de voie de fait, la signification de la décision de justice, passée en force de chose jugée, autorisant la reprise des lieux tient lieu de commandement d'avoir à libérer les locaux ;

4° Les dispositions des articles R. 442-1 à R. 442-4 sont applicables.

Les autres dispositions des titres Ier à IV ne sont pas applicables.

### LIVRE V : LES MESURES CONSERVATOIRES

#### TITRE Ier : DISPOSITIONS COMMUNES

##### Chapitre Ier : Les conditions et la mise en œuvre

**Art. R511-1**

La demande d'autorisation prévue à l'article L. 511-1 est formée par requête.

Sauf dans les cas prévus à l'article L. 511-2, une autorisation préalable du juge est nécessaire.

**Art. R511-2**

Le juge compétent pour autoriser une mesure conservatoire est celui du lieu où demeure le débiteur.

**Art. R511-3**

Toute clause contraire aux articles L. 511-3 ou R. 511-2 est réputée non avenue. Le juge saisi doit relever d'office son incompétence.

**Art. R511-4**

A peine de nullité de son ordonnance, le juge détermine le montant des sommes pour la garantie desquelles la mesure conservatoire est autorisée et précise les biens sur lesquels elle porte.

**Art. R511-5**

En autorisant la mesure conservatoire, le juge peut décider de réexaminer sa décision ou les modalités de son exécution au vu d'un débat contradictoire.

En ce cas, il fixe la date de l'audience, sans préjudice du droit pour le débiteur de le saisir à une date plus rapprochée.

Le débiteur est assigné par le créancier, le cas échéant, dans l'acte qui dénonce la mesure.

**Art. R511-6**

L'autorisation du juge est caduque si la mesure conservatoire n'a pas été exécutée dans un délai de trois mois à compter de l'ordonnance.

**Art. R511-7**

Si ce n'est dans le cas où la mesure conservatoire a été pratiquée avec un titre exécutoire, le créancier, dans le mois qui suit l'exécution de la mesure, à peine de caducité, introduit une procédure ou accomplit les formalités nécessaires à l'obtention d'un titre exécutoire.

Toutefois, en cas de rejet d'une requête en injonction de payer présentée dans le délai imparti au précédent alinéa, le juge du fond peut encore être valablement saisi dans le mois qui suit l'ordonnance de rejet.

Lorsqu'il a été fait application de l'article 2320 du code civil, le délai prévu au premier alinéa court à compter du paiement du créancier par la caution.

**Art. R511-8**

Lorsque la mesure est pratiquée entre les mains d'un tiers, le créancier signifie à ce dernier une copie des actes attestant les diligences requises par l'article R. 511-7, dans un délai de huit jours à compter de leur date. A défaut, la mesure conservatoire est caduque.

##### Chapitre II : Les contestations

**Art. R512-1**

Si les conditions prévues aux articles R. 511-1 à R. 511-8 ne sont pas réunies, le juge peut ordonner la mainlevée de la mesure à tout moment, les parties entendues ou appelées, même dans les cas où l'article L. 511-2 permet que cette mesure soit prise sans son autorisation.

Il incombe au créancier de prouver que les conditions requises sont réunies.

**Art. R512-2**

La demande de mainlevée est portée devant le juge qui a autorisé la mesure. Si celle-ci a été prise sans autorisation préalable du juge, la demande est portée devant le juge de l'exécution du lieu où demeure le débiteur. Toutefois, lorsque la mesure est fondée sur une créance relevant de la compétence d'une juridiction commerciale, la demande de mainlevée peut être portée, avant tout procès, devant le président du tribunal de commerce de ce même lieu.

**Art. R512-3**

Les autres contestations sont portées devant le juge de l'exécution du lieu d'exécution de la mesure.

#### TITRE II : LES SAISIES CONSERVATOIRES

##### Chapitre Ier : Dispositions générales

**Art. R521-1**

Sur présentation, selon le cas, de l'autorisation du juge ou du titre en vertu duquel la loi permet une mesure conservatoire, une saisie peut être pratiquée sur les biens meubles corporels ou incorporels appartenant au débiteur, même s'ils sont détenus par un tiers ou s'ils ont fait l'objet d'une saisie conservatoire antérieure.

##### Chapitre II : La saisie conservatoire sur les biens meubles corporels

###### Section 1 : Les opérations de saisie

**Art. R522-1**

Après avoir rappelé au débiteur qu'il est tenu de lui indiquer les biens qui auraient fait l'objet d'une saisie antérieure et de lui en communiquer le procès-verbal, l'huissier de justice dresse un acte de saisie.

Cet acte contient à peine de nullité :

1° La mention de l'autorisation du juge ou du titre en vertu duquel la saisie est pratiquée ; ces documents sont annexés à l'acte ; toutefois, s'il s'agit d'une obligation notariée ou d'une créance de l'Etat, des collectivités territoriales ou de leurs établissements publics, il est seulement fait mention de la date, de la nature du titre ainsi que du montant de la dette ;

2° La désignation détaillée des biens saisis ;

3° Si le débiteur est présent, la déclaration de celui-ci au sujet d'une éventuelle saisie antérieure des mêmes biens ;

4° La mention, en caractères très apparents, que les biens saisis sont indisponibles, qu'ils sont placés sous la garde du débiteur, qu'ils ne peuvent être ni aliénés, ni déplacés, si ce n'est dans le cas prévu au deuxième alinéa de l'article R. 221-13 sous peine des sanctions prévues à l'article 314-6 du code pénal et que le débiteur est tenu de faire connaître la présente saisie à tout créancier qui procéderait à une nouvelle saisie des mêmes biens ;

5° L'indication, en caractères très apparents, que le débiteur peut, si les conditions de validité de la saisie ne sont pas réunies, en demander la mainlevée au juge de l'exécution du lieu de son domicile ;

6° La désignation de la juridiction devant laquelle seront portées les autres contestations, notamment celles relatives à l'exécution de la saisie ;

7° L'indication, le cas échéant, des nom, prénom et qualité des personnes qui ont assisté aux opérations de saisie, lesquelles apposent leur signature sur l'original et les copies ; en cas de refus, il en est fait mention dans l'acte ;

8° La reproduction de l'article 314-6 du code pénal et des articles R. 511-1 à R. 512-3.

Il peut être fait application des dispositions de l'article R. 221-12.

**Art. R522-2**

Si le débiteur est présent aux opérations de saisie, l'huissier de justice lui rappelle verbalement le contenu des mentions des 4° et 5° de l'article R. 522-1. Une copie de l'acte de saisie portant les mêmes signatures que l'original lui est immédiatement remise ; cette remise vaut signification.

**Art. R522-3**

Si le débiteur n'a pas assisté aux opérations de saisie, une copie de l'acte lui est signifiée, en lui impartissant un délai de huit jours pour qu'il porte à la connaissance de l'huissier de justice l'existence d'une éventuelle saisie antérieure et qu'il lui en communique le procès-verbal.

**Art. R522-4**

Les dispositions des articles R. 221-14 et R. 221-19 sont applicables à la saisie conservatoire des meubles corporels.

**Art. R522-5**

Si la saisie conservatoire est pratiquée entre les mains d'un tiers, il est procédé comme il est dit aux articles R. 221-21 à R. 221-29, sauf en ce qui concerne le premier alinéa de l'article R. 221-21 et l'article R. 221-26 qui ne sont pas applicables.

A peine de caducité, l'acte de saisie est signifié au débiteur dans un délai de huit jours. Il contient, en outre, à peine de nullité :

1° Une copie de l'autorisation du juge ou du titre, selon le cas, en vertu duquel la saisie a été pratiquée ;

2° La mention, en caractères très apparents, du droit qui appartient au débiteur, si les conditions de validité de la saisie ne sont pas réunies, d'en demander la nullité au juge de l'exécution du lieu de son propre domicile ;

3° La reproduction des articles R. 511-1 à R. 512-3.

**Art. R522-6**

Les incidents relatifs à l'exécution de la saisie sont soumis, en tant que de besoin, aux dispositions des articles R. 221-49 à R. 221-56.

###### Section 2 : La conversion en saisie-vente

**Art. R522-7**

Le créancier qui obtient un titre exécutoire constatant l'existence de sa créance signifie au débiteur un acte de conversion qui contient, à peine de nullité :

1° La référence au procès-verbal de saisie conservatoire ;

2° L'énonciation du titre exécutoire ;

3° Le décompte distinct des sommes à payer, en principal, frais et intérêts échus, ainsi que l'indication du taux des intérêts ;

4° Un commandement d'avoir à payer cette somme dans un délai de huit jours, faute de quoi il sera procédé à la vente des biens saisis.

La conversion peut être signifiée dans le même acte que le jugement.

Si la saisie a été effectuée entre les mains d'un tiers, une copie de l'acte de conversion est dénoncée à ce dernier.

**Art. R522-8**

A l'expiration d'un délai de huit jours à compter de la date de l'acte de conversion, l'huissier de justice procède à la vérification des biens saisis. Il est dressé acte des biens manquants ou dégradés.

Cet acte contient l'indication, en caractères très apparents, que le débiteur dispose d'un délai d'un mois pour procéder à la vente amiable des biens saisis dans les conditions prescrites aux articles R. 221-30 à R. 221-32.

**Art. R522-9**

Si les biens ne se retrouvent plus au lieu où ils avaient été saisis, l'huissier de justice fait injonction au débiteur de l'informer dans un délai de huit jours du lieu où ils se trouvent et, s'ils ont fait l'objet d'une saisie-vente, de lui communiquer le nom et l'adresse, soit de l'huissier de justice qui y a procédé, soit du créancier pour le compte de qui elle a été diligentée.

A défaut de réponse, le créancier saisit le juge de l'exécution qui peut ordonner la remise de ces informations sous astreinte sans préjudice d'une action pénale pour détournement de biens saisis.

**Art. R522-10**

A défaut de vente amiable dans le délai prévu, il est procédé à la vente forcée des biens saisis dans les conditions prescrites aux articles R. 221-33 à R. 221-39.

###### Section 3 : La pluralité de saisies

**Art. R522-11**

L'huissier de justice qui procède à une saisie conservatoire sur des biens rendus indisponibles par une ou plusieurs saisies conservatoires antérieures signifie une copie du procès-verbal de saisie à chacun des créanciers dont les diligences sont antérieures aux siennes.

**Art. R522-12**

Si des biens saisis à titre conservatoire font ensuite l'objet d'une saisie-vente, l'huissier de justice signifie le procès-verbal de saisie aux créanciers qui ont pratiqué antérieurement les saisies conservatoires.

De même, l'acte de conversion d'une saisie conservatoire en saisie-vente est signifié aux créanciers qui, avant cette conversion, ont saisi les mêmes biens à titre conservatoire.

**Art. R522-13**

Si le débiteur présente des propositions de vente amiable, le créancier saisissant qui les accepte en communique la teneur, par lettre recommandée avec demande d'avis de réception, aux créanciers qui ont saisi les mêmes biens à titre conservatoire, soit avant l'acte de saisie, soit avant l'acte de conversion, selon le cas. A peine de nullité, la lettre reproduit, en caractères très apparents, les trois alinéas qui suivent.

Chaque créancier, dans un délai de quinze jours à compter de la réception de la lettre, prend parti sur les propositions de vente amiable et fait connaître au créancier saisissant la nature et le montant de sa créance.

A défaut de réponse dans le délai imparti, le créancier est réputé avoir accepté les propositions de vente.

Si, dans le même délai, il ne fournit aucune indication sur la nature et le montant de sa créance, il perd le droit de concourir à la distribution des deniers résultant de la vente amiable, sauf à faire valoir ses droits sur un solde éventuel après la répartition.

**Art. R522-14**

Le créancier saisissant qui fait procéder à l'enlèvement des biens en vue de leur vente forcée en informe, par lettre recommandée avec demande d'avis de réception, les créanciers qui ont pratiqué une saisie conservatoire sur les mêmes biens avant l'acte de saisie ou l'acte de conversion, selon le cas. A peine de nullité, cette lettre indique le nom et l'adresse de l'officier ministériel chargé de la vente et reproduit en caractères très apparents l'alinéa qui suit.

Chaque créancier, dans un délai de quinze jours à compter de la réception de la lettre, fait connaître à l'officier ministériel chargé de la vente la nature et le montant de sa créance au jour de l'enlèvement. A défaut de réponse dans le délai imparti, il perd le droit de concourir à la distribution des deniers résultant de la vente forcée, sauf à faire valoir ses droits sur un solde éventuel après répartition.

##### Chapitre III : La saisie conservatoire des créances

###### Section 1 : Les opérations de saisie

**Art. R523-1**

Le créancier procède à la saisie par acte d'huissier de justice signifié au tiers.

Cet acte contient à peine de nullité :

1° L'énonciation des nom et domicile du débiteur ou, s'il s'agit d'une personne morale, de sa dénomination et de son siège social ;

2° L'indication de l'autorisation ou du titre en vertu duquel la saisie est pratiquée ;

3° Le décompte des sommes pour lesquelles la saisie est pratiquée ;

4° La défense faite au tiers de disposer des sommes réclamées dans la limite de ce qu'il doit au débiteur ;

5° La reproduction du troisième alinéa de l'article L. 141-2 et de l'article L. 211-3.

**Art. R523-2**

Tout intéressé peut demander que les sommes saisies soient versées entre les mains d'un séquestre désigné, à défaut d'accord amiable, par le juge de l'exécution saisi sur requête.

La remise des fonds au séquestre arrête le cours des intérêts dus par le tiers saisi.

**Art. R523-3**

Dans un délai de huit jours, à peine de caducité, la saisie conservatoire est dénoncée au débiteur par acte d'huissier de justice.

Cet acte contient à peine de nullité :

1° Une copie de l'autorisation du juge ou du titre en vertu duquel la saisie a été pratiquée ; toutefois, s'il s'agit d'une obligation notariée ou d'une créance de l'Etat, des collectivités territoriales ou de leurs établissements publics, il est seulement fait mention de la date, de la nature du titre ainsi que du montant de la dette ;

2° Une copie du procès-verbal de saisie et la reproduction des renseignements communiqués par le tiers saisi si l'acte lui a été signifié par voie électronique ;

3° La mention, en caractères très apparents, du droit qui appartient au débiteur, si les conditions de validité de la saisie ne sont pas réunies, d'en demander la mainlevée au juge de l'exécution du lieu de son domicile ;

4° La désignation de la juridiction devant laquelle seront portées les autres contestations, notamment celles relatives à l'exécution de la saisie ;

5° La reproduction des articles R. 511-1 à R. 512-3 ;

6° L'indication, en cas de saisie de compte, du montant de la somme à caractère alimentaire laissée à la disposition du débiteur en application de l'article R. 162-2 ainsi que du ou des comptes sur lesquels cette mise à disposition est opérée.

**Art. R523-4**

Le tiers saisi est tenu de fournir sur-le-champ à l'huissier de justice les renseignements prévus à l'article L. 211-3 et de lui communiquer les pièces justificatives.

Il en est fait mention dans l'acte de saisie.

Si l'acte de saisie est signifié par voie électronique, le tiers saisi est tenu de communiquer à l'huissier de justice, par la même voie, les renseignements et pièces justificatives mentionnés au premier alinéa. Cette communication doit être effectuée au plus tard le premier jour ouvré suivant la signification, sous réserve des dispositions prévues à l'article 748-7 du code de procédure civile.

**Art. R523-5**

Le tiers saisi qui, sans motif légitime, ne fournit pas les renseignements prévus, s'expose à devoir payer les sommes pour lesquelles la saisie a été pratiquée si le débiteur est condamné et sauf son recours contre ce dernier.

Il peut être condamné à des dommages-intérêts en cas de négligence fautive ou de déclaration inexacte ou mensongère.

**Art. R523-6**

A défaut de contestation avant l'acte de conversion, la déclaration du tiers est réputée exacte pour les seuls besoins de la saisie.

###### Section 2 : La conversion en saisie-attribution

**Art. R523-7**

Le créancier qui obtient un titre exécutoire constatant l'existence de sa créance signifie au tiers saisi un acte de conversion qui contient à peine de nullité :

1° La référence au procès-verbal de saisie conservatoire ;

2° L'énonciation du titre exécutoire ;

3° Le décompte distinct des sommes dues en vertu du titre exécutoire, en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

4° Une demande de paiement des sommes précédemment indiquées à concurrence de celles dont le tiers s'est reconnu ou a été déclaré débiteur.

L'acte informe le tiers que, dans cette limite, la demande entraîne attribution immédiate de la créance saisie au profit du créancier.

**Art. R523-8**

La copie de l'acte de conversion est signifiée au débiteur.

**Art. R523-9**

A compter de cette signification, le débiteur dispose d'un délai de quinze jours pour contester l'acte de conversion devant le juge de l'exécution du lieu où il demeure. Ce délai est prescrit à peine d'irrecevabilité.

Sous la même sanction, la contestation est dénoncée le même jour ou, au plus tard, le premier jour ouvrable suivant, par lettre recommandée avec demande d'avis de réception, à l'huissier de justice qui a procédé à la saisie.

L'auteur de la contestation en informe le tiers saisi par lettre simple.

En l'absence de contestation, le tiers saisi procède au paiement sur la présentation d'un certificat délivré par le greffe ou établi par l'huissier de justice qui a procédé à la saisie attestant qu'aucune contestation n'a été formée dans les quinze jours suivant la dénonciation de l'acte de conversion.

Le paiement peut intervenir avant l'expiration de ce délai si le débiteur a déclaré ne pas contester l'acte de conversion. Cette déclaration doit être constatée par écrit.

**Art. R523-10**

En tant que de besoin, les dispositions des articles R. 211-7, R. 211-8, R. 211-9, R. 211-12, du deuxième alinéa de l'article R. 211-15 et R. 211-22 sont applicables à la conversion de la saisie conservatoire.

##### Chapitre IV : La saisie conservatoire des droits d'associé  et des valeurs mobilières

###### Section 1 : Les opérations de saisie

**Art. R524-1**

Le créancier procède à la saisie par la signification d'un acte à l'une des personnes mentionnées aux articles R. 232-1 à R. 232-4 selon le cas.

Cet acte contient à peine de nullité :

1° Les nom et domicile du débiteur ou, s'il s'agit d'une personne morale, sa dénomination et son siège social ;

2° L'indication de l'autorisation ou du titre en vertu duquel la saisie est pratiquée ;

3° Le décompte des sommes pour lesquelles la saisie est pratiquée ;

4° L'indication que la saisie rend indisponibles les droits pécuniaires attachés à l'intégralité des parts ou valeurs mobilières dont le débiteur est titulaire ;

5° La sommation de faire connaître l'existence d'éventuels nantissements ou saisies.

**Art. R524-2**

Dans un délai de huit jours, à peine de caducité, la saisie conservatoire est dénoncée au débiteur par acte d'huissier de justice.

Cet acte contient à peine de nullité :

1° Une copie de l'autorisation du juge ou du titre en vertu duquel la saisie a été pratiquée ; toutefois, s'il s'agit d'une obligation notariée ou d'une créance de l'Etat, des collectivités territoriales ou de leurs établissements publics, il est seulement fait mention de la date, de la nature du titre ainsi que du montant de la dette ;

2° Une copie du procès-verbal de saisie ;

3° La mention, en caractères très apparents, du droit qui appartient au débiteur, si les conditions de validité de la saisie ne sont pas réunies, d'en demander la mainlevée au juge de l'exécution du lieu de son domicile ;

4° La désignation de la juridiction devant laquelle seront portées les autres contestations, notamment celles relatives à l'exécution de la saisie ;

5° La reproduction des articles R. 511-1 à R. 512-3.

**Art. R524-3**

Les dispositions de l'article R. 232-8 sont applicables.

###### Section 2 : La conversion en saisie-vente

**Art. R524-4**

Le créancier qui obtient un titre exécutoire constatant l'existence de sa créance signifie au débiteur un acte de conversion qui contient à peine de nullité :

1° La référence au procès-verbal de saisie conservatoire ;

2° L'énonciation du titre exécutoire ;

3° Le décompte distinct des sommes à payer en principal, frais et intérêts échus, ainsi que l'indication du taux des intérêts ;

4° Un commandement d'avoir à payer cette somme, faute de quoi il sera procédé à la vente des biens saisis ;

5° L'indication, en caractères très apparents, que le débiteur dispose d'un délai d'un mois pour procéder à la vente amiable des valeurs saisies dans les conditions prescrites soit à l'article R. 233-3, soit, s'il s'agit de droits d'associés ou de valeurs mobilières non admises aux négociations sur un marché réglementé ou sur un système multilatéral de négociation, aux articles R. 221-30 à R. 221-32 ;

6° Si la saisie porte sur des valeurs mobilières admises aux négociations sur un marché réglementé, l'indication qu'il peut, en cas de vente forcée et jusqu'à la réalisation de celle-ci, faire connaître au tiers saisi l'ordre dans lequel elles seront vendues ;

7° La reproduction des articles R. 221-30 à R. 221-32 et R. 233-3.

**Art. R524-5**

Une copie de l'acte de conversion est signifiée au tiers saisi.

**Art. R524-6**

La vente est effectuée selon les modalités fixées aux articles R. 233-3 à R. 233-9.

##### Chapitre V : La saisie conservatoire des biens placés  dans un coffre-fort

**Art. R525-1**

La saisie conservatoire des biens placés dans un coffre-fort est soumise aux dispositions des articles R. 224-1 et R. 224-2, R. 511-1 à R. 512-3.

**Art. R525-2**

Un acte d'huissier de justice est signifié au débiteur le premier jour ouvrable suivant l'acte de saisie prévu à l'article R. 224-1.

Cet acte contient à peine de nullité :

1° La dénonciation de l'acte de saisie ;

2° La mention de l'autorisation du juge ou du titre en vertu duquel la saisie est pratiquée ; ces documents sont annexés à l'acte ; toutefois, s'il s'agit d'une obligation notariée ou d'une créance de l'Etat, des collectivités territoriales ou de leurs établissements publics, il est seulement fait mention de la date, de la nature du titre, ainsi que du montant de la dette ;

3° L'indication que l'accès au coffre lui est interdit, si ce n'est, sur sa demande, en présence de l'huissier de justice ;

4° La mention, en caractères très apparents, du droit qui appartient au débiteur, si les conditions de validité de la saisie ne sont pas réunies, d'en demander la mainlevée au juge de l'exécution du lieu de son domicile ;

5° La reproduction des articles R. 511-1 à R. 512-3.

**Art. R525-3**

A tout moment, le débiteur peut demander l'ouverture du coffre en présence de l'huissier de justice.

Ce dernier procède alors à l'inventaire détaillé des biens qui sont saisis à titre conservatoire ou appréhendés au titre d'une saisie-revendication. Ces biens sont immédiatement enlevés pour être placés sous la garde de l'huissier de justice ou d'un séquestre désigné, à défaut d'accord amiable, par le juge de l'exécution saisi sur requête du lieu de la saisie. Le cas échéant, l'huissier de justice peut photographier les objets retirés du coffre, dans les conditions prescrites par l'article R. 221-12.

Une copie de l'acte de saisie est remise ou signifiée au débiteur, avec la désignation, à peine de nullité, du juge de l'exécution du lieu de la saisie devant lequel sont portées les contestations relatives aux opérations de saisie.

Il est procédé ensuite comme il est dit en matière de saisie conservatoire des meubles ou en matière de saisie-revendication, selon le cas.

**Art. R525-4**

En cas de résiliation du contrat de location du coffre, le propriétaire de celui-ci en informe immédiatement l'huissier de justice.

Ce dernier signifie au débiteur une sommation d'être présent aux lieu, jour et heure indiqués, en personne ou par tout mandataire, pour qu'il soit procédé à l'ouverture du coffre, avec l'avertissement que, en cas d'absence ou de refus d'ouverture, elle aura lieu par la force et à ses frais. L'ouverture du coffre ne peut intervenir avant l'expiration d'un délai de quinze jours à compter de la signification de la sommation, sauf au débiteur à demander que cette ouverture ait lieu à une date plus rapprochée.

Il est fait application des dispositions des deuxième et troisième alinéas de l'article R. 224-4 et des articles R. 224-5 à R. 224-7.

**Art. R525-5**

Le créancier qui obtient un titre exécutoire à un moment où les biens ont déjà été retirés du coffre, procède comme il est dit aux articles R. 522-7 à R. 522-14 si le titre constate l'existence d'une créance, ou conformément aux dispositions de l'article R. 222-25 si le titre prescrit la délivrance ou la restitution du bien saisi.

Si le coffre n'a pas encore été ouvert, il est fait application des dispositions des articles R. 224-3 à R. 224-9 ou R. 224-10 à R. 224-12, selon le cas.

#### TITRE III : LES SÛRETÉS JUDICIAIRES

##### Chapitre Ier : Dispositions générales

**Art. R531-1**

Sur présentation de l'autorisation du juge ou du titre en vertu duquel la loi permet qu'une mesure conservatoire soit pratiquée, une sûreté peut être prise sur un immeuble, un fonds de commerce, des parts sociales ou des valeurs mobilières appartenant au débiteur.

##### Chapitre II : La publicité provisoire

###### Section 1 : Les formalités

**Art. R532-1**

L'inscription provisoire d'hypothèque est opérée par le dépôt au service de la publicité foncière de deux bordereaux dans les conditions prévues par l'article 2428 du code civil. Elle contient, en outre, l'indication du capital de la créance et de ses accessoires.

**Art. R532-2**

L'inscription provisoire de nantissement sur un fonds de commerce est opérée par le dépôt au greffe du tribunal de commerce de deux bordereaux sur papier libre contenant :

1° La désignation du créancier, son élection de domicile dans le ressort du tribunal de commerce où se trouve situé le fonds et la désignation du débiteur ;

2° L'indication de l'autorisation ou du titre en vertu duquel l'inscription est requise ;

3° L'indication du capital de la créance et de ses accessoires.

**Art. R532-3**

Le nantissement des parts sociales est opéré par la signification à la société d'un acte contenant :

1° La désignation du créancier et celle du débiteur ;

2° L'indication de l'autorisation ou du titre en vertu duquel la sûreté est requise ;

3° L'indication du capital de la créance et de ses accessoires.

En outre, s'il s'agit d'une société civile immatriculée, l'acte de nantissement est publié au registre du commerce et des sociétés.

Le nantissement grève l'ensemble des parts à moins qu'il ne soit autrement précisé dans l'acte.

**Art. R532-4**

Le nantissement des valeurs mobilières est opéré par la signification d'une déclaration à l'une des personnes mentionnées aux articles R. 232-1 à R. 232-4 selon le cas.

Cette déclaration contient :

1° La désignation du créancier et du débiteur ;

2° L'indication de l'autorisation ou du titre en vertu duquel la sûreté est requise ;

3° L'indication du capital de la créance et de ses accessoires.

Le nantissement grève l'ensemble des valeurs mobilières à moins qu'il ne soit autrement précisé dans l'acte.

###### Section 2 : Dispositions communes

**Art. R532-5**

A peine de caducité, huit jours au plus tard après le dépôt des bordereaux d'inscription ou la signification du nantissement, le débiteur en est informé par acte d'huissier de justice.

Cet acte contient à peine de nullité :

1° Une copie de l'ordonnance du juge ou du titre en vertu duquel la sûreté a été prise ; toutefois, s'il s'agit d'une obligation notariée ou d'une créance de l'Etat, des collectivités territoriales ou de leurs établissements publics, il n'est fait mention que de la date, de la nature du titre et du montant de la dette ;

2° L'indication, en caractères très apparents, que le débiteur peut demander la mainlevée de la sûreté comme il est dit à l'article R. 512-1 ;

3° La reproduction des articles R. 511-1 à R. 512-3 et R. 532-6.

**Art. R532-6**

Lorsque le créancier est déjà titulaire d'un titre exécutoire, la mainlevée de la publicité provisoire peut être demandée jusqu'à la publicité définitive, laquelle ne peut intervenir moins d'un mois après la signification de l'acte prévu à l'article R. 532-5.

**Art. R532-7**

La publicité provisoire conserve la sûreté pendant trois ans. Elle peut être renouvelée pour la même durée.

Le renouvellement est effectué dans les conditions prévues aux articles 61 et suivants du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, pour l'inscription provisoire d'hypothèque, et dans les mêmes formes que la publicité initiale pour les autres sûretés judiciaires.

**Art. R532-8**

Si le bien est vendu avant que la publicité définitive ait été accomplie, le créancier titulaire de la sûreté judiciaire jouit des mêmes droits que le titulaire d'une sûreté conventionnelle ou légale. Toutefois, la part qui lui revient dans la distribution du prix est consignée auprès de la Caisse des dépôts et consignations.

Cette part lui est remise s'il justifie de l'accomplissement de la publicité définitive dans le délai prévu. A défaut, elle est remise aux créanciers en ordre de la recevoir ou au débiteur.

**Art. R532-9**

Lorsque la valeur des biens grevés est manifestement supérieure au montant des sommes garanties, le débiteur peut faire limiter par le juge les effets de la sûreté provisoire s'il justifie que les biens demeurant grevés ont une valeur double du montant de ces sommes.

##### Chapitre III : La publicité définitive

**Art. R533-1**

La publicité provisoire doit être confirmée par une publicité définitive. Cette publicité donne rang à la sûreté à la date de la formalité initiale, dans la limite des sommes conservées par cette dernière.

**Art. R533-2**

La publicité définitive est opérée, pour l'hypothèque, conformément à l'article 2428 du code civil et, pour le nantissement du fonds de commerce, conformément aux articles L. 143-16 et R. 521-1 et suivants du code de commerce.

Il n'est dû qu'un seul émolument ou qu'une seule contribution de sécurité immobilière prévue à l'article 879 du code général des impôts pour les inscriptions provisoire et définitive.

**Art. R533-3**

La publicité définitive du nantissement des parts sociales et valeurs mobilières est opérée dans les mêmes formes que la publicité provisoire.

Après avoir accompli cette formalité, le créancier peut demander l'agrément du nantissement, s'il y a lieu.

**Art. R533-4**

La publicité définitive est effectuée dans un délai de deux mois courant selon le cas :

1° Du jour où le titre constatant les droits du créancier est passé en force de chose jugée ;

2° Si la procédure a été mise en œuvre avec un titre exécutoire, du jour de l'expiration du délai d'un mois mentionné à l'article R. 532-6 ou, si une demande de mainlevée a été formée, du jour de la décision rejetant cette contestation ; toutefois, si le titre n'était exécutoire qu'à titre provisoire, le délai court comme il est dit au 1° ;

3° Si le caractère exécutoire du titre est subordonné à une procédure d'exequatur, du jour où la décision qui l'accorde est passée en force de chose jugée.

Le créancier présente tout document attestant que les conditions prévues ci-dessus sont remplies.

**Art. R533-5**

Si, après la vente du bien, le prix en a été régulièrement versé pour être distribué, la publicité définitive est remplacée par la signification du titre du créancier à la personne chargée de la répartition du prix, dans le délai de deux mois prévu à l'article R. 533-4.

**Art. R533-6**

A défaut de confirmation dans le délai, la publicité provisoire est caduque et sa radiation peut être demandée au juge de l'exécution.

En cas d'extinction de l'instance introduite par le créancier ou si sa demande est rejetée, la radiation est demandée au juge saisi du fond ; à défaut, elle est ordonnée par le juge de l'exécution.

La radiation est effectuée sur présentation de la décision passée en force de chose jugée.

Les frais sont supportés par le créancier.

Si la part du créancier titulaire de la sûreté provisoire a été consignée, elle est remise, selon le cas, aux créanciers en ordre de la recevoir ou au débiteur.

##### Chapitre IV : Dispositions applicables aux départements  du Bas-Rhin, du Haut-Rhin et de la Moselle

**Art. R534-1**

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, l'inscription provisoire prévue à l'article R. 532-1 et la publicité définitive prévue à l'article R. 533-2 sont effectuées selon les modalités fixées par la section III du chapitre Ier du titre Ier du décret du 18 novembre 1924 relatif à la tenue du livre foncier dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle et par le titre II du décret du 14 janvier 1927 complétant ce décret.

### LIVRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### TITRE Ier : DISPOSITIONS SPÉCIFIQUES À LA GUADELOUPE, À LA GUYANE, À LA MARTINIQUE, À LA RÉUNION ET À MAYOTTE

##### Chapitre Ier : Dispositions communes

##### Chapitre II : Dispositions spécifiques à une ou plusieurs collectivités

###### Section unique  Dispositions relatives à Mayotte

**Art. R612-1**

Le présent code est applicable à Mayotte sous réserve des adaptations prévues par la présente section.

**Art. R612-5**

Pour l'application des dispositions des livres III et V, en tant qu'il se rapporte aux mesures conservatoires immobilières :

1° Les références faites au décret n° 55-22 du 4 janvier 1955 portant réforme à la publicité foncière et au décret n° 55-1350 du 14 octobre 1955 pris pour l'application de ce décret s'entendent de la référence faite aux dispositions du titre IV du livre V du code civil et au décret n° 2008-1086 du 23 octobre 2008 relatif à l'immatriculation et à l'inscription des droits en matière immobilière à Mayotte ;

2° Les références faites au service de la publicité foncière et au fichier immobilier s'entendent respectivement des références faites au service de la conservation de la propriété immobilière et au conservateur de la propriété immobilière ;

3° La référence faite au registre prévu à l'article 2246 du code civil s'entend de la référence faite au registre des dépôts des actes et documents à produire ;

4° La référence aux journaux d'annonces légales diffusés dans l'arrondissement s'entend de la référence faite aux journaux d'annonces légales diffusés dans le Département de Mayotte.

**Art. R612-6**

Pour l'application du présent code, la référence faite à la Caisse des dépôts et consignations s'entend de la référence faite au Trésor public.

**Art. R612-8**

Pour l'application du second alinéa de l'article R. 533-2, la référence à la contribution de sécurité immobilière prévue à l'article 879 du code général des impôts est remplacée par la référence aux frais des inscriptions prévus à l'article 89 du décret n° 2008-1086 du 23 octobre 2008 relatif à l'immatriculation et à l'inscription des droits en matière immobilière à Mayotte.

#### TITRE II : DISPOSITIONS SPÉCIFIQUES  À SAINT-BARTHÉLEMY ET SAINT-MARTIN

##### Chapitre Ier : Dispositions communes

**Art. R621-1**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Barthélemy et à Saint-Martin à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet le cas échéant applicables localement.

**Art. R621-2**

Pour l'application de l'article R. 121-7, les collectivités d'outre-mer de Saint-Barthélemy et de Saint-Martin peuvent se faire représenter ou assister devant le juge par un fonctionnaire ou un agent de leur administration.

**Art. R621-3**

Pour l'application des articles R. 221-34 et R. 221-60 à Saint-Barthélemy et à Saint-Martin, les mots : " à la mairie de la commune " et les mots : " à la mairie " sont remplacés par les mots : " au conseil territorial de la collectivité ".

**Art. R621-5**

Pour l'application de l'article R. 412-2 à Saint-Barthélemy et à Saint-Martin, le mot : " départemental " et les mots : " la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement " sont remplacés respectivement par le mot : " territorial " et les mots : " la réglementation le cas échéant applicable localement ".

##### Chapitre II : Dispositions relatives à Saint-Barthélemy

##### Chapitre III : Dispositions relatives à Saint-Martin

#### TITRE III : DISPOSITIONS SPÉCIFIQUES  À SAINT-PIERRE-ET-MIQUELON

##### Chapitre unique

**Art. R631-1**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet le cas échéant applicables localement.

**Art. R631-2**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° “ tribunal judiciaire ” par " tribunal de première instance " ;

2° " Cour d'appel " par " tribunal supérieur d'appel " ;

3° " Tribunal de commerce " par " tribunal de première instance statuant en matière commerciale " ;

4° " Premier président de la cour d'appel " par " président du tribunal supérieur d'appel " ;

5° " Président du tribunal “ judiciaire ” par " président du tribunal de première instance " ;

6° " Procureur de la République " ou " procureur général près la cour d'appel " par " procureur de la République près le tribunal supérieur d'appel " ;

7° " Préfet " ou " préfet du département " par " représentant de l'Etat à Saint-Pierre-et-Miquelon " ;

8° " Département " ou " région " par " collectivité de Saint-Pierre-et-Miquelon ".

**Art. R631-3**

Les fonctions dévolues aux huissiers de justice par le présent code sont exercées, à Saint-Pierre-et-Miquelon, par les personnes énumérées à l'article 183 du décret n° 548 du 2 novembre 1942 modifié portant organisation judiciaire aux îles Saint-Pierre et Miquelon.

**Art. R631-4**

Pour l'application des articles R. 121-7 et R. 212-1 à Saint-Pierre-et-Miquelon, les parties peuvent se faire assister ou représenter soit par les personnes mentionnées à l'article L. 3252-11 du code du travail ou à l'article R. 121-7, soit par un agréé, lequel est dispensé de produire une procuration.

**Art. R631-5**

Pour l'application de l'article R. 121-7, la collectivité d'outre-mer de Saint-Pierre-et-Miquelon peut se faire représenter ou assister devant le juge par un fonctionnaire ou un agent de son administration.

**Art. R631-7**

Pour l'application de l'article R. 412-2 à Saint-Pierre-et-Miquelon, le mot : " départemental " et les mots : " la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement " sont remplacés respectivement par le mot : " territorial " et les mots : " la réglementation le cas échéant applicable localement ".

#### TITRE IV : DISPOSITIONS APPLICABLES  DANS LES ÎLES WALLIS ET FUTUNA

##### Chapitre unique

**Art. R641-1**

Sous réserve des adaptations prévues par le présent titre, les dispositions suivantes de la partie réglementaire du présent code sont applicables à Wallis-et-Futuna :

1° Le livre Ier, à l'exception du second alinéa de l'article R. 112-4, des articles R. 162-2, R. 162-3 et R. 162-7 ;

L'article R. 121-1 dans sa rédaction résultant du décret n° 2020-1452 du 27 novembre 2020 ;

L'article R. 121-5 dans sa rédaction résultant du décret n° 2019-1419 du 20 décembre 2019 ;

Les articles R. 121-6, R. 121-11, et R. 121-13 dans leur rédaction résultant du décret n° 2019-1333 du 11 décembre 2019 ;

Les articles R. 121-7 et R. 121-9 dans leur rédaction résultant du décret n° 2020-1452 du 27 novembre 2020 ;

L'article R. 121-20 dans sa rédaction résultant du décret n° 2017-891 du 6 mai 2017 ;

Les articles R. 121-23 et R. 125-1 dans leur rédaction résultant du décret n° 2019-1333 du 11 décembre 2019 ;

Les articles R. 125-2 à R. 125-5 et R. 125-7 dans leur rédaction résultant du décret n° 2019-992 du 26 septembre 2019 ;

L'article R. 131-2 dans sa rédaction résultant du décret n° 2017-891 du 6 mai 2017 ;

L'article R. 151-2 dans sa rédaction résultant du décret n° 2019-1333 du 11 décembre 2019 ;

Les dispositions du décret n° 2017-891 du 6 mai 2017 abrogeant l'article R. 121-3 sont applicables à Wallis-et-Futuna.

2° Le livre II, à l'exception du 4° de l'article R. 211-3 et des 3°, 5° et 6° de l'article R. 241-1 ;

L'article R. 211-4 dans sa rédaction résultant du décret n° 2019-992 du 26 septembre 2019 ;

L'article R. 212-3 dans sa rédaction résultant du décret n° 2012-783 du 30 mai 2012.

Les articles R. 221-14-1, R. 221-31, R. 221-32, R. 221-36-1, R. 221-39, R. 222-6, R. 223-10, R. 223-11, R. 223-13 et R. 251-5, dans leur rédaction résultant du décret n° 2021-1888 du 29 décembre 2021;

Les articles R. 223-1 et R. 223-5 dans leur rédaction résultant du décret n° 2023-97 du 14 février 2023.

3° Le livre IV, à l'exception du 2° de l'article R. 451-1 et de l'article R. 451-4 ;

Les articles R. 412-1, R. 412-2, R. 433-1 à R. 433-3, R. 433-5 et R. 433-6 dans leur rédaction résultant du décret n° 2019-992 du 26 septembre 2019 ;

L'article R. 442-2 dans sa rédaction résultant du décret n° 2020-1452 du 27 novembre 2020 ;

L'article R. 442-3 dans sa rédaction résultant du décret n° 2012-783 du 30 mai 2012 .

4° Le livre V, à l'exception du 6° de l'article R. 523-3, des articles R. 532-1, R. 532-2, R. 532-7 en tant qu'il porte sur les immeubles et les fonds de commerce et R. 533-2 ;

L'article R. 511-7, dans sa rédaction résultant du décret n° 2021-1888 du 29 décembre 2021 ;

Le 2° de l'article R. 523-3 et l'article R. 523-4 dans leur rédaction résultant du décret n° 2019-992 du 26 septembre 2019.

**Art. R641-2**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Wallis-et-Futuna à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet le cas échéant applicables localement.

**Art. R641-3**

Pour l'application du présent code à Wallis-et-Futuna, les termes énumérés ci-après sont remplacés comme suit :

1° “ Tribunal judiciaire ” par " tribunal de première instance " ;

2° " Tribunal de commerce " par " tribunal de première instance statuant en matière commerciale " ;

3° " Procureur de la République " par " procureur de la République près le tribunal de première instance " ;

4° " Juge aux affaires familiales " par " président du tribunal de première instance ou son délégué " ;

5° " Cour d'appel " par " tribunal supérieur d'appel " ;

6° " Région ", " département " et " commune " par " collectivité de Wallis-et-Futuna " ;

7° " Préfet " ou " préfet du département " par " représentant de l'Etat à Wallis-et-Futuna " ;

8° " Maire, conseiller municipal, fonctionnaire municipal " par " chef de circonscription " ;

9° " Mairie de la commune " et " mairie " par " siège de la circonscription " ;

10° " Caisse des dépôts et consignations " par " Trésor public ".

Par ailleurs, les attributions dévolues aux huissiers de justice sont également exercées par l'autorité administrative ou militaire et celles dévolues aux commissaires-priseurs pour les ventes aux enchères par le greffier du tribunal de première instance.

**Art. R641-4**

Pour l'application du présent code à Wallis-et-Futuna :

1° Les assignations, convocations, significations, notifications et remises d'actes peuvent se faire par lettre simple contre émargement ;

2° Le montant des sommes exprimées en euros dans le présent code est remplacé par leur contrepartie en monnaie locale.

**Art. R641-5**

Pour l'application de l'article R. 121-7, la collectivité d'outre-mer de Wallis-et-Futuna peut se faire représenter ou assister devant le juge par un fonctionnaire ou un agent de son administration.

**Art. R641-6**

Pour l'application à Wallis-et-Futuna de l'article R. 124-2, les mots : " ou l'une des institutions ou l'un des établissements mentionnés à l'article L. 518-1 du même code " sont supprimés.

**Art. R641-7**

Pour son application à Wallis-et-Futuna, l'article R. 212-1 est ainsi rédigé :

" Art. R. 212-1. ― La saisie et la cession des rémunérations sont régies par les dispositions du décret n° 55-972 du 16 juillet 1955 relatif aux saisies-arrêts, cessions et retenues sur les traitements ou salaires des travailleurs au sens de l'article 1er de la loi n° 52-1322 du 15 décembre 1952. "

**Art. R641-8**

Pour l'application à Wallis-et-Futuna de l'article R. 213-10, les mots : " la somme fixée à l'article R. 3252-5 du code du travail en application de l'article L. 3252-5 du même code " sont remplacés par les mots : " une somme fixée par arrêté du représentant de l'Etat ".

**Art. R641-9**

Pour l'application de l'article R. 412-2 à Wallis-et-Futuna, le mot : " départemental " et les mots : " la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement " sont remplacés respectivement par le mot : " territorial " et les mots : " la réglementation le cas échéant applicable localement ".

**Art. R641-10**

Pour son application à Wallis-et-Futuna, l'article R. 531-1 est rédigé comme suit :

" Art. R. 531-1. ― Sur présentation de l'autorisation du juge ou du titre en vertu duquel la loi permet qu'une mesure conservatoire soit pratiquée, une sûreté peut être prise sur des parts sociales ou des valeurs mobilières appartenant au débiteur. "

#### TITRE V : LES TERRES AUSTRALES  ET ANTARCTIQUES FRANÇAISES

##### Chapitre unique

**Art. R651-1**

Le présent code n'est pas applicable dans les Terres australes et antarctiques françaises.
